/*
 Navicat Premium Data Transfer

 Source Server         : XIRIS
 Source Server Type    : MySQL
 Source Server Version : 50549
 Source Host           : localhost:3306
 Source Schema         : xiris_sgbs

 Target Server Type    : MySQL
 Target Server Version : 50549
 File Encoding         : 65001

 Date: 20/11/2024 16:55:00
*/

SET NAMES utf8;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for cbao_admin
-- ----------------------------
DROP TABLE IF EXISTS `cbao_admin`;
CREATE TABLE `cbao_admin`  (
  `Login` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `Passe` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `statut` enum('super_admin','admin') CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  PRIMARY KEY (`Login`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of cbao_admin
-- ----------------------------

-- ----------------------------
-- Table structure for tpe_maintenance
-- ----------------------------
DROP TABLE IF EXISTS `tpe_maintenance`;
CREATE TABLE `tpe_maintenance`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `label` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `tid` varchar(12) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `numSerie` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `date_maintenance` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of tpe_maintenance
-- ----------------------------
INSERT INTO `tpe_maintenance` VALUES (1, 'NIAYES SARRAUT KERMEL', 'SN260901', '391-274-475', '2024-07-23 12:21:06');
INSERT INTO `tpe_maintenance` VALUES (2, 'CAFE DE ROME RESTO', 'SN008201', '391-080-514', '2024-08-12 14:30:47');

-- ----------------------------
-- Table structure for xiris_administrator
-- ----------------------------
DROP TABLE IF EXISTS `xiris_administrator`;
CREATE TABLE `xiris_administrator`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `passe` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `nom` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `prenom` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `specialite` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `preference_monitoring` enum('0','1') CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `level` enum('1','7','10') CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `avatar` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `profile` enum('a','c') CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT 'a',
  `mid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `date_created` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 20 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of xiris_administrator
-- ----------------------------
INSERT INTO `xiris_administrator` VALUES (19, 'mina', '},', 'BODIAN', 'Aminata', 'Responsable Developpment et Qualite', '0', '10', NULL, 'a', NULL, NULL);

-- ----------------------------
-- Table structure for xiris_applications
-- ----------------------------
DROP TABLE IF EXISTS `xiris_applications`;
CREATE TABLE `xiris_applications`  (
  `id` varchar(1) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL DEFAULT 'a',
  `name` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT 'x',
  `icone` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `description` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `created_at` datetime NULL DEFAULT NULL,
  `updated_at` datetime NULL DEFAULT NULL,
  `search` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_applications
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_bin_hot_list
-- ----------------------------
DROP TABLE IF EXISTS `xiris_bin_hot_list`;
CREATE TABLE `xiris_bin_hot_list`  (
  `HOT_BIN_END` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `HOT_BIN_START` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `CREATE_DATE` date NULL DEFAULT NULL,
  `LAST_UPDATE` date NULL DEFAULT NULL,
  `search` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 3 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_bin_hot_list
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_bug_tracker
-- ----------------------------
DROP TABLE IF EXISTS `xiris_bug_tracker`;
CREATE TABLE `xiris_bug_tracker`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `TERMINAL_ID` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `ISSUE_CREATE_BY` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `ISSUE_OWNER` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `BANK_ID` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `ISSUE_DESCRIPTION` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `ISSUE_SOLUTION` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `ACTUAL_STATUS` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `CREATE_DATE` date NULL DEFAULT NULL,
  `LAST_UPDATE` date NULL DEFAULT NULL,
  `search` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 11 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_bug_tracker
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_bug_tracker_id_seq
-- ----------------------------
DROP TABLE IF EXISTS `xiris_bug_tracker_id_seq`;
CREATE TABLE `xiris_bug_tracker_id_seq`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 11 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = FIXED;

-- ----------------------------
-- Records of xiris_bug_tracker_id_seq
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_card_hot_list
-- ----------------------------
DROP TABLE IF EXISTS `xiris_card_hot_list`;
CREATE TABLE `xiris_card_hot_list`  (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `CARD_RANGE_START` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `CARD_RANGE_END` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `CREATE_DATE` date NULL DEFAULT NULL,
  `LAST_UPDATE` date NULL DEFAULT NULL,
  `search` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 1 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_card_hot_list
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_card_hot_list_id_seq
-- ----------------------------
DROP TABLE IF EXISTS `xiris_card_hot_list_id_seq`;
CREATE TABLE `xiris_card_hot_list_id_seq`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 4 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = FIXED;

-- ----------------------------
-- Records of xiris_card_hot_list_id_seq
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_check_insertion
-- ----------------------------
DROP TABLE IF EXISTS `xiris_check_insertion`;
CREATE TABLE `xiris_check_insertion`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `date_Last_insertion` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of xiris_check_insertion
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_commandes
-- ----------------------------
DROP TABLE IF EXISTS `xiris_commandes`;
CREATE TABLE `xiris_commandes`  (
  `id_stock` int(11) NOT NULL AUTO_INCREMENT,
  `nom_produit` int(11) NOT NULL,
  `quantite_stock` int(22) NOT NULL,
  `price` int(11) UNSIGNED NOT NULL,
  `price_total` int(22) NOT NULL,
  `created_at` date NOT NULL,
  PRIMARY KEY (`id_stock`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of xiris_commandes
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_demande_commercants
-- ----------------------------
DROP TABLE IF EXISTS `xiris_demande_commercants`;
CREATE TABLE `xiris_demande_commercants`  (
  `idDemande` int(11) NOT NULL AUTO_INCREMENT,
  `numSerie` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `terminalID` varchar(8) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `merchantID` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `address` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `nombre` int(11) NULL DEFAULT NULL,
  `statutDemande` enum('0','1') CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0',
  `idTechnicien` int(11) NULL DEFAULT NULL,
  `typeDemande` enum('appro','intervention') CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT 'intervention',
  `typePanne` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `detailPanne` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `commentaire` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `retourIntervention` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `statutIntervention` enum('probleme','resolu','tpe_remplacer','tpe_enlever','ras') CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `typeTerminal` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `date_effectue` datetime NULL DEFAULT NULL,
  `nouveauSerie` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `date_created` datetime NULL DEFAULT NULL,
  `date_updated` datetime NULL DEFAULT NULL,
  `interlocuteur` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`idDemande`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7451 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of xiris_demande_commercants
-- ----------------------------
INSERT INTO `xiris_demande_commercants` VALUES (1, '391-080-491', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 14:18:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (2, '391-113-975', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 14:18:49', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (3, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 14:26:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (4, '391-080-509', 'SN302401', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 14:26:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (5, '391-114-065', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 14:57:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (6, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 14:57:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (7, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 14:58:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (8, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 14:58:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (9, '391-080-320 ', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 14:59:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (10, '391-113-962', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 15:05:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (11, '391-083-733', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 15:05:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (12, '391-115-905', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 15:43:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (13, '391-115-755', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 15:49:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (14, '391-113-967', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 15:50:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (15, '391-115-461', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 15:55:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (16, '391-115-790', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:14:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (17, '391-080-324 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:22:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (18, '391-083-807', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:22:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (19, '391-083-755 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:26:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (20, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:27:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (22, '391-115-760', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:28:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (23, '391-083-761', 'SN308609', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:30:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (24, '391-083-723', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:43:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (25, '391-080-429', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:44:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (26, '391-080-326', 'SN863901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:44:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (27, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:46:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (28, '391-080-315', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:47:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (29, '391-080-315', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:47:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (30, '391-083-739', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:50:49', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (31, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:51:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (32, '391-083-762', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:52:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (33, '391-116-235', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:53:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (34, '391-113-977', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:53:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (35, '391-113-996', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:53:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (36, '391-113-996', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:53:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (37, '391-115-901', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:54:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (38, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 16:55:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (39, '391-113-943', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 17:04:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (40, '391-080-327', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 17:04:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (41, '391-113-947', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 17:17:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (42, '391-080-207', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 17:17:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (43, '391-115-757', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 17:18:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (44, '391-080-323', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 17:19:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (45, '391-080-305', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 17:20:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (46, '391-080-263', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 17:21:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (47, '391-080-255', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 17:21:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (48, '391-080-260', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-20 17:22:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (49, '391-080-265', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-21 13:17:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (50, '391-080-317', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-21 13:17:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (51, '391-080-515', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-21 13:36:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (52, '391-080-372', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-21 13:36:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (53, '391-080-512', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-21 13:37:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (54, '391-115-756', 'SN001001', '8550085054', 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'Connectivite', 'gprs', 'les cartes ne passent pas problème de connexion avec le tpe', 'Problème de connexion résolu', 'resolu', 'V240M', '2023-11-30 14:43:37', NULL, '2023-11-21 13:51:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (55, '391-113-993', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-21 13:53:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (56, '391-080-264', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-21 13:54:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (57, '391-115-792', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-21 14:00:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (58, '391-080-373', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-21 14:06:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (59, '391-080-511', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-21 14:07:22', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (60, '391-080-322', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-27 14:24:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (61, '391-115-907', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-27 14:25:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (62, '391-113-976', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-27 14:36:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (63, '391-083-760 ', 'SN94091 ', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-27 14:41:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (64, '391-080-507 ', 'SN941901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-27 14:41:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (65, '391-083-764 ', 'SN942901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-27 14:42:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (67, '391-116-233 ', 'SN945901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-27 14:42:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (68, '391-113-935 ', 'SN947901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-27 14:43:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (69, '391-115-970 ', 'SN944901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-27 14:43:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (70, '391-080-246 ', 'SN943901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-27 14:44:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (71, '391-115-795 ', 'SN946901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-27 14:46:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (72, '391-080-262', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-11-27 15:32:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (73, '391-080-491', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:38:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (74, '391-113-975', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:39:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (75, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:40:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (76, '391-080-509', 'SN302401', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:40:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (77, '391-080-305', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:41:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (78, '391-080-263', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:42:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (79, '391-080-255', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:43:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (80, '391-080-260', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:43:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (81, '391-113-993', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:46:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (82, '391-080-264', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:47:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (83, '391-113-965 ', 'SN912901', '6000000278 ', 'ALINEA SALY ', NULL, '1', NULL, 'intervention', 'Connectivite', 'wifi', 'Problème de connexion interne.', 'TPE en service.', 'resolu', 'V240M', '2024-02-16 13:17:59', NULL, '2023-12-11 15:48:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (84, '391-115-792', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:49:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (85, '391-115-756', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:52:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (86, '391-080-515', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:52:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (87, '391-080-372', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:53:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (88, '391-080-512', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:53:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (89, '391-080-373', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:54:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (90, '391-080-511', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:55:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (91, '391-080-322', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:56:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (92, '391-115-907', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:57:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (93, '391-113-962', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:58:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (94, '391-083-733', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 15:59:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (95, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 16:08:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (96, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 16:08:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (97, '391-080-320 ', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 16:09:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (98, '391-080-324 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 16:10:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (99, '391-083-807', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 16:10:49', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (100, '391-083-760 ', 'SN94091 ', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 16:12:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (101, '391-080-507 ', 'SN941901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 16:12:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (102, '391-083-764 ', 'SN942901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 16:13:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (103, '391-116-233 ', 'SN945901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 16:13:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (104, '391-113-935 ', 'SN947901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 16:14:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (105, '391-115-970 ', 'SN944901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 16:14:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (106, '391-080-246 ', 'SN943901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 16:15:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (107, '391-115-795 ', 'SN946901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 16:16:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (108, '391-080-265', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 16:28:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (109, '391-080-317', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 16:29:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (111, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 16:56:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (112, '391-115-790', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 17:15:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (113, '391-113-943', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-11 17:19:03', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (114, '391-083-761', 'SN308609', NULL, 'NOUVELLES FRONTIERES SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 16:45:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (115, '391-080-429', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 16:54:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (116, '391-080-326', 'SN863901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 16:55:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (117, '391-080-310', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 16:56:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (118, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 16:57:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (119, '391-083-762', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 16:58:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (120, '391-116-235', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 16:59:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (121, '391-113-977', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 16:59:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (122, '391-113-996', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 17:00:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (123, '391-113-996', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 17:00:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (124, '391-115-901', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 17:01:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (125, '391-115-901', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 17:01:03', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (126, '391-080-315', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 17:01:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (127, '391-083-755 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 17:03:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (128, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 17:04:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (129, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 17:04:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (130, '391-083-739', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 17:05:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (131, '391-083-739', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 17:05:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (132, '391-083-723', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 17:06:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (133, '391-083-723', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 17:06:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (134, '391-115-760', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 17:07:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (135, '391-115-760', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-21 17:07:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (136, '391-080-262', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-26 15:00:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (137, '391-114-065', 'SN300401', NULL, 'LAMANTIN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-26 15:09:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (138, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-26 15:10:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (139, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-26 15:11:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (140, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-26 15:11:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (141, '391-080-320 ', 'SN300403', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-26 15:11:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (142, '391-083-760 ', 'SN94091 ', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 13:31:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (143, '391-080-507 ', 'SN941901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 13:32:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (144, '391-083-764 ', 'SN942901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 13:32:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (145, '391-116-233 ', 'SN945901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 13:33:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (146, '391-113-935 ', 'SN947901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 13:33:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (147, '391-115-970 ', 'SN944901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 13:34:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (148, '391-080-246 ', 'SN943901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 13:35:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (149, '391-115-795 ', 'SN946901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 13:35:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (150, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN  PREAUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 13:46:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (151, '391-116-236 ', 'SN306403', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 13:47:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (152, '391-083-809 ', 'SN300102', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 13:47:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (153, '391-080-491', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 13:50:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (154, '391-113-975', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 13:50:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (155, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 13:53:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (156, '391-080-509', 'SN302401', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 13:54:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (159, '391-115-756', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 14:43:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (160, '391-080-515', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 14:43:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (161, '391-080-372', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 14:44:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (162, '391-080-512', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 14:46:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (163, '391-113-947', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 14:52:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (164, '391-080-207', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 14:52:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (165, '391-115-757', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 14:53:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (166, '391-080-323', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 14:53:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (167, '391-080-373', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 15:44:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (168, '391-080-511', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 15:45:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (170, '391-113-943', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 16:27:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (171, '391-080-327', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 16:28:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (172, '391-113-976', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 16:31:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (173, '391-080-265', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 16:40:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (174, '391-080-317', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 16:40:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (175, '391-115-755', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 16:42:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (176, '391-113-967', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 16:43:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (177, '391-115-905', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 16:47:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (178, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 16:51:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (179, '391-115-461', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-27 16:54:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (180, '391-113-993', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-28 15:02:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (181, '391-080-264', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-28 15:02:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (182, '391-080-322', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-28 15:05:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (183, '391-115-907', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-28 15:06:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (184, '391-080-324 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-28 15:11:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (185, '391-083-807', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-28 15:11:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (186, '391-115-790', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2023-12-28 15:33:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (187, '391-115-755', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 13:30:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (188, '391-113-967', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 13:32:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (189, '391-080-317', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 13:37:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (190, '391-080-265', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 13:37:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (191, '391-115-790', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 13:45:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (192, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 14:02:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (193, '391-115-461', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 14:06:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (194, '391-080-262', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 14:21:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (195, '391-114-065', 'SN300401', NULL, 'LAMANTIN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 14:32:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (196, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 14:33:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (197, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 14:33:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (198, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 14:34:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (199, '391-080-320 ', 'SN300403', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 14:35:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (200, '391-083-807', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 14:40:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (201, '391-080-324 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 14:41:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (202, '391-083-761', 'SN308609', NULL, 'NOUVELLES FRONTIERES SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 15:56:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (203, '391-080-429', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 16:25:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (204, '391-080-326', 'SN863901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 16:25:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (205, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 16:26:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (206, '391-113-996', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 16:27:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (207, '391-113-977', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 16:28:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (208, '391-083-762', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 16:28:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (209, '391-115-760', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 16:29:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (210, '391-083-723', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 16:30:03', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (211, '391-083-739', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 16:30:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (212, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 16:31:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (213, '391-083-755 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 16:31:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (214, '391-083-760 ', 'SN94091 ', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 16:38:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (215, '391-080-507 ', 'SN941901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 16:39:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (216, '391-083-764 ', 'SN942901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 16:40:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (217, '391-116-233 ', 'SN945901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 16:40:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (218, '391-113-935 ', 'SN947901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 16:41:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (219, '391-115-795 ', 'SN946901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 16:41:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (220, '391-115-970 ', 'SN944901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 16:43:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (221, '391-080-246 ', 'SN943901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 16:43:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (222, '391-113-962', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 17:02:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (223, '391-083-733', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 17:03:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (224, '391-113-976', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 17:05:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (225, '391-080-491', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 17:10:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (226, '391-113-975', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 17:10:49', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (227, '391-115-792', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 17:32:03', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (228, '391-080-373', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 17:36:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (229, '391-080-511', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 17:37:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (230, '391-080-322', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 17:42:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (231, '391-115-907', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 17:42:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (232, '391-113-947', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 17:46:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (233, '391-080-207', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 17:47:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (234, '391-115-757', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 17:47:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (235, '391-080-323', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 17:48:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (236, '391-113-943', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 17:49:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (237, '391-080-327', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 17:50:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (238, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN  PREAUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 17:54:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (239, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-04 17:55:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (240, '391-083-809 ', 'SN300102', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-04 17:55:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (241, '391-080-305', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-05 12:59:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (242, '391-080-263', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-05 13:00:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (243, '391-080-255', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-05 13:01:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (244, '391-080-260', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-05 13:02:03', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (245, '391-115-756', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-05 13:09:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (246, '391-080-515', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-05 13:09:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (247, '391-080-372', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-05 13:10:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (248, '391-080-512', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-05 13:11:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (249, '391-113-993', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-05 15:36:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (250, '391-080-264', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-05 15:37:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (251, '391-115-755', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 13:22:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (252, '391-113-967', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 13:24:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (253, '391-080-317', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 13:30:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (254, '391-080-265', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 13:30:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (255, '391-115-790', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 13:36:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (256, '391-115-461', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 13:43:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (257, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 13:45:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (258, '391-083-761', 'SN308609', NULL, 'NOUVELLES FRONTIERES SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 13:57:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (259, '391-115-795 ', 'SN946901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:00:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (260, '391-080-246 ', 'SN943901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:00:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (261, '391-115-970 ', 'SN944901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:01:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (262, '391-113-935 ', 'SN947901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:01:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (263, '391-116-233 ', 'SN945901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:01:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (264, '391-083-764 ', 'SN942901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:03:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (265, '391-080-507 ', 'SN941901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:03:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (266, '391-083-760 ', 'SN94091 ', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:04:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (267, '391-083-739', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:15:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (268, '391-080-310', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:15:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (269, '391-083-755 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:20:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (270, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:21:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (271, '391-115-760', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:22:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (272, '391-083-762', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:24:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (273, '391-116-235', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:25:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (274, '391-113-977', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:26:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (275, '391-113-996', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:26:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (276, '391-115-901', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:27:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (277, '391-080-315', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:27:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (278, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:28:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (279, '391-080-326', 'SN863901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:29:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (280, '391-080-429', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:29:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (281, '391-083-723', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:32:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (282, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-11 14:44:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (283, '391-083-809 ', 'SN300102', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:45:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (284, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN  PREAUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 14:56:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (285, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 15:00:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (286, '391-114-065', 'SN300401', NULL, 'LAMANTIN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 15:01:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (287, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 15:03:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (288, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 15:04:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (289, '391-080-320 ', 'SN300403', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 15:04:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (290, '391-083-733', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 15:08:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (291, '391-113-962', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 15:09:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (292, '391-113-976', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 15:10:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (293, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-11 15:22:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (294, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-11 15:23:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (295, '391-115-757', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 15:23:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (296, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-11 15:24:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (297, '391-113-943', 'SN022304', '4008018010', 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'Hardware', 'imprimante', 'Problème d\'imprimante avec le tpe ,elle nous signale que les écritures ne sont pas lisibles.', 'TPE remis en service.', 'resolu', 'V240M', '2024-01-19 14:58:19', NULL, '2024-01-11 15:44:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (298, '391-080-327', 'SN022303', '4008018010', 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'Hardware', 'imprimante', 'Problème d\'imprimante avec le tpe , elle nous signale que les écritures ne sont pas lisibles. ', 'TPE remis en service', 'resolu', 'V240M', '2024-01-19 14:57:44', NULL, '2024-01-11 15:47:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (299, '391-113-993', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 16:46:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (300, '391-080-264', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 16:46:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (301, '391-115-756', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 16:47:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (302, '347-479-291', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-11 16:48:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (303, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-11 16:49:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (304, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-11 16:49:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (306, '391-080-322', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 16:52:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (307, '391-115-907', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 16:52:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (308, '391-080-373', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 16:57:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (309, '391-080-511', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 16:58:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (310, '391-115-792', 'SN018901', '8550085088', 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'Connectivite', 'wifi', 'ELLE n\'utilise pas le tpe pour des problémes d\'abandon cartes.', 'changement de TPE V240M 391-115-792 PAR V400M 347-479-309', 'resolu', 'V240M', '2024-01-12 12:33:20', NULL, '2024-01-11 17:08:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (311, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-11 17:17:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (312, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-11 17:17:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (313, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 17:19:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (314, '391-080-509', 'SN302401', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-11 17:19:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (315, '391-080-324 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-12 15:23:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (316, '391-083-807', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-12 15:28:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (317, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-17 17:43:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (318, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-17 17:44:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (319, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-17 17:44:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (320, '347-479-342', 'SN052701', '8550085096', 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'Connectivite', 'gprs', 'Le tpe de la caisse 1 ne marche pas les transactions échouent. ', 'Problème de connexion résolu.', 'resolu', 'V400M', '2024-01-25 14:52:59', NULL, '2024-01-17 17:45:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (321, '391-080-429', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 12:32:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (322, '391-080-326', 'SN863901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 12:32:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (323, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 12:32:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (324, '391-080-315', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 12:33:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (325, '391-115-901', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 12:33:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (326, '391-113-996', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 12:34:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (327, '391-113-977', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 12:34:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (328, '391-116-235', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 12:35:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (329, '391-083-762', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 12:35:49', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (330, '391-115-760', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 12:36:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (331, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 12:37:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (332, '391-083-755 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 12:38:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (333, '391-083-739', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 14:28:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (334, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 14:29:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (335, '391-083-723', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 14:30:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (336, '391-115-755', 'SN893901', '8550086227', 'YORO LAM', NULL, '1', NULL, 'intervention', 'Connectivite', 'gprs', 'TPE fonctionnel mais rejette les cartes écobank', 'tpe fonctionnel ', 'resolu', 'V240M', '2024-01-18 14:45:03', NULL, '2024-01-18 14:43:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (337, '391-083-761', 'SN308609', NULL, 'NOUVELLES FRONTIERES SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 14:55:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (338, '391-083-760 ', 'SN94091 ', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 15:23:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (339, '391-080-507 ', 'SN941901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 15:24:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (340, '391-083-764 ', 'SN942901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 15:25:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (341, '391-116-233 ', 'SN945901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 15:26:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (342, '391-113-935 ', 'SN947901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 15:27:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (343, '391-115-970 ', 'SN944901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 15:27:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (344, '391-080-246 ', 'SN943901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 15:28:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (345, '391-115-795 ', 'SN946901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 15:28:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (346, '391-115-756', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 15:30:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (348, '347-479-291', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-18 15:31:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (349, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-18 15:31:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (350, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-18 15:32:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (351, '391-115-905', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 15:34:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (352, '391-115-461', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 15:39:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (353, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 15:45:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (354, '391-083-809 ', 'SN300102', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 15:51:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (355, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-18 15:52:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (356, '391-115-790', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 15:55:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (357, '391-080-324 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 15:58:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (358, '391-083-807', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 15:59:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (359, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN  PREAUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 16:05:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (360, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 16:12:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (361, '391-080-509', 'SN302401', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-18 16:13:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (362, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-19 14:37:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (363, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-19 14:38:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (364, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-19 14:39:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (365, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-19 14:39:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (366, '391-114-065', 'SN300401', NULL, 'LAMANTIN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-19 14:41:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (367, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-19 14:41:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (368, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-19 14:41:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (369, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-19 14:42:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (370, '391-080-320 ', 'SN300403', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-19 14:42:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (371, '391-113-993', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-19 14:44:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (372, '391-080-264', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-19 14:45:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (373, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-19 14:46:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (374, '391-080-511', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-19 14:48:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (375, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-19 14:49:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (376, '391-080-322', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-19 14:50:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (377, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-19 14:51:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (378, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-19 15:06:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (379, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-19 15:07:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (380, '391-080-265', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-19 15:09:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (382, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 14:20:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (383, '391-083-755 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 14:21:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (384, '391-115-760', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 14:21:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (385, '391-080-429', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 14:22:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (386, '391-080-326', 'SN863901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 14:22:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (387, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 14:23:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (388, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 14:27:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (389, '391-080-315', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 14:27:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (390, '391-115-901', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 14:30:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (391, '391-113-996', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 14:32:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (392, '391-113-977', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 14:32:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (393, '391-116-235', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 14:32:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (394, '391-083-762', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 14:33:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (395, '391-083-761', 'SN308609', NULL, 'NOUVELLES FRONTIERES SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 14:43:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (396, '391-083-723', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 14:45:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (397, '391-083-739', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 14:48:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (398, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 14:48:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (399, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 14:55:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (401, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 14:56:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (402, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 14:59:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (403, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 15:02:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (404, '347-479-291', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 15:03:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (405, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 15:04:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (406, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 15:05:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (407, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 15:06:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (408, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 15:08:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (409, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 15:08:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (410, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 15:09:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (411, '391-115-790', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 15:29:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (412, '391-080-265', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 15:30:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (413, '347-479-367', 'SN211601', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 15:31:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (417, '391-080-243', 'SN211601', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 15:41:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (419, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 15:50:49', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (420, '391-115-905', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 15:53:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (421, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 15:57:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (422, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 15:58:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (423, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN  PREAUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 15:58:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (424, '347-479-378 ', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 16:34:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (425, '391-114-065', 'SN300401', NULL, 'LAMANTIN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 16:39:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (427, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 16:41:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (428, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 16:41:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (429, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 16:42:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (430, '391-080-262', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 16:59:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (431, '391-080-320 ', 'SN300403', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 17:01:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (432, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 17:02:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (434, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 17:03:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (436, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 17:07:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (437, '391-080-327', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 17:09:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (438, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 17:11:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (439, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 17:11:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (440, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 17:14:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (441, '391-080-322', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-25 17:18:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (442, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 17:18:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (444, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 17:20:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (445, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-25 17:21:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (446, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-26 14:54:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (447, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-26 14:55:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (448, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-26 14:58:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (449, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-26 15:02:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (450, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-01-26 16:39:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (451, '391-113-967', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-26 16:42:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (452, '391-115-755', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-01-26 16:43:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (453, '391-083-760 ', 'SN94091 ', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-07 15:22:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (454, '391-080-507 ', 'SN941901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-07 15:23:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (455, '391-083-764 ', 'SN942901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-07 15:24:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (458, '391-116-233 ', 'SN945901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-07 15:26:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (459, '391-113-935 ', 'SN947901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-07 15:28:03', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (460, '391-115-970 ', 'SN944901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-07 15:30:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (461, '391-080-246 ', 'SN943901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-07 15:31:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (462, '391-115-795 ', 'SN946901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-07 15:32:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (463, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-07 15:53:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (464, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-07 15:53:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (465, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-07 15:54:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (466, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-07 15:55:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (467, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-07 15:58:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (468, '347-479-291', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-07 15:59:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (469, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-07 16:06:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (470, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-07 16:07:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (471, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-07 16:08:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (472, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-07 16:09:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (473, '391-080-265', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-07 16:21:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (474, '347-479-367', 'SN211601', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-07 16:22:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (475, '   347-479-319', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-07 16:31:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (476, '391-115-905', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-07 16:48:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (477, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 13:16:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (478, '347-479-370 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 13:18:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (479, '347-479-378 ', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 13:19:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (480, '391-080-260 ', 'SN961901', NULL, 'PALLEN INC ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-08 13:23:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (481, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN  PREAUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-08 13:25:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (482, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 13:25:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (483, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 13:26:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (484, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-08 13:32:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (485, '391-114-065', 'SN300401', NULL, 'LAMANTIN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-08 13:32:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (486, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-08 13:34:03', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (487, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-08 13:34:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (488, '391-080-320 ', 'SN300403', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-08 13:35:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (489, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-08 13:39:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (490, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 13:40:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (491, '391-115-760', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-08 13:40:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (492, '391-083-762', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-08 13:44:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (493, '391-116-235', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-08 13:46:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (494, '391-113-977', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-08 13:47:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (495, '391-113-996', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-08 13:48:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (496, '391-115-901', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-08 13:48:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (497, '391-080-315', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-08 13:49:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (498, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-08 13:50:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (499, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 13:51:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (500, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 14:01:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (501, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-08 14:02:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (502, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 14:07:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (503, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 14:07:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (504, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 14:10:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (505, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 14:11:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (506, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 14:14:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (507, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 14:15:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (508, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 14:18:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (509, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 14:22:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (510, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 14:22:03', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (511, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 14:26:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (512, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 14:30:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (513, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 14:31:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (514, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 14:33:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (515, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 14:34:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (516, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 14:44:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (517, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 14:48:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (518, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-08 14:55:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (519, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 14:55:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (520, '391-113-965 ', 'SN912901', NULL, 'ALINEA SALY ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-08 14:57:22', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (521, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 15:03:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (522, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-08 15:04:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (523, '391-274-325 ', 'SN209201', NULL, 'CONCEPT STORY ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-08 15:45:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (524, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-09 13:48:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (525, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-09 13:48:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (526, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-09 13:55:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (527, '347-479-361', 'SN912901', NULL, 'ALINEA SALY ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 12:49:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (528, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 12:50:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (529, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 12:51:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (530, '347-479-366', 'SN030401', NULL, 'COCTAIL DU SENEGAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:01:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (531, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:07:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (532, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:07:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (533, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:16:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (534, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:18:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (535, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:18:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (536, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:31:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (537, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:34:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (538, '347-479-291', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:34:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (539, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:34:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (540, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:35:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (541, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:39:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (542, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:40:22', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (543, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:41:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (544, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:41:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (545, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:46:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (546, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:46:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (547, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:47:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (548, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:48:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (549, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:53:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (550, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN  PREAUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-15 13:56:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (551, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 13:58:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (552, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 14:00:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (553, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 14:53:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (554, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 14:54:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (555, '391-114-065', 'SN300401', NULL, 'LAMANTIN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-15 14:59:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (556, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-15 14:59:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (557, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-15 14:59:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (558, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-15 15:00:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (559, '391-080-320 ', 'SN300403', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-15 15:00:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (560, '347-479-353', 'SN670901', NULL, 'DISCOUNT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 15:13:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (561, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-15 15:34:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (562, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 15:35:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (563, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 15:57:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (564, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 16:07:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (565, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 16:07:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (566, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 16:09:49', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (567, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 16:28:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (568, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 16:29:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (569, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 16:40:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (570, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-15 16:43:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (571, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 17:19:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (572, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 17:21:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (573, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 17:23:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (574, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-15 17:23:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (575, '391-080-315', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-15 17:23:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (576, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 17:24:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (577, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 17:25:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (578, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 17:25:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (579, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 17:26:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (580, '391-083-762', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-15 17:27:03', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (581, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-15 17:32:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (582, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-15 17:33:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (583, '391-083-761', 'SN308609', NULL, 'NOUVELLES FRONTIERES SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-15 17:38:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (584, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-16 12:23:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (585, '   347-479-319', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-16 12:29:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (586, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-16 12:31:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (587, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-16 12:31:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (588, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-16 12:33:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (589, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-16 12:34:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (590, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-16 12:39:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (591, '347-479-416', 'SN300501', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-16 12:39:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (592, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-16 12:40:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (593, '391-115-795 ', 'SN946901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-16 12:42:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (594, '391-080-246 ', 'SN943901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-16 12:42:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (595, '391-115-970 ', 'SN944901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-16 12:44:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (596, '391-113-935 ', 'SN947901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-16 12:44:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (597, '391-116-233 ', 'SN945901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-16 12:45:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (598, '391-083-764 ', 'SN942901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-16 12:46:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (599, '391-080-507 ', 'SN941901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-16 12:46:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (600, '391-083-760 ', 'SN94091 ', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-16 12:47:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (601, '347-479-364', 'SN214901', NULL, 'PRESTIGE DECO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-16 12:49:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (602, '347-479-345', 'SN209704', NULL, 'BAR RADISSON DIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-16 12:52:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (603, '347-479-351', '85500819', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-16 12:53:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (605, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-16 12:59:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (607, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-16 13:38:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (608, '391-080-260 ', 'SN961901', NULL, 'PALLEN INC ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-16 13:40:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (609, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-16 13:48:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (610, '347-479-359 ', 'SN208601', '8550081830 ', ' MH FOODS', NULL, '1', NULL, 'intervention', 'Hardware', 'chargeur', 'Le commerçant nous signal qu\'ils ont un problème de chargeur.', 'TPE EN SERVICE.', 'resolu', 'V400M', '2024-02-19 14:06:06', NULL, '2024-02-16 13:51:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (611, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-16 15:36:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (612, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-16 15:41:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (613, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-16 15:42:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (614, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 13:14:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (615, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 13:16:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (616, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 13:17:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (617, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 13:19:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (618, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 13:22:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (619, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 13:26:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (620, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 13:27:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (621, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-22 13:29:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (622, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 13:30:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (623, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 13:56:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (624, '347-479-366', 'SN030401', NULL, 'COCTAIL DU SENEGAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 13:58:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (625, '391-274-325 ', 'SN209201', NULL, 'CONCEPT STORY ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-22 14:02:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (626, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 14:05:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (627, '347-479-291', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 14:06:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (628, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 14:06:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (629, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 14:07:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (630, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 14:11:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (631, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 14:11:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (632, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 14:14:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (633, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 14:15:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (634, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 14:16:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (635, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 14:39:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (637, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 14:42:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (638, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 14:43:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (639, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 14:43:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (640, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 14:47:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (641, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 14:47:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (642, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 14:49:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (643, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 14:57:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (644, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 14:59:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (645, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 15:04:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (646, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 15:10:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (647, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 15:12:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (648, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 15:15:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (649, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 15:17:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (650, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 15:19:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (651, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 15:19:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (652, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 15:22:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (653, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN  PREAUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-22 15:22:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (654, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 15:23:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (655, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 15:52:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (656, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 15:53:49', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (657, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE bien fonctionnel mais le commerçant nous signale que l\'impression  de la télécollecte utilise beaucoup trop de papiers. Le ticket de la télécollecte est trop long', NULL, 'resolu', 'V400M', NULL, NULL, '2024-02-22 16:16:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (658, '391-114-065', 'SN300401', NULL, 'LAMANTIN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-22 17:01:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (659, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-22 17:02:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (661, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-22 17:02:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (662, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-22 17:03:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (663, '391-080-320 ', 'SN300403', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-22 17:04:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (664, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 17:07:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (665, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 17:09:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (666, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 17:10:22', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (667, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 17:19:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (668, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 17:20:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (669, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 17:34:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (670, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 17:35:22', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (671, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 17:43:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (672, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-22 17:43:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (673, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 17:44:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (674, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 17:44:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (675, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 17:45:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (676, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 17:46:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (677, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 17:47:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (678, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-22 17:50:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (679, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 12:20:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (680, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 12:21:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (681, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-23 12:22:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (682, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 12:23:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (683, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 12:23:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (684, '347-479-380', 'SN042303', NULL, 'LIB 4 VENTS SAWA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 12:25:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (685, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 12:26:03', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (686, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 12:26:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (687, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-23 12:30:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (688, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 12:31:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (689, '347-479-356', 'SN308609', NULL, 'NOUVELLES FRONTIERES SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 12:33:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (690, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 12:46:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (691, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 12:47:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (692, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 12:47:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (693, '391-263-082', 'SN955901', NULL, 'NOWELLI', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 12:52:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (694, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 13:03:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (695, '347-479-370 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 13:04:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (696, '347-479-378 ', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 13:04:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (697, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 13:09:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (698, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 13:09:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (699, '391-080-260 ', 'SN961901', NULL, 'PALLEN INC ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-23 13:15:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (700, '347-483-464', 'SN022901', NULL, ' LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 13:22:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (701, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 13:26:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (702, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 13:27:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (703, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 13:28:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (704, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 13:28:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (705, '347-479-364', 'SN214901', NULL, 'PRESTIGE DECO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 13:52:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (706, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 13:54:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (707, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 14:08:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (708, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 14:13:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (709, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 14:16:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (710, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 14:26:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (711, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 14:26:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (712, '347-479-416', 'SN300501', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 14:30:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (713, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 14:37:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (714, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 14:37:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (715, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 14:38:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (717, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 14:39:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (718, '   347-479-319', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 14:44:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (719, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'La télécollecte ne sort plus automatiquement  ils sont obligés de le faire manuellement ', NULL, 'resolu', 'V400M', NULL, NULL, '2024-02-23 14:51:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (720, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-23 14:56:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (721, '347-483-579', 'SN940901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-28 15:58:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (722, '347-483-569', 'SN941901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-28 15:59:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (723, '391-083-764 ', 'SN942901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-28 15:59:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (724, '391-116-233 ', 'SN945901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-28 16:00:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (725, '391-113-935 ', 'SN947901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-28 16:00:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (726, '391-115-970 ', 'SN944901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-28 16:01:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (727, '391-080-246 ', 'SN943901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-28 16:02:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (728, '391-115-795 ', 'SN946901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-28 16:02:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (729, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-28 16:05:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (730, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-28 16:05:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (731, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-28 16:06:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (732, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-28 16:06:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (733, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 12:49:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (734, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-29 12:49:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (735, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 12:50:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (736, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 12:50:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (737, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-29 12:53:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (738, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 12:53:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (740, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 12:54:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (741, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 12:54:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (742, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 12:54:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (743, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 12:55:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (744, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 12:55:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (745, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 12:56:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (746, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-29 12:59:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (747, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:00:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (748, '347-479-356', 'SN308609', NULL, 'NOUVELLES FRONTIERES SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:01:22', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (749, '347-479-404', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:09:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (750, '347-479-361', 'SN912901', NULL, 'ALINEA SALY ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:11:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (751, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:16:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (752, '347-479-291', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:17:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (753, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:17:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (754, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:18:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (755, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:21:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (757, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:22:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (758, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:23:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (759, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:23:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (760, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:25:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (761, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:30:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (762, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:31:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (763, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:32:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (765, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-29 13:33:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (766, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:34:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (767, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:37:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (768, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:37:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (769, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:50:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (771, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:50:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (772, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:53:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (773, '347-483-594', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:54:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (774, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:54:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (775, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 13:54:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (776, '347-479-351', '85500819', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 14:01:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (777, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 14:01:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (778, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 14:05:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (779, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-29 14:10:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (780, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 14:24:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (781, '347-479-345', 'SN209704', NULL, 'BAR RADISSON DIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 14:25:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (782, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 14:27:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (783, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 14:28:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (784, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 14:30:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (785, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 14:30:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (786, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 14:31:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (787, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 14:36:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (788, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 14:38:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (790, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 14:39:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (791, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 14:45:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (792, '347-479-353', 'SN670901', NULL, 'DISCOUNT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 14:49:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (793, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 14:53:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (794, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 14:53:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (795, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 14:54:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (796, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 15:04:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (797, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 15:06:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (798, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN  PREAUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-29 15:08:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (799, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 15:09:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (800, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 15:09:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (801, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 15:10:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (802, '391-114-065', 'SN300401', NULL, 'LAMANTIN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-29 15:12:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (803, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-29 15:13:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (804, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-29 15:16:22', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (805, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-29 15:16:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (806, '391-080-320 ', 'SN300403', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-02-29 15:17:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (807, '347-483-464', 'SN022901', NULL, ' LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 15:24:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (808, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-02-29 15:27:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (809, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 12:36:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (810, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 12:37:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (811, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 12:38:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (812, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 12:40:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (813, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 12:44:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (814, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-01 12:47:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (815, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 12:49:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (816, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 12:52:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (817, '347-479-416', 'SN300501', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 12:52:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (818, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 12:53:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (819, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 12:55:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (820, '347-479-370 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 12:57:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (821, '347-479-378 ', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 12:58:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (822, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 12:58:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (823, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:02:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (824, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:04:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (825, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:16:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (826, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:19:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (827, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:19:49', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (828, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:20:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (829, '391-080-260 ', 'SN961901', NULL, 'PALLEN INC ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-01 13:24:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (830, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:25:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (831, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:26:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (832, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:28:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (833, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:30:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (834, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:31:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (835, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:34:03', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (836, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:34:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (837, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:37:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (838, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:38:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (839, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:40:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (840, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:43:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (841, '   347-479-319', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:46:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (842, '347-479-380', 'SN042303', NULL, 'LIB 4 VENTS SAWA ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:49:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (843, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:49:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (844, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-01 13:50:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (845, '391-116-233 ', 'SN945901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-07 13:17:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (846, '347-483-579', 'SN940901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 13:20:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (847, '347-483-569', 'SN941901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 13:20:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (848, '391-083-764 ', 'SN942901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-07 13:20:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (849, '391-113-935 ', 'SN947901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-07 13:21:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (850, '391-115-970 ', 'SN944901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-07 13:21:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (851, '391-080-246 ', 'SN943901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-07 13:22:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (852, '391-115-795 ', 'SN946901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-07 13:22:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (853, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 13:29:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (854, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 13:31:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (855, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 13:31:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (856, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 13:33:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (857, '347-479-361', 'SN912901', NULL, 'ALINEA SALY ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 13:58:49', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (858, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 14:02:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (859, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 14:02:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (860, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-07 14:12:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (861, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 14:13:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (862, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-07 14:17:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (863, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 14:44:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (864, '347-479-366', 'SN030401', NULL, 'COCTAIL DU SENEGAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 14:49:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (865, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 14:53:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (867, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 14:55:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (868, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 14:55:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (869, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 14:55:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (870, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 14:56:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (871, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 14:58:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (872, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 14:59:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (873, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 15:00:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (875, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 15:10:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (876, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 15:17:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (877, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 15:34:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (878, '347-479-291', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 15:34:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (879, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 15:35:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (882, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 15:36:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (883, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 15:37:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (884, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 15:38:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (885, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 15:38:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (886, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 15:39:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (887, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 15:42:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (888, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 15:45:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (889, '347-479-353', 'SN670901', NULL, 'DISCOUNT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 15:52:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (890, '347-479-394', 'SN070802', '8550085419', 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'Connectivite', 'gprs', 'Les transactions ne passent pas avec le tpe', 'TPE en service problème de connexion rétabli', 'resolu', 'V400M', '2024-03-13 12:48:18', NULL, '2024-03-07 15:59:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (891, '347-479-358', 'SN070801', '8550085419', 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'Connectivite', 'gprs', 'Les transactions ne passent pas avec le tpe', 'TPE en service, problème de connexion rétabli', 'resolu', 'V400M', '2024-03-13 12:47:26', NULL, '2024-03-07 16:01:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (892, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 16:03:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (893, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 16:06:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (894, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 16:10:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (895, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN  PREAUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-07 16:10:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (896, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 16:11:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (897, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 16:22:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (899, '391-114-065', 'SN300401', NULL, 'LAMANTIN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-07 16:30:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (900, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-07 16:30:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (901, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-07 16:30:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (902, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-07 16:31:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (903, '391-080-320 ', 'SN300403', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-07 16:32:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (904, '391-080-320 ', 'SN300403', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-07 16:32:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (905, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 16:34:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (906, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 16:37:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (908, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 16:37:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (909, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 16:41:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (910, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 16:45:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (912, '347-479-380', 'SN042303', NULL, 'LIB 4 VENTS SAWA ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 16:48:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (913, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 16:57:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (914, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 16:57:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (915, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 17:03:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (916, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 17:03:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (917, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 17:07:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (918, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-07 17:08:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (919, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 17:08:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (920, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 17:09:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (921, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 17:09:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (922, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 17:10:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (923, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 17:10:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (924, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-07 17:11:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (925, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 17:11:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (926, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 17:12:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (927, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 17:13:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (928, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 17:13:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (929, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 17:15:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (930, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-07 17:17:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (931, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 17:18:03', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (933, '347-479-356', 'SN308609', NULL, 'NOUVELLES FRONTIERES SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 17:19:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (934, '347-479-404', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 17:21:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (935, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 17:26:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (936, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 17:26:22', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (937, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-07 17:26:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (938, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 13:29:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (939, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 13:30:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (941, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 13:31:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (942, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 13:32:03', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (943, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 13:32:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (944, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 13:34:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (945, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 13:34:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (946, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-08 13:39:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (947, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 13:42:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (948, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 13:46:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (950, '347-479-416', 'SN300501', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 13:47:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (952, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 13:48:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (953, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 14:00:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (954, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 14:01:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (955, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 14:06:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (956, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 14:08:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (957, '   347-479-319', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 14:11:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (958, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 14:16:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (959, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 14:37:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (961, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 14:37:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (962, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 14:42:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (963, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 14:42:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (965, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 14:51:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (966, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 14:59:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (967, '347-483-594', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 14:59:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (968, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 15:02:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (969, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 15:07:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (970, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 15:08:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (971, '347-479-364', 'SN214901', NULL, 'PRESTIGE DECO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-08 15:13:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (972, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-11 13:08:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (973, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-12 13:29:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (974, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-12 13:29:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (975, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 12:37:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (976, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 12:37:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (977, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 12:41:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (978, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 12:53:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (979, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 12:57:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (980, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 12:58:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (981, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 12:59:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (982, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 12:59:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (983, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 13:15:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (984, '347-479-291', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 13:16:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (985, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 13:16:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (986, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 13:17:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (987, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 13:21:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (988, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 13:22:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (989, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 13:22:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (990, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 13:23:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (991, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 13:26:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (993, '391-114-065', 'SN300401', NULL, 'LAMANTIN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-13 13:53:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (994, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-13 13:54:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (995, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-13 13:55:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (996, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-13 14:08:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (997, '391-080-320 ', 'SN300403', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-13 14:09:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (998, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 16:12:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (999, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-13 16:13:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1000, '347-479-356', 'SN308609', NULL, 'NOUVELLES FRONTIERES SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 16:16:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1001, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 16:18:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1002, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 16:18:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1003, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-13 16:19:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1004, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 16:19:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1005, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 16:20:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1006, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 16:20:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1007, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 16:20:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1008, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 16:21:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1009, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 16:22:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1010, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 16:22:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1011, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-13 16:23:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1012, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 16:26:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1013, '347-479-404', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 16:27:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1014, '347-483-579', 'SN940901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 16:35:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1015, '347-483-569', 'SN941901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-13 16:36:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1016, '391-083-764 ', 'SN942901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-13 16:37:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1017, '391-116-233 ', 'SN945901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-13 16:38:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1018, '391-113-935 ', 'SN947901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-13 16:40:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1019, '391-115-970 ', 'SN944901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-13 16:41:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1020, '391-080-246 ', 'SN943901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-13 16:42:22', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1021, '391-115-795 ', 'SN946901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-13 16:43:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1022, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 13:23:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1023, '347-479-361', 'SN912901', NULL, 'ALINEA SALY ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 13:24:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1024, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 13:26:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1025, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 13:26:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1026, '347-479-345', 'SN209704', NULL, 'BAR RADISSON DIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 13:29:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1027, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 13:29:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1028, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 13:30:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1029, '347-479-370 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 13:32:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1030, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 13:33:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1031, '347-479-378 ', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 13:33:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1032, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-14 13:36:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1033, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 13:36:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1034, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-14 13:39:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1035, '347-479-366', 'SN030401', NULL, 'COCTAIL DU SENEGAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 13:41:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1036, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 13:52:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1037, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 13:55:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1038, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 13:55:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1039, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 13:58:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1040, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 14:00:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1041, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 14:01:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1042, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 14:06:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1043, '347-479-353', 'SN670901', NULL, 'DISCOUNT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 14:08:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1044, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 14:09:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1045, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 14:26:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1046, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 14:31:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1047, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 14:33:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1048, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN  PREAUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-14 14:33:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1049, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 14:33:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1050, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 14:34:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1051, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 14:34:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1052, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 14:39:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1053, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 14:40:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1054, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 14:46:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1055, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 14:50:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1056, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 14:50:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1057, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 14:53:49', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1058, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 15:00:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1059, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 15:06:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1060, '347-483-594', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 15:06:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1061, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 15:06:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1062, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 15:09:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1063, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 15:14:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1064, '347-479-416', 'SN300501', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 15:15:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1065, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 15:15:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1066, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 15:19:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1067, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 15:20:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1068, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 15:22:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1069, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 15:22:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1070, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 15:23:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1071, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-14 15:34:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1072, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-15 12:29:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1073, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-15 12:29:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1074, '   347-479-319', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-15 12:30:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1075, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-15 12:31:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1076, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-15 12:32:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1077, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-15 12:34:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1078, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-15 12:36:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1079, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-15 12:38:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1080, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-15 12:43:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1081, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-15 12:52:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1082, '347-479-404', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 14:00:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1083, '347-483-513', 'SN217901', NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 16:08:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1084, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-18 16:13:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1085, '347-483-618', 'SN966901', NULL, 'LEKKU-FI  TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 16:17:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1086, '347-483-555', 'SN967901', NULL, 'LEKKU-FI TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 16:17:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1087, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 16:35:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1088, '347-479-416', 'SN300501', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 16:35:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1089, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 16:36:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1090, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 16:37:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1091, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 17:08:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1092, '347-479-370 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 17:10:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1093, '347-479-378 ', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 17:10:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1094, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 17:15:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1095, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 17:16:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1096, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 17:16:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1097, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 17:17:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1098, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 17:19:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1099, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 17:19:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1100, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 17:19:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1101, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 17:20:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1102, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 17:22:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1103, '347-479-291', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 17:23:03', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1104, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 17:23:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1105, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-18 17:23:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1106, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 13:33:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1107, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 14:24:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1108, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 14:24:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1109, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 14:29:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1110, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 14:30:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1112, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE bien fonctionnel , mais il aimerait que l\'heure de la télécollecte soit à 00h 00mn ', NULL, 'resolu', 'V400M', NULL, NULL, '2024-03-19 14:37:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1113, '347-479-380', 'SN042303', NULL, 'LIB 4 VENTS SAWA ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 14:40:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1114, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 14:41:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1115, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 14:42:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1116, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 14:42:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1117, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 14:52:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1118, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 14:52:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1119, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 14:54:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1120, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-19 14:56:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1121, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 14:56:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1122, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 15:05:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1123, '347-479-345', 'SN209704', NULL, 'BAR RADISSON DIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 15:10:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1124, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 15:10:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1125, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 15:11:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1126, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-19 15:19:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1127, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 15:21:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1128, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 15:22:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1129, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 15:26:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1130, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 15:31:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1131, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 15:44:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1132, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 15:45:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1133, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 15:48:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1134, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 17:14:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1135, '347-479-364', 'SN214901', NULL, 'PRESTIGE DECO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 17:18:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1136, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-19 17:24:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1137, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 17:25:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1138, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 17:25:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1139, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 17:27:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1140, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 17:27:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1141, '   347-479-319', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-19 17:30:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1142, '391-115-795 ', 'SN946901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-20 13:41:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1143, '391-080-246 ', 'SN943901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-20 13:42:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1144, '391-115-970 ', 'SN944901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-20 13:43:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1145, '391-113-935 ', 'SN947901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-20 13:43:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1146, '391-116-233 ', 'SN945901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-20 13:44:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1147, '391-083-764 ', 'SN942901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-20 13:44:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1148, '347-483-569', 'SN941901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 13:45:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1149, '347-483-579', 'SN940901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 13:45:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1150, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 14:08:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1151, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-20 14:18:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1152, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 14:27:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1153, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 14:29:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1154, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 14:40:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1155, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 14:42:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1156, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 14:51:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1157, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 14:52:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1158, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-20 14:56:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1159, '391-114-065', 'SN300401', NULL, 'LAMANTIN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-20 14:56:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1160, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-20 14:57:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1161, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-20 14:57:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1162, '391-080-320 ', 'SN300403', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-20 14:58:49', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1163, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 15:00:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1164, '347-483-750', 'SN027701', NULL, 'PHARMACIE STELLA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 15:02:22', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1165, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 15:05:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1166, '347-483-594', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 15:06:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1167, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 15:06:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1168, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 15:07:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1169, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 15:12:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1170, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 15:13:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1171, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-20 15:13:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1172, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 15:14:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1173, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 15:14:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1174, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 15:15:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1175, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 15:15:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1176, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 15:16:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1177, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 15:17:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1178, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-20 15:19:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1179, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 15:21:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1180, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 15:23:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1181, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-20 15:24:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1182, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 15:25:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1183, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 15:26:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1184, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 17:04:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1185, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 17:04:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1186, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 17:08:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1187, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 17:08:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1188, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 17:12:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1189, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-20 17:24:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1190, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 17:25:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1191, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-20 17:46:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1192, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 12:55:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1193, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 12:57:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1194, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 13:04:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1195, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 13:06:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1196, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 13:10:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1197, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 13:12:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1198, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 13:12:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1199, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 13:14:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1200, '347-483-757', 'SN200203', NULL, 'GAFFARI NGAPAROU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 13:16:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1201, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 13:23:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1202, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 13:26:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1203, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 13:29:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1204, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 13:37:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1205, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 13:38:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1206, '347-479-353', 'SN670901', NULL, 'DISCOUNT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 13:39:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1207, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 13:40:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1208, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 13:44:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1209, '347-479-361', 'SN912901', NULL, 'ALINEA SALY ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 15:26:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1210, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 16:12:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1211, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 16:16:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1212, '347-479-366', 'SN030401', NULL, 'COCTAIL DU SENEGAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 16:19:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1213, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 16:22:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1214, '347-483-464', 'SN022901', NULL, ' LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 16:22:49', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1215, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 16:28:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1217, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-21 16:28:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1218, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 13:10:49', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1219, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-26 13:31:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1220, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-26 13:38:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1221, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 13:45:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1222, '347-479-366', 'SN030401', NULL, 'COCTAIL DU SENEGAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 13:51:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1223, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-26 13:59:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1224, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-26 13:59:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1225, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-03-26 14:00:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1226, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 14:01:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1227, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 14:03:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1228, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 14:15:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1229, '347-479-361', 'SN912901', NULL, 'ALINEA SALY ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 14:33:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1230, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-26 14:35:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1231, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 14:35:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1232, '347-483-761', 'SN305701', NULL, 'BAR DIZZY KING F. PALACE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 14:38:22', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1233, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 14:55:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1234, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 14:57:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1235, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 14:58:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1236, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:00:22', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1237, '347-479-345', 'SN209704', NULL, 'BAR RADISSON DIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:03:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1238, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:04:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1239, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:05:03', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1240, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-26 15:08:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1241, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-26 15:09:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1242, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-26 15:25:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1243, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:26:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1244, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:27:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1245, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:28:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1246, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:28:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1247, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:29:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1248, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:31:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1249, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:31:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1250, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:38:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1251, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:41:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1252, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:42:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1253, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:47:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1254, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:48:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1255, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:49:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1256, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:49:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1257, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:51:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1258, '347-479-291', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:51:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1259, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:52:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1260, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:52:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1261, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:55:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1262, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 15:55:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1263, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 16:02:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1264, '347-483-534', 'SN788901', NULL, 'ELECTRO BUSINESS SERVICE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-26 16:05:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1265, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 16:08:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1266, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 16:09:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1267, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-26 16:09:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1268, '391-274-499', 'SN049001', NULL, 'ELECTRONIQUE CORP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-26 16:11:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1269, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-26 16:13:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1270, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 12:45:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1271, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 12:45:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1272, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 12:50:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1273, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 12:57:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1274, '347-483-757', 'SN200203', NULL, 'GAFFARI NGAPAROU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 12:59:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1275, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 13:02:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1276, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 13:12:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1277, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE bien fonctionnel mais le code duplicata ne marche pas avec le tpe', NULL, 'resolu', 'V400M', NULL, NULL, '2024-03-27 13:22:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1278, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 13:25:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1279, '347-483-464', 'SN022901', NULL, ' LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 13:25:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1281, '391-114-065', 'SN300401', NULL, 'LAMANTIN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-27 13:31:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1282, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-27 13:32:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1283, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-27 13:33:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1284, '391-080-320 ', 'SN300403', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-27 13:33:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1285, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 13:37:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1286, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-27 13:43:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1287, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-27 13:46:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1288, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 13:46:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1289, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 13:48:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1290, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 13:48:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1291, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 13:49:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1292, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 13:57:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1293, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-27 13:57:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1294, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 13:58:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1295, '347-483-618', 'SN966901', NULL, 'LEKKU-FI  TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 14:01:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1296, '347-483-555', 'SN967901', NULL, 'LEKKU-FI TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 14:01:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1297, '347-483-623', 'SN300302', NULL, 'MERIDIENT PDT KING F. PALACE RECEPTION (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 14:41:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1299, '391-263-099', 'SN300303', NULL, 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-27 14:44:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1300, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-27 14:47:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1301, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-27 14:49:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1302, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 14:51:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1303, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 14:52:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1305, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 14:53:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1306, '347-479-380', 'SN042303', NULL, 'LIB 4 VENTS SAWA ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 14:55:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1307, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 14:56:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1308, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 14:56:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1309, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-27 14:59:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1310, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:01:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1311, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:07:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1312, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:07:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1313, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:10:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1314, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-27 15:11:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1315, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:12:03', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1316, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:13:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1317, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:13:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1318, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:14:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1319, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:14:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1320, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:15:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1321, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:15:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1322, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:16:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1323, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-27 15:17:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1324, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:17:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1325, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:20:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1326, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-27 15:21:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1327, '347-479-404', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:23:03', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1328, '347-479-356', 'SN308609', NULL, 'NOUVELLES FRONTIERES SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:24:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1329, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-27 15:26:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1330, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:29:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1331, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:30:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1332, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:30:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1333, '347-479-378 ', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:33:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1334, '347-479-370 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:34:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1335, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:34:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1336, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-27 15:38:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1337, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:39:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1338, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:40:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1339, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:42:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1340, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:50:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1341, '347-483-594', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:50:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1342, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-27 15:51:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1343, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 13:26:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1344, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 13:27:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1345, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 13:30:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1346, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 13:36:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1347, '347-479-416', 'SN300501', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 13:37:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1348, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 13:37:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1349, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 13:39:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1350, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-28 13:40:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1351, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 13:42:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1352, '   347-479-319', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 13:43:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1353, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 13:45:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1355, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 13:49:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1356, '391-115-795 ', 'SN946901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-28 13:50:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1357, '391-080-246 ', 'SN943901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-28 13:50:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1358, '391-115-970 ', 'SN944901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-28 13:51:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1359, '391-113-935 ', 'SN947901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-28 13:57:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1360, '391-116-233 ', 'SN945901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-28 13:58:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1361, '391-083-764 ', 'SN942901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-28 13:59:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1362, '347-483-569', 'SN941901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 14:00:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1363, '347-483-579', 'SN940901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 14:01:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1364, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 14:47:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1365, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 14:49:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1366, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 14:51:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1367, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 14:52:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1368, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 14:58:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1369, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 15:01:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1370, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 15:03:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1371, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-03-28 15:03:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1372, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 15:04:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1373, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-03-28 15:20:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1374, '347-479-364', 'SN214901', NULL, 'PRESTIGE DECO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-03-28 15:24:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1375, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 13:13:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1376, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-08 13:13:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1377, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 13:14:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1378, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 13:14:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1379, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 13:14:49', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1380, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 13:15:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1381, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 13:15:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1382, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 13:16:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1383, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 13:18:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1384, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 13:19:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1385, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 13:20:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1386, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 13:26:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1387, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-08 13:27:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1388, '347-483-579', 'SN940901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 13:43:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1389, '347-483-569', 'SN941901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 13:43:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1390, '391-083-764 ', 'SN942901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-08 13:44:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1391, '391-116-233 ', 'SN945901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-08 13:45:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1392, '391-113-935 ', 'SN947901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-08 13:46:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1393, '391-115-970 ', 'SN944901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-08 13:46:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1394, '391-080-246 ', 'SN943901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-08 13:47:22', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1395, '391-115-795 ', 'SN946901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-08 13:47:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1396, '347-479-404', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 13:51:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1397, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 13:59:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1398, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 14:08:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1399, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 14:11:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1400, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 14:12:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1401, '347-483-513', 'SN217901', NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 14:17:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1402, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-04-08 14:18:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1403, '347-479-361', 'SN912901', NULL, 'ALINEA SALY ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 14:19:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1404, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 14:22:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1405, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 14:23:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1406, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 14:23:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1407, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 14:23:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1408, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 14:25:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1409, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 14:25:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1410, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 14:32:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1411, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-08 14:32:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1412, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 14:34:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1413, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 14:40:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1414, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 14:40:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1415, '347-479-345', 'SN209704', NULL, 'BAR RADISSON DIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 14:41:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1416, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 14:47:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1417, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-08 15:06:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1418, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-08 15:07:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1419, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 15:10:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1420, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 15:11:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1421, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-08 15:16:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1422, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-08 15:18:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1423, '347-483-528', 'SN097501', NULL, 'CFAO MOTORS SARL PEUGEOT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 15:26:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1424, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-08 16:01:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1425, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 16:17:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1426, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 16:19:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1427, '347-479-366', 'SN030401', NULL, 'COCTAIL DU SENEGAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 16:23:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1428, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-08 16:30:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1429, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 16:31:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1430, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-08 16:31:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1431, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 13:46:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1432, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 14:12:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1433, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 14:12:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1434, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 14:13:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1435, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 14:13:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1436, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 14:15:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1437, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 14:15:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1438, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 14:16:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1439, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 14:24:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1440, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 14:24:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1441, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 14:26:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1442, '347-479-291', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 14:26:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1443, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 14:27:22', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1444, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 14:31:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1445, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 14:39:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1446, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 14:40:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1447, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 14:40:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1448, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 14:41:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1449, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 14:54:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1450, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 14:58:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1451, '347-483-559', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 15:06:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1452, '391-263-081', 'SN212601', NULL, 'DIAMOND TIME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-09 15:09:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1453, '347-479-353', 'SN670901', NULL, 'DISCOUNT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 15:11:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1454, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 15:15:03', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1455, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 15:15:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1456, '347-483-534', 'SN788901', NULL, 'ELECTRO BUSINESS SERVICE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-09 15:18:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1457, '391-274-499', 'SN049001', NULL, 'ELECTRONIQUE CORP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-09 15:19:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1458, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-09 15:22:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1459, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 15:23:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1460, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 15:27:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1461, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 15:27:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1462, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-09 15:28:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1463, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 15:28:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1464, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 15:29:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1465, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 15:30:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1466, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-09 15:35:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1467, '347-483-601', 'SN303703', NULL, 'HERTZ TRANSACAUTO PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 15:37:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1468, '391-274-489', 'SN825901', NULL, 'HERTZTRANSACTAUTO SIEGE (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-09 15:37:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1469, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-09 15:42:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1470, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 15:43:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1471, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 15:46:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1472, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-09 15:59:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1473, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 15:59:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1474, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 16:00:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1475, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 16:00:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1476, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 16:02:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1477, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-09 16:09:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1478, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 16:17:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1479, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 16:18:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1480, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 16:23:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1481, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-09 16:26:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1482, '347-483-618', 'SN966901', NULL, 'LEKKU-FI  TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 16:29:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1483, '347-483-555', 'SN967901', NULL, 'LEKKU-FI TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 16:30:03', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1484, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 17:01:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1485, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 17:02:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1486, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 17:03:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1487, '347-479-370 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 17:04:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1488, '347-479-378 ', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 17:05:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1489, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 17:07:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1490, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 17:07:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1491, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 17:07:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1492, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 17:08:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1493, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 17:08:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1494, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 17:10:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1496, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 17:12:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1497, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 17:12:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1498, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 17:15:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1499, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-09 17:15:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1500, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 13:27:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1501, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 13:27:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1502, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 13:31:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1503, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 13:33:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1504, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 13:57:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1505, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 13:58:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1506, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 13:58:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1507, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-12 14:00:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1508, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 14:07:10', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1509, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 14:08:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1510, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 14:10:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1511, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 14:12:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1512, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 14:14:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1513, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 14:19:38', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1514, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 14:21:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1515, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 14:28:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1516, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 14:34:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1517, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 14:36:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1518, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-12 14:36:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1519, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 14:38:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1520, '347-479-364', 'SN214901', NULL, 'PRESTIGE DECO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 14:40:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1521, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 14:44:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1522, '347-483-750', 'SN027701', NULL, 'PHARMACIE STELLA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 14:49:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1523, '391-263-101', 'SN097802', NULL, 'NOVA POMPIDOU  (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-12 14:56:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1524, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-12 15:06:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1525, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 15:09:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1526, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 15:14:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1527, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-12 15:23:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1528, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 15:23:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1529, '347-483-623', 'SN300302', NULL, 'MERIDIENT PDT KING F. PALACE RECEPTION (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 15:24:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1530, '391-263-099', 'SN300303', NULL, 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-12 15:24:43', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1531, '347-483-761', 'SN305701', NULL, 'BAR DIZZY KING F. PALACE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 15:25:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1532, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 15:26:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1533, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 15:27:33', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1534, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 15:30:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1535, '347-483-757', 'SN200203', NULL, 'GAFFARI NGAPAROU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 15:33:03', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1536, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 15:35:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1537, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 15:36:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1538, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 15:39:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1539, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-12 16:19:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1540, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:00:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1541, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:00:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1542, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:06:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1543, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:06:49', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1544, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:12:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1545, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-15 14:12:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1546, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:14:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1547, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-15 14:14:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1548, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:15:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1549, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:16:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1550, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:18:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1551, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:18:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1552, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:19:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1553, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:19:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1554, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:20:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1555, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-15 14:20:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1556, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:21:15', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1557, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:21:39', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1558, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-15 14:22:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1559, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:22:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1560, '347-479-404', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:26:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1561, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:28:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1562, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:28:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1563, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-15 14:30:21', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1564, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:30:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1565, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:32:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1566, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:36:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1567, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:39:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1568, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 14:39:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1569, '391-263-118', 'SN075901', NULL, 'BIJOUTERIE LA ROTONDE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-15 14:40:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1570, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-15 14:54:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1571, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-15 14:56:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1572, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-15 14:58:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1573, '347-483-528', 'SN097501', NULL, 'CFAO MOTORS SARL PEUGEOT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 15:04:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1574, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-15 15:54:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1575, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-15 16:00:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1576, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-15 16:05:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1577, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-15 16:16:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1578, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-15 16:22:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1579, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 16:23:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1580, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-04-15 16:26:22', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1581, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-15 16:29:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1582, '347-479-366', 'SN030401', NULL, 'COCTAIL DU SENEGAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 16:32:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1583, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 16:36:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1584, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 16:41:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1585, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 17:00:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1586, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 17:00:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1587, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-15 17:03:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1589, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE bien fonctionnel mais ils voudraient qu\'on leurs changes l\'heure de la télécollecte et avoir aussi un guide utilisateur pour le tpe. ', NULL, 'resolu', 'V400M', NULL, NULL, '2024-04-15 17:31:22', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1590, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 13:30:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1591, '391-274-346', 'SN075001', NULL, 'COUP D’ECLAT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 13:32:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1592, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 13:38:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1593, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 13:42:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1594, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 13:44:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1595, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 13:47:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1596, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 13:49:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1597, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 13:51:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1598, '347-479-291', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 13:52:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1599, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 13:52:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1600, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 13:53:20', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1601, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 13:55:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1602, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 13:56:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1603, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 13:59:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1604, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 13:59:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1605, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 14:00:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1607, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 14:00:44', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1608, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 14:02:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1610, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 14:07:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1611, '347-483-559', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 14:10:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1612, '391-263-081', 'SN212601', NULL, 'DIAMOND TIME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 14:12:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1613, '347-479-353', 'SN670901', NULL, 'DISCOUNT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 14:15:49', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1614, '347-483-534', 'SN788901', NULL, 'ELECTRO BUSINESS SERVICE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 14:23:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1615, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 14:25:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1616, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 14:27:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1617, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 14:29:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1618, '391-274-499', 'SN049001', NULL, 'ELECTRONIQUE CORP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 14:32:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1619, '391-274-489', 'SN825901', NULL, 'HERTZTRANSACTAUTO SIEGE (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 14:35:31', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1620, '347-483-601', 'SN303703', NULL, 'HERTZ TRANSACAUTO PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 14:36:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1621, '391-274-716', 'SN291901', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 14:38:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1622, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 14:39:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1623, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 14:40:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1624, '391-274-476', 'SN011601', NULL, 'GEMABER SEA PLAZZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 14:43:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1625, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 14:46:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1626, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 14:48:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1627, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 14:49:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1628, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 14:49:40', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1629, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 14:50:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1630, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 14:50:48', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1631, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 14:51:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1632, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 14:52:05', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1633, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 14:54:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1634, '391-274-487', 'SN086101', NULL, 'JEEF BRUGGES INF CHOCOLAIT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 14:55:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1635, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 14:58:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1636, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 14:59:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1637, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 15:03:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1638, '347-483-464', 'SN022901', NULL, ' LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 15:03:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1639, '347-483-527', 'SN036001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 15:08:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1640, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 15:08:55', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1641, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 15:15:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1642, '391-114-065', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 15:16:08', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1643, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 15:16:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1644, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 15:17:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1645, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 15:18:49', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1646, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 15:20:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1647, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 15:21:19', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1648, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 15:21:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1649, '347-483-761', 'SN305701', NULL, 'BAR DIZZY KING F. PALACE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 15:51:34', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1650, '347-483-623', 'SN300302', NULL, 'MERIDIENT PDT KING F. PALACE RECEPTION ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 15:52:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1651, '391-263-099', 'SN300303', NULL, 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 15:53:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1652, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 15:58:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1653, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 16:01:49', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1654, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 16:02:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1655, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 16:04:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1656, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-16 16:08:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1657, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 16:31:23', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1658, '391-274-475', 'SN260901', NULL, 'NIAYES SARRAUT KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 16:31:54', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1659, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-16 16:32:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1660, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 13:31:16', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1661, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 13:32:00', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1662, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 13:37:01', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1663, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 13:37:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1664, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 13:38:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1665, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 13:38:30', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1666, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 13:38:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1667, '391-263-101', 'SN097802', NULL, 'NOVA POMPIDOU  (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-17 13:41:46', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1668, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 13:42:17', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1669, '347-479-380', 'SN042303', NULL, 'LIB 4 VENTS SAWA ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 13:43:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1670, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 13:43:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1671, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 13:44:13', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1672, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 13:46:29', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1673, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 13:46:59', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1674, '347-479-345', 'SN209704', NULL, 'BAR RADISSON DIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 13:47:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1675, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 13:53:04', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1676, '347-479-370 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 13:53:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1677, '347-479-378 ', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 13:54:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1678, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 14:05:50', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1679, '347-483-618', 'SN966901', '8550086391', 'LEKKU-FI  TOUBA', NULL, '1', NULL, 'intervention', 'Hardware', 'batterie', 'Elle nous signale que quand elle débranche le chargeur le tpe s\'éteint automatiquement', 'TPE remis en service', 'resolu', 'V400M', '2024-09-05 12:53:03', NULL, '2024-04-17 14:11:52', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1680, '347-483-555', 'SN967901', '8550086391', 'LEKKU-FI TOUBA', NULL, '1', NULL, 'intervention', 'Hardware', 'batterie', 'Elle nous signale que quand elle débranche le chargeur le tpe s\'éteint automatiquement  ', 'TPE remis en service', 'resolu', 'V400M', '2024-09-05 12:50:04', NULL, '2024-04-17 14:14:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1681, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 14:21:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1682, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 14:23:42', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1683, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 14:26:47', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1684, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-17 14:28:11', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1685, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 14:28:37', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1686, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 14:30:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1687, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 14:37:53', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1688, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 14:39:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1689, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 14:48:28', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1690, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-17 14:49:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1691, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 14:51:18', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1692, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 14:55:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1693, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-17 14:59:49', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1694, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 15:19:57', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1695, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 15:20:26', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1696, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 15:20:27', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1697, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 15:22:45', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1698, '391-274-301', 'SN086801', NULL, 'STRASS POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-17 16:27:12', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1699, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 16:31:24', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1700, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 16:31:56', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1701, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 16:34:07', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1702, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 16:34:36', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1703, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 16:36:32', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1704, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 16:38:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1705, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-17 16:41:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1706, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 16:44:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1707, '391-274-498', 'SN02910', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'IL aimerait que l\'heure de la télécollecte  soit fixé a 20h au lieu de 12h12mn', NULL, 'resolu', 'Vx520', NULL, NULL, '2024-04-17 17:05:09', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1708, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 17:13:35', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1709, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 17:14:02', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1710, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 17:14:25', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1711, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-17 17:15:06', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1712, '391-263-101', 'SN097802', NULL, 'NOVA POMPIDOU  (PONTY)', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'IL aimerait que l\'heure de la télécollecte soit fixée à 08h00mn', NULL, 'resolu', 'V240M', NULL, NULL, '2024-04-18 15:07:58', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1713, '347-483-513', 'SN217901', NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-22 13:51:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1714, '391-274-504', 'SN094101', NULL, 'ALLIANCE FRANSEN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-22 14:01:51', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1715, '391-080-514', 'SN302402', NULL, 'CAFE DE ROME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-22 14:08:41', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1716, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-22 14:09:14', NULL, NULL);
INSERT INTO `xiris_demande_commercants` VALUES (1719, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-23 13:35:36', NULL, 'EMILIE NDIOGOYE');
INSERT INTO `xiris_demande_commercants` VALUES (1720, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-04-23 13:38:10', NULL, 'SALIMATA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (1722, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-23 13:41:50', NULL, 'IBRA GNINGUE');
INSERT INTO `xiris_demande_commercants` VALUES (1723, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-23 13:48:02', NULL, 'CHEIKH TIDIANE NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (1724, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-23 13:48:40', NULL, 'CHEIKH TIDIANE NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (1725, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-23 13:51:13', NULL, 'FATOU POUYE');
INSERT INTO `xiris_demande_commercants` VALUES (1726, '391-274-498', 'SN02910', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'Le commerçant  aimerait  que l\'heure de la télécollecte soit fixée à 20h au lieu de 12h 12mn', NULL, 'resolu', 'Vx520', NULL, NULL, '2024-04-23 13:58:01', NULL, 'MODOU THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (1727, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-23 14:02:16', NULL, 'MAME BIRAME SECK');
INSERT INTO `xiris_demande_commercants` VALUES (1728, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-23 14:03:01', NULL, 'MAME BIRAME SECK');
INSERT INTO `xiris_demande_commercants` VALUES (1729, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-23 14:05:03', NULL, 'NDEYE FATOU GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (1731, '347-483-515', 'SN050101', NULL, 'BATIMAT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-23 14:09:30', NULL, 'ANDRE COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (1732, '347-479-345', 'SN209704', NULL, 'BAR RADISSON DIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-23 14:14:20', NULL, 'FAKHREDDINE AOUISSI');
INSERT INTO `xiris_demande_commercants` VALUES (1733, '391-263-118', 'SN075901', NULL, 'BIJOUTERIE LA ROTONDE', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'La commerçante aimerait que l\'heure de la télécollecte soit fixé à 07h00mn', NULL, 'resolu', 'V240M', NULL, NULL, '2024-04-23 14:23:02', NULL, 'CODOU FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1734, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-23 14:25:59', NULL, 'FAKHREDDINE AOUISSI');
INSERT INTO `xiris_demande_commercants` VALUES (1735, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-23 14:26:53', NULL, 'FAKHREDDINE AOUISSI');
INSERT INTO `xiris_demande_commercants` VALUES (1736, '347-483-502', 'SN098101', NULL, 'CANAL+ SENEGAL SACRE COEUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-23 14:40:12', NULL, 'JULIANA BASSENE');
INSERT INTO `xiris_demande_commercants` VALUES (1737, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-23 14:43:40', NULL, 'ALY  Attyé');
INSERT INTO `xiris_demande_commercants` VALUES (1738, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-23 14:44:14', NULL, 'ALY  Attyé');
INSERT INTO `xiris_demande_commercants` VALUES (1739, '347-483-528', 'SN097501', NULL, 'CFAO MOTORS SARL PEUGEOT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-23 14:50:29', NULL, 'Victoria Brenda Mané');
INSERT INTO `xiris_demande_commercants` VALUES (1740, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-23 14:52:33', NULL, 'AMINA COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (1741, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-23 14:54:47', NULL, 'DAIROU KANE');
INSERT INTO `xiris_demande_commercants` VALUES (1742, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-23 14:56:54', NULL, 'DANIEL DIADHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (1743, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-23 15:16:32', NULL, 'CHEIKH DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (1744, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-23 15:21:08', NULL, 'ASTOU FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1745, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-23 15:22:10', NULL, 'ASTOU FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1746, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-23 15:25:18', NULL, 'ASSANE MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (1747, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-23 15:27:00', NULL, 'FATOU CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (1748, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-23 15:29:31', NULL, 'SALIOU NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1749, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-23 15:34:36', NULL, 'ABDOULAYE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1751, '347-479-366', 'SN030401', NULL, 'COCTAIL DU SENEGAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-23 17:09:41', NULL, 'MmE NEMER');
INSERT INTO `xiris_demande_commercants` VALUES (1752, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-23 17:50:34', NULL, 'MAME COUMBA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (1753, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-23 17:53:38', NULL, 'ABY DIEYE');
INSERT INTO `xiris_demande_commercants` VALUES (1754, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 13:29:38', NULL, 'MICHELLE');
INSERT INTO `xiris_demande_commercants` VALUES (1755, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 13:31:03', NULL, 'MICHELLE');
INSERT INTO `xiris_demande_commercants` VALUES (1756, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 13:31:54', NULL, 'MICHELLE');
INSERT INTO `xiris_demande_commercants` VALUES (1757, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 13:32:55', NULL, 'MICHELLE');
INSERT INTO `xiris_demande_commercants` VALUES (1758, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 13:37:55', NULL, 'OYADOKUN TRISILLA');
INSERT INTO `xiris_demande_commercants` VALUES (1759, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 13:44:45', NULL, 'MOHAMED TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (1760, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 13:46:14', NULL, 'MOHAMED TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (1761, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 14:00:53', NULL, 'RAMA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1762, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 14:02:25', NULL, 'RAMA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1763, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 14:07:17', NULL, 'MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1764, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 14:07:59', NULL, 'MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1765, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 14:11:16', NULL, 'ANNA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1766, '347-479-291', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 14:11:48', NULL, 'ANNA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1767, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 14:12:17', NULL, 'ANNA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1768, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 14:12:54', NULL, 'ANNA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1769, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 14:15:09', NULL, 'MADAME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (1770, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 14:16:58', NULL, 'MADAME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (1771, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 14:17:58', NULL, 'MADAME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (1772, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 14:19:09', NULL, 'MADAME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (1773, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 14:21:14', NULL, 'LAURENT BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (1774, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 14:23:32', NULL, 'SUZANNE DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (1775, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 14:27:16', NULL, 'MARIAMA DIOM');
INSERT INTO `xiris_demande_commercants` VALUES (1776, '347-483-559', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 14:34:27', NULL, 'MR SALLA');
INSERT INTO `xiris_demande_commercants` VALUES (1777, '391-263-081', 'SN212601', NULL, 'DIAMOND TIME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 14:46:25', NULL, 'YASMINA ET SAMAR');
INSERT INTO `xiris_demande_commercants` VALUES (1778, '347-479-353', 'SN670901', NULL, 'DISCOUNT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 14:50:58', NULL, 'SANKHARE OUSMANE');
INSERT INTO `xiris_demande_commercants` VALUES (1779, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 14:52:41', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (1780, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 14:59:54', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (1781, '347-483-534', 'SN788901', NULL, 'ELECTRO BUSINESS SERVICE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 15:01:49', NULL, 'OUMY DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (1782, '391-274-499', 'SN049001', NULL, 'ELECTRONIQUE CORP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 15:03:31', NULL, 'AWA GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (1783, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 15:07:47', NULL, 'JEAN MICHEL BENGA');
INSERT INTO `xiris_demande_commercants` VALUES (1784, '391-116-230', 'SN973901', NULL, 'FLY BY FANNY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 15:12:05', NULL, 'MADAME FANNY François');
INSERT INTO `xiris_demande_commercants` VALUES (1785, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 15:14:05', NULL, 'ELIZABETH DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (1786, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 15:18:44', NULL, 'FATMATA NDAO DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (1787, '391-274-358', 'SN823901', NULL, 'HERTZ TRANSACAUTO KING FHAD PALACE  (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 15:22:06', NULL, 'LOUISE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1788, '347-483-601', 'SN303703', NULL, 'HERTZ TRANSACAUTO PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 15:23:31', NULL, 'LOUISE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1789, '391-274-489', 'SN825901', NULL, 'HERTZTRANSACTAUTO SIEGE (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 15:24:27', NULL, 'LOUISE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1790, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 15:26:02', NULL, 'MAIMOUNA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (1792, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 15:27:34', NULL, 'MAIMOUNA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (1793, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 15:30:38', NULL, 'YACINE SADIO');
INSERT INTO `xiris_demande_commercants` VALUES (1794, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 15:32:17', NULL, 'DJIBA BA');
INSERT INTO `xiris_demande_commercants` VALUES (1795, '391-274-716', 'SN291901', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 15:32:51', NULL, 'DJIBA BA');
INSERT INTO `xiris_demande_commercants` VALUES (1796, '391-274-476', 'SN011601', NULL, 'GEMABER SEA PLAZZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 15:38:17', NULL, 'JORDAN');
INSERT INTO `xiris_demande_commercants` VALUES (1797, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 15:40:30', NULL, 'ASMA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (1798, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 15:47:02', NULL, 'JEAN DIDAS DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (1799, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 15:48:22', NULL, 'JEAN DIDAS DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (1800, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 15:48:58', NULL, 'JEAN DIDAS DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (1801, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 15:49:27', NULL, 'JEAN DIDAS DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (1802, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 15:49:55', NULL, 'JEAN DIDAS DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (1803, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 15:50:28', NULL, 'JEAN DIDAS DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (1804, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 15:51:01', NULL, 'JEAN DIDAS DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (1805, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 15:52:06', NULL, 'JEAN DIDAS DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (1806, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 15:54:12', NULL, 'COUMBA NGINGUE');
INSERT INTO `xiris_demande_commercants` VALUES (1807, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:00:05', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1808, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 16:00:49', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1809, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:01:20', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1810, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:01:51', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1811, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:02:32', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1812, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:03:40', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1813, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:05:09', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1814, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:10:36', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1815, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:11:17', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1816, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:11:57', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1817, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 16:12:44', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1818, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:13:29', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1819, '347-479-356', 'SN308609', NULL, 'NOUVELLES FRONTIERES SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:29:21', NULL, 'IBRAHIMA FALL');
INSERT INTO `xiris_demande_commercants` VALUES (1820, '347-479-404', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:31:13', NULL, 'SALIOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1821, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:35:19', NULL, 'BINTA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1822, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:35:57', NULL, 'BINTA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1823, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:36:39', NULL, 'BINTA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1824, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:37:12', NULL, 'BINTA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1825, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:37:42', NULL, 'BINTA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1826, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:42:38', NULL, 'MR GERALD KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (1827, '347-479-370 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:44:07', NULL, 'MR GERALD KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (1828, '347-479-378 ', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:45:06', NULL, 'MR GERALD KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (1829, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 16:51:12', NULL, 'MR NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1830, '391-274-475', 'SN260901', NULL, 'NIAYES SARRAUT KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 16:51:55', NULL, 'MR NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1831, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 16:52:24', NULL, 'MR NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1832, '391-274-470', 'SN054302', NULL, 'NIAYES SARRAUT ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 16:56:22', NULL, 'ADHAM CHAIHINE');
INSERT INTO `xiris_demande_commercants` VALUES (1833, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 16:58:35', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (1834, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 16:59:17', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (1835, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 17:03:03', NULL, 'AISSATOU NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1836, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 17:03:32', NULL, 'AISSATOU NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1837, '391-114-065', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 17:04:05', NULL, 'AISSATOU NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1838, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 17:04:44', NULL, 'AISSATOU NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1839, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 17:05:18', NULL, 'AISSATOU NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1840, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 17:14:02', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1841, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 17:14:43', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1842, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 17:22:53', NULL, 'MARGUERITE SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1843, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 17:23:35', NULL, 'MARGUERITE SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1844, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 17:24:18', NULL, 'MARGUERITE SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1845, '347-483-523', 'SN759901', NULL, 'TLS CONTACT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 17:28:43', NULL, 'MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (1846, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 17:38:38', NULL, 'NOAH DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (1847, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-24 17:41:34', NULL, 'DJIBE DIAWARA');
INSERT INTO `xiris_demande_commercants` VALUES (1848, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-24 17:42:17', NULL, 'DJIBE DIAWARA');
INSERT INTO `xiris_demande_commercants` VALUES (1849, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 13:22:02', NULL, 'MASS KA');
INSERT INTO `xiris_demande_commercants` VALUES (1850, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 13:24:05', NULL, 'MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (1851, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 13:25:52', NULL, 'MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (1852, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 14:23:47', NULL, 'MR BALDE');
INSERT INTO `xiris_demande_commercants` VALUES (1853, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 14:27:03', NULL, 'MR BALDE');
INSERT INTO `xiris_demande_commercants` VALUES (1854, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 14:31:42', NULL, 'ALIA MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (1855, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 14:33:57', NULL, 'ABDOULAYE NIASS');
INSERT INTO `xiris_demande_commercants` VALUES (1856, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-25 14:36:25', NULL, 'YOUNOUSS NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1857, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 14:39:38', NULL, 'YVES DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (1858, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 14:44:30', NULL, 'MAME GASS');
INSERT INTO `xiris_demande_commercants` VALUES (1859, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 14:48:39', NULL, 'ABDOULAYE THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (1860, '391-274-705', 'SN813902', NULL, 'STATION SHELL YEBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-25 15:05:29', NULL, 'MR BACARY SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1861, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 15:07:33', NULL, 'FAMA FALL');
INSERT INTO `xiris_demande_commercants` VALUES (1862, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 15:11:17', NULL, 'NDEYE SEYNABOU ');
INSERT INTO `xiris_demande_commercants` VALUES (1863, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 15:12:34', NULL, 'ABSATOU DEM');
INSERT INTO `xiris_demande_commercants` VALUES (1864, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 15:14:08', NULL, 'MR CHARLES NDONG');
INSERT INTO `xiris_demande_commercants` VALUES (1865, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 15:26:15', NULL, 'MADAME MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (1866, '347-483-750', 'SN027701', NULL, 'PHARMACIE STELLA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 15:28:43', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (1867, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 15:55:21', NULL, 'KINE MANGUA');
INSERT INTO `xiris_demande_commercants` VALUES (1868, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 16:00:57', NULL, 'MADAME HANANE');
INSERT INTO `xiris_demande_commercants` VALUES (1869, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 16:04:12', NULL, 'DOCTEUR YOUSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (1870, '391-263-101', 'SN097802', NULL, 'NOVA POMPIDOU  (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-25 16:06:35', NULL, 'MR SAMI');
INSERT INTO `xiris_demande_commercants` VALUES (1871, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 16:08:44', NULL, 'MR ABDOULAYE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1872, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 16:11:04', NULL, 'MADAME FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (1873, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 16:11:48', NULL, 'MADAME FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (1874, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-25 16:14:59', NULL, 'NGONE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1875, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-25 16:21:15', NULL, 'MR NADIM HOBALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (1876, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 16:26:41', NULL, 'MR MBAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (1877, '347-483-758', 'SN261901', NULL, 'NAHYEL SARL PLACE WASHINTON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 16:29:33', NULL, 'MADAME TENING');
INSERT INTO `xiris_demande_commercants` VALUES (1878, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-25 16:32:33', NULL, 'MADAME NDIAYE CATHERINE');
INSERT INTO `xiris_demande_commercants` VALUES (1879, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-25 16:38:22', NULL, 'MARTINE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (1881, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 16:39:33', NULL, 'MARTINE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (1882, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 16:40:17', NULL, 'MARTINE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (1883, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-25 17:19:18', NULL, 'MR NIOKHOR DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (1884, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-25 17:21:22', NULL, 'SOKHNA MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1885, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-25 17:23:28', NULL, 'ASTOU DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (1886, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 17:25:25', NULL, 'MADAME DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (1887, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 17:27:51', NULL, 'FATIMA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (1888, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 17:28:51', NULL, 'FATIMA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (1889, '391-274-487', 'SN086101', NULL, 'JEEF BRUGGES INF CHOCOLAIT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-25 17:30:30', NULL, 'MADAME KANE DIDI');
INSERT INTO `xiris_demande_commercants` VALUES (1890, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 17:32:55', NULL, 'MR SARAH');
INSERT INTO `xiris_demande_commercants` VALUES (1891, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 17:37:17', NULL, 'AIDA BADIANE');
INSERT INTO `xiris_demande_commercants` VALUES (1892, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 17:40:01', NULL, 'CYGUIDA');
INSERT INTO `xiris_demande_commercants` VALUES (1893, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 17:45:25', NULL, 'BEATRICE');
INSERT INTO `xiris_demande_commercants` VALUES (1894, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-25 17:48:43', NULL, 'NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (1895, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-26 13:11:23', NULL, 'AMINA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1896, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-26 13:11:54', NULL, 'AMINA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (1897, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-26 14:03:40', NULL, 'MADAME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1898, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-26 14:06:06', NULL, 'BOUSSO  DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (1899, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-26 14:06:43', NULL, 'BOUSSO  DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (1900, '391-274-310', 'SN015901', NULL, 'PHARMACIE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-26 14:10:53', NULL, 'DR DANFA');
INSERT INTO `xiris_demande_commercants` VALUES (1901, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-26 14:48:34', NULL, 'Mme ABDALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (1902, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-26 15:06:44', NULL, 'MR KFAURY');
INSERT INTO `xiris_demande_commercants` VALUES (1903, '347-483-527', 'SN036001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-26 15:11:00', NULL, 'MR CABRAL ALFRED');
INSERT INTO `xiris_demande_commercants` VALUES (1904, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-26 15:12:11', NULL, 'MR CABRAL ALFRED');
INSERT INTO `xiris_demande_commercants` VALUES (1905, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-26 15:14:45', NULL, 'MR GAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (1906, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 13:33:45', NULL, 'ARAME SECK');
INSERT INTO `xiris_demande_commercants` VALUES (1907, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 13:34:22', NULL, 'ARAME SECK');
INSERT INTO `xiris_demande_commercants` VALUES (1908, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 13:36:43', NULL, 'MR CAMARA ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1909, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 13:37:14', NULL, 'MR CAMARA ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1910, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-30 13:38:42', NULL, 'MAYE NDAO SECK');
INSERT INTO `xiris_demande_commercants` VALUES (1911, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-30 13:39:14', NULL, 'MAYE NDAO SECK');
INSERT INTO `xiris_demande_commercants` VALUES (1912, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 13:39:49', NULL, 'MAYE NDAO SECK');
INSERT INTO `xiris_demande_commercants` VALUES (1913, '391-274-504', 'SN094101', NULL, 'ALLIANCE FRANSEN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-30 13:42:33', NULL, 'MR ELIE ALIOUNE  REBEIZ');
INSERT INTO `xiris_demande_commercants` VALUES (1914, '347-483-513', 'SN217901', NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 13:45:28', NULL, 'SANDRA ');
INSERT INTO `xiris_demande_commercants` VALUES (1915, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-04-30 13:50:16', NULL, 'MR SIMON');
INSERT INTO `xiris_demande_commercants` VALUES (1916, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-30 13:52:14', NULL, 'ANNA CLARISSE MARTHA');
INSERT INTO `xiris_demande_commercants` VALUES (1917, '391-274-322', 'SN210303', NULL, 'AXA SENEGAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-30 13:56:10', NULL, 'MR CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (1918, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 14:11:15', NULL, 'MME SAMB');
INSERT INTO `xiris_demande_commercants` VALUES (1919, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 14:13:07', NULL, 'MR MAME BIRANE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (1920, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 14:13:42', NULL, 'MR MAME BIRANE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (1921, '391-263-118', 'SN075901', NULL, 'BIJOUTERIE LA ROTONDE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-30 14:16:23', NULL, 'AICHA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1922, '391-274-498', 'SN02910', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE bien fonctionnel mais il aimerait que l\'heure de la télécollecte soit fixée à 20h00mn au lieu de 12h12mn ', NULL, 'resolu', 'Vx520', NULL, NULL, '2024-04-30 14:25:17', NULL, 'MR THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (1925, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-30 14:35:23', NULL, 'MR GAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (1926, '347-483-528', 'SN097501', NULL, 'CFAO MOTORS SARL PEUGEOT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 14:38:37', NULL, 'MME SOW');
INSERT INTO `xiris_demande_commercants` VALUES (1927, '347-483-502', 'SN098101', NULL, 'CANAL+ SENEGAL SACRE COEUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 14:43:03', NULL, 'MR DIAGNE ABDOULAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (1928, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 14:45:49', NULL, 'MME POUYE');
INSERT INTO `xiris_demande_commercants` VALUES (1929, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-30 14:49:14', NULL, 'MR BODIAN LAMINE');
INSERT INTO `xiris_demande_commercants` VALUES (1930, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-30 14:51:33', NULL, 'MR EL HADJ KOUNDOUL');
INSERT INTO `xiris_demande_commercants` VALUES (1931, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-30 14:59:21', NULL, 'MR DIADIOU');
INSERT INTO `xiris_demande_commercants` VALUES (1932, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-30 15:01:44', NULL, 'MR MBAKHANE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1933, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-30 15:03:24', NULL, 'MR ABDOULAYE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1934, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-30 15:05:30', NULL, 'MR MANSOUR DRAME');
INSERT INTO `xiris_demande_commercants` VALUES (1935, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 15:08:38', NULL, 'MME SARR FATOU CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (1936, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 15:10:10', NULL, 'MR SAMBOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (1937, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-30 15:15:16', NULL, 'MADAME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1938, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 15:16:01', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1939, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-30 15:17:47', NULL, 'SOKHNA MAME COUMBA');
INSERT INTO `xiris_demande_commercants` VALUES (1940, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-30 15:20:11', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (1941, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 15:25:46', NULL, 'TRISCILLA ');
INSERT INTO `xiris_demande_commercants` VALUES (1942, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 15:33:09', NULL, 'MME COLY');
INSERT INTO `xiris_demande_commercants` VALUES (1943, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 15:33:43', NULL, 'MME COLY');
INSERT INTO `xiris_demande_commercants` VALUES (1944, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 15:34:22', NULL, 'MME COLY');
INSERT INTO `xiris_demande_commercants` VALUES (1945, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 15:34:57', NULL, 'MME COLY');
INSERT INTO `xiris_demande_commercants` VALUES (1946, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 15:37:30', NULL, 'MME GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (1947, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 15:39:05', NULL, 'MME GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (1948, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 16:11:13', NULL, 'MME GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (1949, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 16:24:33', NULL, 'MME NDIONE CAROLINE');
INSERT INTO `xiris_demande_commercants` VALUES (1950, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 16:25:14', NULL, 'MME NDIONE CAROLINE');
INSERT INTO `xiris_demande_commercants` VALUES (1951, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 16:27:45', NULL, 'MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1952, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 16:28:19', NULL, 'MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1953, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 16:30:25', NULL, 'MME DIALLO VIVIANE');
INSERT INTO `xiris_demande_commercants` VALUES (1954, '347-479-291', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 16:31:00', NULL, 'MME DIALLO VIVIANE');
INSERT INTO `xiris_demande_commercants` VALUES (1955, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 16:31:33', NULL, 'MME DIALLO VIVIANE');
INSERT INTO `xiris_demande_commercants` VALUES (1956, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 16:32:08', NULL, 'MME DIALLO VIVIANE');
INSERT INTO `xiris_demande_commercants` VALUES (1957, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 16:34:21', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (1958, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 16:36:07', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (1959, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 16:36:39', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (1960, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 16:38:20', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (1961, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 16:59:17', NULL, 'MR LAURANT BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (1962, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 17:03:57', NULL, 'Mme DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (1963, '391-263-081', 'SN212601', NULL, 'DIAMOND TIME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-04-30 17:05:34', NULL, 'MME BOURGIS');
INSERT INTO `xiris_demande_commercants` VALUES (1964, '347-479-353', 'SN670901', NULL, 'DISCOUNT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 17:09:51', NULL, 'NDEYE  BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (1965, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 17:11:30', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (1966, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-04-30 17:12:46', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (1967, '347-483-534', 'SN788901', NULL, 'ELECTRO BUSINESS SERVICE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 14:04:25', NULL, 'MME DIAGNE OUMY');
INSERT INTO `xiris_demande_commercants` VALUES (1968, '391-274-499', 'SN049001', NULL, 'ELECTRONIQUE CORP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 14:06:14', NULL, 'MME GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (1969, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 14:09:44', NULL, 'MR JEAN MICHEL BENGA');
INSERT INTO `xiris_demande_commercants` VALUES (1970, '391-116-230', 'SN973901', NULL, 'FLY BY FANNY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 14:11:32', NULL, 'MR ABOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (1971, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:13:14', NULL, 'ELIZABETH DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (1972, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:15:03', NULL, 'MARIE LOUISE');
INSERT INTO `xiris_demande_commercants` VALUES (1973, '347-483-757', 'SN200203', NULL, 'GAFFARI NGAPAROU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:17:21', NULL, 'LOUISE FALL');
INSERT INTO `xiris_demande_commercants` VALUES (1974, '391-274-476', 'SN011601', NULL, 'GEMABER SEA PLAZZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 14:20:01', NULL, 'MR PRINCE BHYNZA');
INSERT INTO `xiris_demande_commercants` VALUES (1975, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:22:40', NULL, 'SEYNABOU SILY CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (1976, '391-274-716', 'SN291901', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 14:23:09', NULL, 'SEYNABOU SILY CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (1977, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:24:55', NULL, 'Mme DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (1978, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:27:29', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (1979, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:28:25', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (1980, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:29:00', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (1981, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:29:36', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (1982, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:30:08', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (1983, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 14:30:44', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (1984, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:31:23', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (1985, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:32:02', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (1986, '347-483-459', 'SN011101', NULL, 'HOTEL NEPTUNE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:34:06', NULL, 'JUNIOR BA');
INSERT INTO `xiris_demande_commercants` VALUES (1987, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 14:38:14', NULL, 'FANTA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (1988, '391-274-358', 'SN823901', NULL, 'HERTZ TRANSACAUTO KING FHAD PALACE  (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 14:40:27', NULL, 'MR MOHAMET MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1990, '347-483-601', 'SN303703', NULL, 'HERTZ TRANSACAUTO PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:41:17', NULL, 'MR MOHAMET MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1991, '391-274-489', 'SN825901', NULL, 'HERTZTRANSACTAUTO SIEGE (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 14:42:02', NULL, 'MR MOHAMET MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (1992, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:44:21', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (1993, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 14:46:18', NULL, 'NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (1994, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:46:49', NULL, 'NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (1995, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:46:50', NULL, 'NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (1996, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:47:25', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (1997, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:48:01', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (1998, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:48:36', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (1999, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:49:21', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2000, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:50:06', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2001, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:50:44', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2002, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:51:37', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2003, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 14:52:17', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2004, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:53:08', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2005, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:53:09', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2006, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:56:44', NULL, 'MME FATIMA VICTORINE');
INSERT INTO `xiris_demande_commercants` VALUES (2007, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:57:16', NULL, 'MME FATIMA VICTORINE');
INSERT INTO `xiris_demande_commercants` VALUES (2008, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 14:58:51', NULL, 'MME NDIAYE NDEYE MOUR');
INSERT INTO `xiris_demande_commercants` VALUES (2009, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 14:59:28', NULL, 'MME NDIAYE NDEYE MOUR');
INSERT INTO `xiris_demande_commercants` VALUES (2010, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 15:01:37', NULL, 'COUMBA NGINGUE');
INSERT INTO `xiris_demande_commercants` VALUES (2011, '391-274-487', 'SN086101', NULL, 'JEEF BRUGGES INF CHOCOLAIT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 15:04:58', NULL, 'DIDI KANE ');
INSERT INTO `xiris_demande_commercants` VALUES (2012, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 15:06:39', NULL, 'ROSINE NATANGHEL');
INSERT INTO `xiris_demande_commercants` VALUES (2013, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 15:15:14', NULL, 'AMY AIDARA');
INSERT INTO `xiris_demande_commercants` VALUES (2014, '391-274-468', 'SN039801', NULL, 'LA COMPAGNIE DU FLEUVE ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 15:18:54', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (2015, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 15:29:02', NULL, 'KHADIJA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (2016, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 15:29:35', NULL, 'KHADIJA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (2017, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 15:30:14', NULL, 'KHADIJA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (2018, '347-479-380', 'SN042303', NULL, 'LIB 4 VENTS SAWA ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 15:50:02', NULL, 'DOMINIQUE ');
INSERT INTO `xiris_demande_commercants` VALUES (2019, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 15:53:42', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2020, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 15:55:52', NULL, 'MME SIRA');
INSERT INTO `xiris_demande_commercants` VALUES (2021, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 15:58:03', NULL, 'MME SOKHNA MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2022, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'Elle aimerait que l\'heure de la télécollecte soit à 21h00mn  ', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-02 16:04:52', NULL, 'MME DIOUF ');
INSERT INTO `xiris_demande_commercants` VALUES (2023, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 16:08:50', NULL, 'FATIMA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (2025, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 16:09:57', NULL, 'FATIMA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (2026, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 16:31:09', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (2027, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 16:35:10', NULL, 'MR EDOUARD MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (2028, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 16:36:44', NULL, 'MME HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (2029, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 17:38:16', NULL, 'MAME AMINATA FALL');
INSERT INTO `xiris_demande_commercants` VALUES (2030, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 17:39:57', NULL, 'MARTHE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (2031, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 17:43:32', NULL, 'MR NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (2032, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-02 17:45:52', NULL, 'MR YOUNOUSS NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2033, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 17:47:52', NULL, 'MR YVES DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (2034, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 17:50:53', NULL, 'MBAYE DIALI NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2035, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 17:51:17', NULL, 'MBAYE DIALI NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2036, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 17:51:46', NULL, 'MBAYE DIALI NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2037, '347-479-345', 'SN209704', NULL, 'BAR RADISSON DIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 17:52:52', NULL, 'MR MALANG TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (2038, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 17:53:38', NULL, 'MR MALANG TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (2039, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-02 17:54:28', NULL, 'MR MALANG TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (2040, '391-274-705', 'SN813902', NULL, 'STATION SHELL YEBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-03 13:20:12', NULL, 'BABACAR SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2041, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 13:21:43', NULL, 'MME MBENGUE NDEYE');
INSERT INTO `xiris_demande_commercants` VALUES (2042, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-03 13:23:06', NULL, 'DJIBE DIAWARA');
INSERT INTO `xiris_demande_commercants` VALUES (2043, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 13:24:25', NULL, 'DJIBE DIAWARA');
INSERT INTO `xiris_demande_commercants` VALUES (2044, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 13:27:09', NULL, 'BAMBA SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2045, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 13:29:01', NULL, 'MR KA');
INSERT INTO `xiris_demande_commercants` VALUES (2046, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 13:30:19', NULL, 'MAME GASS');
INSERT INTO `xiris_demande_commercants` VALUES (2047, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 13:32:04', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (2048, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 13:39:47', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (2049, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 13:40:21', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (2050, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 13:40:55', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (2051, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 13:41:44', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (2052, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 13:42:38', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (2053, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 13:42:39', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (2054, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 13:43:17', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (2055, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 13:43:57', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (2056, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 13:44:35', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (2057, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 13:47:30', NULL, 'MR BODIAN MOUSTAPHA');
INSERT INTO `xiris_demande_commercants` VALUES (2058, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 13:51:53', NULL, 'FATOU DIEYE');
INSERT INTO `xiris_demande_commercants` VALUES (2059, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 13:56:39', NULL, 'ALPHONSE NGINGUE');
INSERT INTO `xiris_demande_commercants` VALUES (2060, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 13:58:05', NULL, 'DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (2061, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 14:04:56', NULL, 'MR KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (2062, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 14:07:38', NULL, 'ELIZABETH MANGA');
INSERT INTO `xiris_demande_commercants` VALUES (2063, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 14:09:23', NULL, 'MME AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (2064, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-03 14:10:30', NULL, 'MME AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (2065, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-03 14:13:37', NULL, 'MME JIBRAN');
INSERT INTO `xiris_demande_commercants` VALUES (2066, '391-274-310', 'SN015901', NULL, 'PHARMACIE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-03 14:16:36', NULL, 'DOCTEUR THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (2067, '347-483-750', 'SN027701', NULL, 'PHARMACIE STELLA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 14:19:38', NULL, 'MME DIA STELLA');
INSERT INTO `xiris_demande_commercants` VALUES (2068, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 14:27:28', NULL, 'MME GHADBOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (2069, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 14:29:54', NULL, 'NDEYE MARIAMA DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (2070, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 14:32:39', NULL, 'MME HANANE');
INSERT INTO `xiris_demande_commercants` VALUES (2071, '347-479-404', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 14:34:44', NULL, 'SALIOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2072, '347-479-356', 'SN308609', NULL, 'NOUVELLES FRONTIERES SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 14:36:16', NULL, 'MME DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (2073, '391-274-470', 'SN054302', NULL, 'NIAYES SARRAUT ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-03 14:39:20', NULL, 'MR CHAINE');
INSERT INTO `xiris_demande_commercants` VALUES (2074, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 14:40:50', NULL, 'MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (2075, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 14:41:25', NULL, 'MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (2076, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-03 14:44:26', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (2077, '391-274-475', 'SN260901', NULL, 'NIAYES SARRAUT KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-03 14:44:59', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (2078, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-03 14:45:34', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (2079, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-03 14:48:59', NULL, 'NGONE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2080, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 14:51:29', NULL, 'Mme ABDALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (2081, '347-483-527', 'SN036001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 14:58:02', NULL, 'MR CABRAL ALFRED');
INSERT INTO `xiris_demande_commercants` VALUES (2082, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-03 14:58:33', NULL, 'MR CABRAL ALFRED');
INSERT INTO `xiris_demande_commercants` VALUES (2083, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 15:03:31', NULL, 'MME SECK');
INSERT INTO `xiris_demande_commercants` VALUES (2084, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-03 15:04:14', NULL, 'MME SECK');
INSERT INTO `xiris_demande_commercants` VALUES (2085, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE bien fonctionnel mais la télécollecte sors à 18h 57mn alors qu\'elles aimeraient eux même faire la télécollecte manuellement    ', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-07 13:09:50', NULL, 'SOKHNA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2086, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 13:10:34', NULL, 'SOKHNA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2087, '347-479-380', 'SN042303', NULL, 'LIB 4 VENTS SAWA ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 13:17:41', NULL, 'DOMINIQUE ');
INSERT INTO `xiris_demande_commercants` VALUES (2088, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 13:19:16', NULL, 'Mme ABDALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (2089, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-07 13:21:55', NULL, 'ISSA KA');
INSERT INTO `xiris_demande_commercants` VALUES (2090, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 13:22:25', NULL, 'ISSA KA');
INSERT INTO `xiris_demande_commercants` VALUES (2091, '391-114-065', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-07 13:23:05', NULL, 'ISSA KA');
INSERT INTO `xiris_demande_commercants` VALUES (2092, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-07 13:23:36', NULL, 'ISSA KA');
INSERT INTO `xiris_demande_commercants` VALUES (2093, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-07 13:24:06', NULL, 'ISSA KA');
INSERT INTO `xiris_demande_commercants` VALUES (2094, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 13:37:42', NULL, 'MME NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (2095, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 13:40:10', NULL, 'MME NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (2096, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 13:49:07', NULL, 'MR FAMARA BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (2097, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 13:49:48', NULL, 'MR FAMARA BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (2098, '347-483-513', 'SN217901', NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 13:51:16', NULL, 'SANDRA');
INSERT INTO `xiris_demande_commercants` VALUES (2099, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-07 14:15:55', NULL, 'MR OUSSEYNOU NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (2100, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-07 14:16:30', NULL, 'MR OUSSEYNOU NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (2101, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 14:17:05', NULL, 'MR OUSSEYNOU NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (2102, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 14:22:07', NULL, 'ABDOULAYE CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (2103, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 14:22:46', NULL, 'ABDOULAYE CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (2104, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-05-07 14:45:01', NULL, 'FATOU DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2105, '347-479-361', 'SN912901', NULL, 'ALINEA SALY ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 14:47:27', NULL, 'MOUNA');
INSERT INTO `xiris_demande_commercants` VALUES (2106, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 14:49:57', NULL, 'MME BOUBA');
INSERT INTO `xiris_demande_commercants` VALUES (2107, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 14:50:34', NULL, 'MME BOUBA');
INSERT INTO `xiris_demande_commercants` VALUES (2108, '391-274-492', 'SN060901', NULL, 'AMSA ASSURANCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-07 14:56:09', NULL, 'MME NDIAYE  AWA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (2109, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 14:59:06', NULL, 'SOKHNA AMY');
INSERT INTO `xiris_demande_commercants` VALUES (2111, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 15:00:42', NULL, 'SOKHNA AMY');
INSERT INTO `xiris_demande_commercants` VALUES (2112, '391-263-118', 'SN075901', NULL, 'BIJOUTERIE LA ROTONDE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-07 15:04:15', NULL, 'MR OUSMANE LAM');
INSERT INTO `xiris_demande_commercants` VALUES (2113, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 15:11:32', NULL, 'MME SAMB');
INSERT INTO `xiris_demande_commercants` VALUES (2114, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-07 15:13:12', NULL, 'ADAMA FALL');
INSERT INTO `xiris_demande_commercants` VALUES (2115, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 15:16:09', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (2116, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-07 15:16:43', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (2117, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-07 15:24:19', NULL, 'AWA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2118, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 15:25:33', NULL, 'MR FALL');
INSERT INTO `xiris_demande_commercants` VALUES (2119, '347-483-528', 'SN097501', NULL, 'CFAO MOTORS SARL PEUGEOT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 15:31:54', NULL, 'Victoria Brenda Mané');
INSERT INTO `xiris_demande_commercants` VALUES (2120, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-07 15:33:30', NULL, 'MR LAMINE BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (2121, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-07 15:35:17', NULL, 'EL HADJ COUNDOUL');
INSERT INTO `xiris_demande_commercants` VALUES (2122, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-07 15:36:53', NULL, 'DANIEL DIADHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (2123, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-07 15:40:26', NULL, 'MBAKHANE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2124, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-07 15:41:58', NULL, 'ABDOULAYE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2125, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-07 15:46:06', NULL, 'Adélaïde Drame');
INSERT INTO `xiris_demande_commercants` VALUES (2126, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 15:48:14', NULL, 'MME FATOU CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (2127, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 15:50:00', NULL, 'MAME DIARRA');
INSERT INTO `xiris_demande_commercants` VALUES (2128, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-07 15:54:52', NULL, 'AWA KAIRE FALL');
INSERT INTO `xiris_demande_commercants` VALUES (2129, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 15:55:26', NULL, 'AWA KAIRE FALL');
INSERT INTO `xiris_demande_commercants` VALUES (2130, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-07 15:57:01', NULL, 'RAMA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (2131, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-07 15:58:45', NULL, 'HABI DIEYE');
INSERT INTO `xiris_demande_commercants` VALUES (2132, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 16:03:19', NULL, 'TRISCILLA ');
INSERT INTO `xiris_demande_commercants` VALUES (2133, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 16:07:57', NULL, 'MAMY GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (2134, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 16:08:28', NULL, 'MAMY GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (2135, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 16:09:04', NULL, 'MAMY GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (2136, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 16:09:39', NULL, 'MAMY');
INSERT INTO `xiris_demande_commercants` VALUES (2137, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 16:13:04', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (2139, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 16:14:32', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (2140, '347-479-309 ', 'SN018901', '8550085088', 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'Connectivite', 'gprs', 'Les transactions ne passent pas le tpe refuse toutes les cartes', 'Le tpe est remis en service', 'resolu', 'V400M', '2024-05-27 16:08:05', NULL, '2024-05-07 16:21:34', NULL, 'MME GUEYE ');
INSERT INTO `xiris_demande_commercants` VALUES (2141, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 16:30:19', NULL, 'MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2142, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 16:31:13', NULL, 'MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2143, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 17:47:39', NULL, 'MME SARR NICOLE');
INSERT INTO `xiris_demande_commercants` VALUES (2144, '347-479-291', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 17:49:26', NULL, 'MME SARR NICOLE');
INSERT INTO `xiris_demande_commercants` VALUES (2145, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 17:50:22', NULL, 'MME SARR NICOLE');
INSERT INTO `xiris_demande_commercants` VALUES (2146, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-07 17:52:35', NULL, 'MME NICOLE SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2147, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 13:00:22', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (2148, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 13:06:07', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (2149, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 13:06:56', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (2150, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 13:07:30', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (2151, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 13:11:23', NULL, 'LAURENT BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (2152, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 13:13:31', NULL, 'SUZANNE DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (2153, '347-483-559', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 13:18:39', NULL, 'KHADY SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2154, '391-263-081', 'SN212601', NULL, 'DIAMOND TIME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 13:21:06', NULL, 'MME BAZZOUNI');
INSERT INTO `xiris_demande_commercants` VALUES (2155, '347-479-353', 'SN670901', NULL, 'DISCOUNT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 13:29:24', NULL, 'MR SANKARE OUSMANE');
INSERT INTO `xiris_demande_commercants` VALUES (2156, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 13:58:45', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (2157, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 13:59:21', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (2158, '347-483-534', 'SN788901', NULL, 'ELECTRO BUSINESS SERVICE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 14:01:10', NULL, 'MME DIAGNE OUMY');
INSERT INTO `xiris_demande_commercants` VALUES (2159, '391-274-499', 'SN049001', NULL, 'ELECTRONIQUE CORP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 14:07:01', NULL, 'MME GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (2160, '391-274-476', 'SN011601', NULL, 'GEMABER SEA PLAZZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 14:17:13', NULL, 'MME STEPHANIE');
INSERT INTO `xiris_demande_commercants` VALUES (2161, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 14:33:11', NULL, 'AWA BABA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2162, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 14:34:55', NULL, 'DIEYNA BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (2163, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 14:37:48', NULL, 'JEAN MICHEL BENGA');
INSERT INTO `xiris_demande_commercants` VALUES (2164, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 14:42:55', NULL, 'MME NDIAYE DJIBA');
INSERT INTO `xiris_demande_commercants` VALUES (2165, '391-274-716', 'SN291901', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 14:45:53', NULL, 'MME NDIAYE DJIBA');
INSERT INTO `xiris_demande_commercants` VALUES (2167, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 14:51:52', NULL, 'MME SADIO');
INSERT INTO `xiris_demande_commercants` VALUES (2169, '391-274-358', 'SN823901', NULL, 'HERTZ TRANSACAUTO KING FHAD PALACE  (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 15:00:02', NULL, 'MME FAYE LOUISE ET MME FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (2170, '347-483-601', 'SN303703', NULL, 'HERTZ TRANSACAUTO PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 15:01:21', NULL, 'MME FAYE LOUISE ET MME FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (2171, '391-274-489', 'SN825901', NULL, 'HERTZTRANSACTAUTO SIEGE (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 15:02:32', NULL, 'MME FAYE LOUISE ET MME FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (2172, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 15:11:25', NULL, 'ASMA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2173, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 15:15:45', NULL, 'AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (2174, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 15:19:01', NULL, 'AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (2175, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 15:19:58', NULL, 'AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (2177, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 15:20:58', NULL, 'AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (2178, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 15:21:38', NULL, 'AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (2179, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 15:22:33', NULL, 'AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (2180, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 15:23:04', NULL, 'AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (2181, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 15:23:53', NULL, 'AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (2182, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 15:28:01', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2183, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 15:28:44', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2184, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 15:29:14', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2185, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 15:30:55', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2186, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 15:32:38', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2187, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 15:33:12', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2188, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 15:33:57', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2189, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 15:34:43', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2190, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 15:35:18', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2191, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 15:36:01', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2192, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 15:36:39', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2193, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 15:37:38', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2194, '391-274-468', 'SN039801', NULL, 'LA COMPAGNIE DU FLEUVE ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 15:46:29', NULL, 'MME SARR MAIMOUNA WANE');
INSERT INTO `xiris_demande_commercants` VALUES (2195, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 15:48:36', NULL, 'TINA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2196, '391-274-361', 'SN009709', NULL, 'I AM SEA PLAZA (LOISIR)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 15:54:38', NULL, 'MARIE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2197, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 15:59:43', NULL, 'AIDA BADIANE');
INSERT INTO `xiris_demande_commercants` VALUES (2198, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 16:02:28', NULL, 'ROSINE NATANGHEL');
INSERT INTO `xiris_demande_commercants` VALUES (2199, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 16:08:16', NULL, 'PATRICIA ADAN');
INSERT INTO `xiris_demande_commercants` VALUES (2200, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 16:13:53', NULL, 'ASTOU');
INSERT INTO `xiris_demande_commercants` VALUES (2201, '347-483-464', 'SN022901', NULL, ' LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 16:14:25', NULL, 'ASTOU');
INSERT INTO `xiris_demande_commercants` VALUES (2202, '347-483-527', 'SN036001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 16:16:18', NULL, 'MR CABRAL ALFRED');
INSERT INTO `xiris_demande_commercants` VALUES (2203, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 16:17:36', NULL, 'MR CABRAL ALFRED');
INSERT INTO `xiris_demande_commercants` VALUES (2204, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 16:20:28', NULL, 'KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (2205, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 16:36:45', NULL, 'KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (2206, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 16:37:46', NULL, 'KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (2207, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 16:42:43', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2208, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 16:45:20', NULL, 'SIRA BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (2209, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 16:47:31', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (2210, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 17:13:18', NULL, 'SOKHNA MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2211, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 17:16:18', NULL, 'VICTORINE FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (2212, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 17:16:50', NULL, 'VICTORINE FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (2213, '347-483-758', 'SN261901', NULL, 'NAHYEL SARL PLACE WASHINTON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 17:25:58', NULL, 'TENING');
INSERT INTO `xiris_demande_commercants` VALUES (2214, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-08 17:37:26', NULL, 'CATHY DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2215, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 17:51:17', NULL, 'FATIMA ');
INSERT INTO `xiris_demande_commercants` VALUES (2216, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-08 17:52:11', NULL, 'FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (2218, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-10 13:29:04', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (2219, '391-274-475', 'SN260901', NULL, 'NIAYES SARRAUT KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-10 13:30:04', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (2220, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-10 13:30:36', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (2221, '391-274-470', 'SN054302', NULL, 'NIAYES SARRAUT ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-10 13:35:12', NULL, 'MR CHAIN');
INSERT INTO `xiris_demande_commercants` VALUES (2222, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-10 13:37:33', NULL, 'MR HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (2223, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 13:48:46', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (2224, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-10 13:49:32', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (2225, '347-479-356', 'SN308609', NULL, 'NOUVELLES FRONTIERES SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 13:54:36', NULL, 'MME DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (2226, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 14:07:55', NULL, 'AMY COLLE COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (2227, '347-483-594', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 14:08:59', NULL, 'AMY COLLE COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (2228, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 14:09:44', NULL, 'AMY COLLE COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (2229, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 14:17:09', NULL, 'DR NDIAYE DAOUDA');
INSERT INTO `xiris_demande_commercants` VALUES (2230, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 14:21:49', NULL, 'MME AMINATA NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (2231, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-10 14:25:07', NULL, 'MME AMINATA NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (2232, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 14:32:06', NULL, 'NELSON MBODJ');
INSERT INTO `xiris_demande_commercants` VALUES (2233, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 14:33:15', NULL, 'NELSON MBODJ');
INSERT INTO `xiris_demande_commercants` VALUES (2235, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 14:35:29', NULL, 'NELSON MBODJ');
INSERT INTO `xiris_demande_commercants` VALUES (2236, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 14:36:54', NULL, 'NELSON MBODJ');
INSERT INTO `xiris_demande_commercants` VALUES (2237, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 14:37:49', NULL, 'NELSON MBODJ');
INSERT INTO `xiris_demande_commercants` VALUES (2238, '391-274-310', 'SN015901', NULL, 'PHARMACIE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-10 14:43:30', NULL, 'MME FALL MAIMOUNA');
INSERT INTO `xiris_demande_commercants` VALUES (2239, '391-080-260 ', 'SN961901', NULL, 'PALLEN INC ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-10 14:48:57', NULL, 'BINTA SALL');
INSERT INTO `xiris_demande_commercants` VALUES (2240, '347-479-345', 'SN209704', NULL, 'BAR RADISSON DIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 14:58:31', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (2241, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 14:59:16', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (2242, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 15:01:03', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (2243, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 15:02:46', NULL, 'ELIZABETH MANGA');
INSERT INTO `xiris_demande_commercants` VALUES (2244, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 15:05:48', NULL, 'MR KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (2245, '347-479-370 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 15:06:56', NULL, 'MR KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (2246, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-10 15:09:52', NULL, 'RAIF KFOURY');
INSERT INTO `xiris_demande_commercants` VALUES (2247, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 15:12:38', NULL, 'MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (2249, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 15:13:26', NULL, 'MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (2250, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 15:15:07', NULL, 'AIDA NDOYE');
INSERT INTO `xiris_demande_commercants` VALUES (2251, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 15:15:42', NULL, 'AIDA NDOYE');
INSERT INTO `xiris_demande_commercants` VALUES (2252, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 15:18:40', NULL, 'MR ALIA MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (2253, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 15:20:42', NULL, 'SAWDATOU KANE');
INSERT INTO `xiris_demande_commercants` VALUES (2254, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-10 15:22:49', NULL, 'MME SENE MARIEME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2256, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 15:28:03', NULL, 'MR DIATTA YVES');
INSERT INTO `xiris_demande_commercants` VALUES (2257, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 15:35:20', NULL, 'NDEYE FATOU ');
INSERT INTO `xiris_demande_commercants` VALUES (2258, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 15:35:51', NULL, 'NDEYE FATOU ');
INSERT INTO `xiris_demande_commercants` VALUES (2259, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 15:36:22', NULL, 'NDEYE FATOU ');
INSERT INTO `xiris_demande_commercants` VALUES (2260, '391-274-301', 'SN086801', NULL, 'STRASS POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-10 15:38:43', NULL, 'MR ALY JAWAD');
INSERT INTO `xiris_demande_commercants` VALUES (2261, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 15:41:24', NULL, 'MR NOA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (2262, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 15:42:30', NULL, 'MR KA');
INSERT INTO `xiris_demande_commercants` VALUES (2263, '391-274-705', 'SN813902', NULL, 'STATION SHELL YEBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-10 15:48:01', NULL, 'AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (2264, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 15:48:42', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (2265, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-10 15:51:48', NULL, 'DJIBE DIAWARA');
INSERT INTO `xiris_demande_commercants` VALUES (2266, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 15:52:33', NULL, 'DJIBE DIAWARA');
INSERT INTO `xiris_demande_commercants` VALUES (2268, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 15:57:27', NULL, 'DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (2269, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 16:00:03', NULL, 'MANTOU MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2270, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-10 16:03:04', NULL, 'MR BODIAN MOUSTAPHA');
INSERT INTO `xiris_demande_commercants` VALUES (2271, '347-483-761', 'SN305701', NULL, 'BAR DIZZY KING F. PALACE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-13 14:29:29', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (2272, '347-483-623', 'SN300302', NULL, 'MERIDIENT PDT KING F. PALACE RECEPTION ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-13 14:30:07', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (2274, '391-263-099', 'SN300303', NULL, 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-13 14:34:00', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (2275, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-13 15:03:20', NULL, 'MR NDIONE OUSEYNOU');
INSERT INTO `xiris_demande_commercants` VALUES (2276, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-13 15:04:14', NULL, 'MR NDIONE OUSEYNOU');
INSERT INTO `xiris_demande_commercants` VALUES (2277, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-13 15:05:14', NULL, 'MR NDIONE OUSEYNOU');
INSERT INTO `xiris_demande_commercants` VALUES (2279, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-13 15:08:18', NULL, 'SOXNA  AMY');
INSERT INTO `xiris_demande_commercants` VALUES (2280, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-13 15:09:37', NULL, 'SOXNA  AMY');
INSERT INTO `xiris_demande_commercants` VALUES (2281, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-13 15:12:08', NULL, 'MME SAMB');
INSERT INTO `xiris_demande_commercants` VALUES (2282, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-13 15:16:03', NULL, 'MR CAMARA ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2283, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-13 15:16:34', NULL, 'MR CAMARA ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2284, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-05-13 15:18:58', NULL, 'KHADIDIATOU DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (2285, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-13 15:20:42', NULL, 'ANNA THOMAS');
INSERT INTO `xiris_demande_commercants` VALUES (2286, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-13 15:38:59', NULL, 'MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (2287, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-13 15:39:40', NULL, 'MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (2288, '347-483-513', 'SN217901', NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-13 15:41:16', NULL, 'SANDRA');
INSERT INTO `xiris_demande_commercants` VALUES (2289, '391-274-498', 'SN02910', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-05-13 17:20:01', NULL, 'MODOU THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (2290, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-13 17:21:44', NULL, 'MR FALL');
INSERT INTO `xiris_demande_commercants` VALUES (2291, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-13 17:23:25', NULL, 'AWA BASS');
INSERT INTO `xiris_demande_commercants` VALUES (2292, '347-483-502', 'SN098101', NULL, 'CANAL+ SENEGAL SACRE COEUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-13 17:25:25', NULL, 'ABDOULAYE DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (2293, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-13 17:44:09', NULL, 'MARIE THERESE');
INSERT INTO `xiris_demande_commercants` VALUES (2294, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-13 17:47:52', NULL, 'SOUKEYNA');
INSERT INTO `xiris_demande_commercants` VALUES (2295, '347-483-598', 'SN005601', NULL, 'CANAL+ SENEGAL SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-13 17:57:28', NULL, 'MME FALL MARIE GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (2296, '347-483-528', 'SN097501', NULL, 'CFAO MOTORS SARL PEUGEOT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 13:54:43', NULL, 'MME SOW AWA CHEIKH');
INSERT INTO `xiris_demande_commercants` VALUES (2297, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-14 14:31:15', NULL, 'LAMINE BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (2298, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-14 14:32:45', NULL, 'EL HADJ COUNDOUL');
INSERT INTO `xiris_demande_commercants` VALUES (2299, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-14 14:35:26', NULL, 'MR DIADIOU');
INSERT INTO `xiris_demande_commercants` VALUES (2300, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-14 14:39:04', NULL, 'MBAKHANE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2301, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-14 14:41:34', NULL, 'ABDOULAYE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2302, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-14 14:43:27', NULL, 'SALIOU NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2303, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 14:46:07', NULL, 'MME SARR FATOU CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (2304, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-14 15:04:07', NULL, 'MME MBENGUE AWA');
INSERT INTO `xiris_demande_commercants` VALUES (2305, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 15:05:14', NULL, 'MME MBENGUE AWA');
INSERT INTO `xiris_demande_commercants` VALUES (2306, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-14 15:07:37', NULL, 'MAME COUMBA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2307, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-14 15:10:00', NULL, 'SOKHNA  DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2308, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 15:13:23', NULL, 'TRISCILLA ');
INSERT INTO `xiris_demande_commercants` VALUES (2309, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 15:21:24', NULL, 'MME DIALLO ');
INSERT INTO `xiris_demande_commercants` VALUES (2310, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 15:22:04', NULL, 'MME DIALLO  ');
INSERT INTO `xiris_demande_commercants` VALUES (2311, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 15:22:42', NULL, 'MME DIALLO ');
INSERT INTO `xiris_demande_commercants` VALUES (2312, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 15:23:17', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (2313, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 15:30:33', NULL, 'MME NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (2314, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 15:31:30', NULL, 'MME NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (2315, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 15:32:59', NULL, 'FATOUMATA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (2316, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 15:33:40', NULL, 'FATOUMATA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (2317, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 15:34:14', NULL, 'FATOUMATA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (2318, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 15:34:51', NULL, 'FATOUMATA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (2319, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 15:40:15', NULL, 'BAYE DIALLO NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (2320, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 15:40:53', NULL, 'BAYE DIALLO NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (2321, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 16:06:32', NULL, 'SUZANNE DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (2322, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 16:10:35', NULL, 'MARIAMA DIOM');
INSERT INTO `xiris_demande_commercants` VALUES (2323, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 16:20:15', NULL, 'JOE BEMBA');
INSERT INTO `xiris_demande_commercants` VALUES (2324, '391-263-081', 'SN212601', NULL, 'DIAMOND TIME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-14 17:27:31', NULL, 'MME BOURGIS');
INSERT INTO `xiris_demande_commercants` VALUES (2325, '347-479-353', 'SN670901', NULL, 'DISCOUNT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 17:29:30', NULL, 'NDEYE BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2326, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 17:53:00', NULL, 'LEON MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (2327, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-14 17:53:31', NULL, 'LEON MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (2328, '347-483-534', 'SN788901', NULL, 'ELECTRO BUSINESS SERVICE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-14 17:56:25', NULL, 'MME DIAGNE ');
INSERT INTO `xiris_demande_commercants` VALUES (2329, '391-116-235', 'SN929901', NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-14 17:59:33', NULL, 'SIRA SYLLA');
INSERT INTO `xiris_demande_commercants` VALUES (2330, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 15:07:08', NULL, 'MME DIOUF ANNA');
INSERT INTO `xiris_demande_commercants` VALUES (2331, '347-479-291', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 15:07:51', NULL, 'MME DIOUF ANNA');
INSERT INTO `xiris_demande_commercants` VALUES (2332, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 15:08:36', NULL, 'MME DIOUF ANNA');
INSERT INTO `xiris_demande_commercants` VALUES (2333, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 15:09:17', NULL, 'MME DIOUF ANNA');
INSERT INTO `xiris_demande_commercants` VALUES (2334, '391-274-499', 'SN049001', NULL, 'ELECTRONIQUE CORP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 15:12:19', NULL, 'AWA GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (2335, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 15:15:41', NULL, 'MATY  BA');
INSERT INTO `xiris_demande_commercants` VALUES (2336, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 15:18:53', NULL, 'DIEYNA BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (2337, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 15:23:54', NULL, 'SALIMATA  DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (2338, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 15:32:39', NULL, 'MME NDIAYE  DJIBA BA');
INSERT INTO `xiris_demande_commercants` VALUES (2339, '391-274-716', 'SN291901', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 15:33:42', NULL, 'MME NDIAYE DJIBA');
INSERT INTO `xiris_demande_commercants` VALUES (2340, '391-274-358', 'SN823901', NULL, 'HERTZ TRANSACAUTO KING FHAD PALACE  (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 15:35:59', NULL, 'MR MOHAMET SALZMANN');
INSERT INTO `xiris_demande_commercants` VALUES (2341, '347-483-601', 'SN303703', NULL, 'HERTZ TRANSACAUTO PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 15:36:34', NULL, 'MR MOHAMET SALZMANN');
INSERT INTO `xiris_demande_commercants` VALUES (2342, '391-274-489', 'SN825901', NULL, 'HERTZTRANSACTAUTO SIEGE (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 15:37:09', NULL, 'MR MOHAMET SALZMANN');
INSERT INTO `xiris_demande_commercants` VALUES (2343, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 15:39:06', NULL, 'DEMBA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2344, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 15:39:43', NULL, 'DEMBA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2345, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 15:41:17', NULL, 'MME DIOUF RAISSA');
INSERT INTO `xiris_demande_commercants` VALUES (2346, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 15:42:57', NULL, 'FANTA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (2347, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 15:47:42', NULL, 'COUMBA NGINGUE');
INSERT INTO `xiris_demande_commercants` VALUES (2348, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 15:50:33', NULL, 'LOUISE NADIELINE');
INSERT INTO `xiris_demande_commercants` VALUES (2349, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 15:53:04', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2350, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 15:53:46', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2351, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 15:54:18', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2352, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 15:54:46', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2353, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 15:55:24', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2354, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 15:55:54', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2355, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 15:56:28', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2356, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 15:57:22', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2357, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 16:00:49', NULL, 'CONSTANCE SOSSO');
INSERT INTO `xiris_demande_commercants` VALUES (2358, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 16:01:29', NULL, 'CONSTANCE SOSSO');
INSERT INTO `xiris_demande_commercants` VALUES (2359, '391-114-065', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 16:02:24', NULL, 'CONSTANCE SOSSO');
INSERT INTO `xiris_demande_commercants` VALUES (2360, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 16:02:59', NULL, 'CONSTANCE SOSSO');
INSERT INTO `xiris_demande_commercants` VALUES (2361, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 16:03:41', NULL, 'CONSTANCE SOSSO');
INSERT INTO `xiris_demande_commercants` VALUES (2362, '347-483-527', 'SN036001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 16:06:16', NULL, 'MR CABRAL ALFRED');
INSERT INTO `xiris_demande_commercants` VALUES (2363, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 16:06:46', NULL, 'MR CABRAL ALFRED');
INSERT INTO `xiris_demande_commercants` VALUES (2364, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 16:09:35', NULL, 'NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (2365, '347-483-464', 'SN022901', NULL, ' LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 16:14:56', NULL, 'NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (2366, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 16:19:42', NULL, 'PATRICIA ADAN');
INSERT INTO `xiris_demande_commercants` VALUES (2367, '391-274-468', 'SN039801', NULL, 'LA COMPAGNIE DU FLEUVE ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 16:22:09', NULL, 'ADAMA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2368, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 16:25:58', NULL, 'AMY AIDARA');
INSERT INTO `xiris_demande_commercants` VALUES (2369, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 16:31:23', NULL, 'KHADIJA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (2370, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 16:32:09', NULL, 'KHADIJA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (2371, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 16:33:05', NULL, 'KHADIJA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (2372, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 16:35:01', NULL, 'BONALINE SELAMBI');
INSERT INTO `xiris_demande_commercants` VALUES (2373, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 16:45:54', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (2374, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 16:47:01', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (2375, '347-479-345', 'SN209704', NULL, 'BAR RADISSON DIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 16:47:55', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (2376, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 16:50:20', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (2377, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 16:50:56', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (2378, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 16:53:39', NULL, 'MME SIRA BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (2379, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 17:01:50', NULL, 'NGONE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2380, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 17:08:41', NULL, 'MME SOKHNA MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2381, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 17:14:18', NULL, 'MME DIOUF KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (2382, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 17:20:26', NULL, 'MME BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (2383, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 17:23:28', NULL, 'MME FATIMA VICTORINE');
INSERT INTO `xiris_demande_commercants` VALUES (2384, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 17:24:10', NULL, 'MME FATIMA VICTORINE');
INSERT INTO `xiris_demande_commercants` VALUES (2385, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 17:27:54', NULL, 'MR HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (2386, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 17:29:45', NULL, 'MR OUSMANE MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (2387, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 17:34:44', NULL, 'PHILO SAGNA');
INSERT INTO `xiris_demande_commercants` VALUES (2388, '391-274-475', 'SN260901', '8550083398', 'NIAYES SARRAUT KERMEL', NULL, '1', NULL, 'intervention', 'Hardware', 'chargeur', 'Problème chargeur avec le tpe', 'Remise du TPE au commerçant après maintenance\r\n', 'resolu', 'V240M', '2024-07-30 12:27:58', NULL, '2024-05-15 17:40:00', NULL, 'THIORO SENGHOUR');
INSERT INTO `xiris_demande_commercants` VALUES (2389, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 17:41:21', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (2390, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 17:42:07', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (2391, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 17:46:30', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (2392, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 17:48:15', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (2393, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 17:53:11', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2394, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 17:53:41', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2395, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 17:54:12', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2396, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 17:54:43', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2397, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 17:55:16', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2398, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 17:55:51', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2399, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 17:56:34', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2400, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 17:57:21', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2401, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 17:58:05', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2402, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 17:59:48', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2403, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 18:00:57', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2404, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 18:01:48', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2405, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 18:04:50', NULL, 'BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2407, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-15 18:05:45', NULL, 'BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2408, '347-479-356', 'SN308609', NULL, 'NOUVELLES FRONTIERES SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 18:07:08', NULL, 'MR IBRAHIMA FALL');
INSERT INTO `xiris_demande_commercants` VALUES (2409, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-15 18:17:28', NULL, 'MME HANANE');
INSERT INTO `xiris_demande_commercants` VALUES (2410, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 13:59:28', NULL, 'MR JEAN BAPTISTE');
INSERT INTO `xiris_demande_commercants` VALUES (2411, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 14:00:19', NULL, 'MR JEAN BAPTISTE');
INSERT INTO `xiris_demande_commercants` VALUES (2412, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 14:00:59', NULL, 'MR JEAN BAPTISTE');
INSERT INTO `xiris_demande_commercants` VALUES (2413, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 14:01:32', NULL, 'MR JEAN BAPTISTE');
INSERT INTO `xiris_demande_commercants` VALUES (2414, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 14:02:08', NULL, 'MR JEAN BAPTISTE');
INSERT INTO `xiris_demande_commercants` VALUES (2415, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 14:03:12', NULL, 'MR JEAN BAPTISTE');
INSERT INTO `xiris_demande_commercants` VALUES (2416, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 14:03:59', NULL, 'MR JEAN BAPTISTE');
INSERT INTO `xiris_demande_commercants` VALUES (2417, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 14:05:17', NULL, 'MR JEAN BAPTISTE');
INSERT INTO `xiris_demande_commercants` VALUES (2418, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 14:24:57', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2419, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-16 14:25:38', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2420, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 14:29:17', NULL, 'MR BALDE');
INSERT INTO `xiris_demande_commercants` VALUES (2421, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 14:29:47', NULL, 'MR BALDE');
INSERT INTO `xiris_demande_commercants` VALUES (2422, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 14:32:16', NULL, 'MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (2423, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 14:32:54', NULL, 'MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (2424, '391-274-301', 'SN086801', NULL, 'STRASS POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-16 14:38:22', NULL, 'MRJAWAD');
INSERT INTO `xiris_demande_commercants` VALUES (2425, '347-483-523', 'SN759901', NULL, 'TLS CONTACT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 14:42:59', NULL, 'ANNA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2426, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 14:45:55', NULL, 'MR DIATTA YVES');
INSERT INTO `xiris_demande_commercants` VALUES (2427, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 14:51:30', NULL, 'BANDA DIEYE');
INSERT INTO `xiris_demande_commercants` VALUES (2428, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-16 14:55:14', NULL, 'MME FABIENNE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (2429, '391-115-950', 'SN087203', NULL, 'SEIGNEURIE AFRIQUE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-16 15:17:19', NULL, 'MR SYLLA ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2430, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 15:22:23', NULL, 'MR BAMBA SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2431, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 15:23:00', NULL, 'MR BAMBA SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2432, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 15:35:45', NULL, 'MME GASS');
INSERT INTO `xiris_demande_commercants` VALUES (2433, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 15:39:10', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (2434, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 15:48:48', NULL, 'MME ISSA SAMB');
INSERT INTO `xiris_demande_commercants` VALUES (2435, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 15:53:24', NULL, 'ALPHONSE NGINGUE');
INSERT INTO `xiris_demande_commercants` VALUES (2436, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 16:00:12', NULL, 'FATOU DIEYE');
INSERT INTO `xiris_demande_commercants` VALUES (2437, '347-479-378 ', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 16:03:10', NULL, 'AISSATOU NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (2438, '347-479-370 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 16:04:09', NULL, 'AISSATOU NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (2439, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 16:04:56', NULL, 'AISSATOU NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (2440, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 16:12:19', NULL, 'MME MANGA');
INSERT INTO `xiris_demande_commercants` VALUES (2441, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-16 16:18:25', NULL, 'MME NAJWA');
INSERT INTO `xiris_demande_commercants` VALUES (2442, '391-274-310', 'SN015901', NULL, 'PHARMACIE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-16 16:25:04', NULL, 'MME DIALLO ');
INSERT INTO `xiris_demande_commercants` VALUES (2443, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 16:55:30', NULL, 'MR NDIAYE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2444, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-16 16:56:01', NULL, 'MR NDIAYE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2445, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 16:56:33', NULL, 'MR NDIAYE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2446, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 16:57:26', NULL, 'MR NDIAYE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2447, '391-274-705', 'SN813902', NULL, 'STATION SHELL YEBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-16 17:00:00', NULL, 'MR SARR BACARY');
INSERT INTO `xiris_demande_commercants` VALUES (2448, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-16 17:04:51', NULL, 'MR FOURY');
INSERT INTO `xiris_demande_commercants` VALUES (2449, '347-479-364', 'SN214901', NULL, 'PRESTIGE DECO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-16 17:24:11', NULL, 'MR NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (2450, '391-274-470', 'SN054302', NULL, 'NIAYES SARRAUT ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-16 17:27:47', NULL, 'MR CHAIN');
INSERT INTO `xiris_demande_commercants` VALUES (2451, '347-483-594', 'SN303902', '8550080451', ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'Hardware', 'batterie', 'Problème de batterie avec le tpe', 'TPE remis en service', 'resolu', 'V400M', '2024-05-28 14:30:31', NULL, '2024-05-17 13:04:42', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (2452, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-17 13:05:10', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2453, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-17 13:05:45', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2454, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'Le tpe est fonctionnel mais le lien du serveur ne fonctionne pas', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-17 13:18:46', NULL, 'MR KA');
INSERT INTO `xiris_demande_commercants` VALUES (2455, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-17 13:26:05', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (2456, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-17 13:26:56', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (2457, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'Le tpe est fonctionnel mais le lien du serveur ne fonctionne pas', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-17 13:42:04', NULL, 'MR MOHAMET NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2458, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'Le tpe est fonctionnel mais le lien du serveur ne fonctionne pas', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-17 13:43:57', NULL, 'MR MOHAMET NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2459, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'Le tpe est fonctionnel mais le lien du serveur ne fonctionne pas', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-17 13:48:56', NULL, 'MAGUETTE NDIAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (2460, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-17 13:50:43', NULL, 'MME GHADBOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (2461, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-17 13:53:45', NULL, 'Mme ABDALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (2463, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'Le tpe est fonctionnel mais le lien du serveur ne fonctionne pas', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-17 14:11:45', NULL, 'MR MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (2464, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas.', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-17 14:28:34', NULL, 'DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (2465, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas.', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-17 14:34:27', NULL, 'MR FOFANA');
INSERT INTO `xiris_demande_commercants` VALUES (2466, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-17 14:37:19', NULL, 'MR FOFANA');
INSERT INTO `xiris_demande_commercants` VALUES (2467, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-21 14:42:28', NULL, ' MME BOUBA');
INSERT INTO `xiris_demande_commercants` VALUES (2468, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas.', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-21 14:43:55', NULL, 'MME BOUBA');
INSERT INTO `xiris_demande_commercants` VALUES (2469, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 14:45:44', NULL, 'ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2470, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 14:46:22', NULL, 'ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2471, '391-274-504', 'SN094101', NULL, 'ALLIANCE FRANSEN', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas.', NULL, 'resolu', 'V240M', NULL, NULL, '2024-05-21 14:49:40', NULL, 'MR  REBEZ');
INSERT INTO `xiris_demande_commercants` VALUES (2472, '347-479-361', 'SN912901', NULL, 'ALINEA SALY ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 14:52:15', NULL, 'MME MOUNA');
INSERT INTO `xiris_demande_commercants` VALUES (2473, '347-483-513', 'SN217901', NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 14:56:38', NULL, 'SANDRA');
INSERT INTO `xiris_demande_commercants` VALUES (2474, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-05-21 14:58:17', NULL, 'FATOU DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2475, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-21 15:00:36', NULL, 'MAI NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (2476, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-21 15:01:13', NULL, 'MAI NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (2477, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 15:02:05', NULL, 'MAI NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (2478, '391-263-118', 'SN075901', NULL, 'BIJOUTERIE LA ROTONDE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-21 15:11:02', NULL, 'MR ARTHUR');
INSERT INTO `xiris_demande_commercants` VALUES (2479, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 15:15:08', NULL, 'NDEYE FATOU ');
INSERT INTO `xiris_demande_commercants` VALUES (2480, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 15:16:42', NULL, 'SOKHNA AMY');
INSERT INTO `xiris_demande_commercants` VALUES (2481, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 15:17:17', NULL, 'SOKHNA AMY');
INSERT INTO `xiris_demande_commercants` VALUES (2482, '347-479-345', 'SN209704', NULL, 'BAR RADISSON DIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 15:22:20', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (2483, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 15:29:15', NULL, 'IFRA SALL');
INSERT INTO `xiris_demande_commercants` VALUES (2484, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 15:29:53', NULL, 'IFRA SALL');
INSERT INTO `xiris_demande_commercants` VALUES (2485, '347-483-598', 'SN005601', NULL, 'CANAL+ SENEGAL SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 15:33:46', NULL, 'MME FALL MAIMOUNA');
INSERT INTO `xiris_demande_commercants` VALUES (2486, '347-483-502', 'SN098101', NULL, 'CANAL+ SENEGAL SACRE COEUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 15:35:30', NULL, 'MME KARINE');
INSERT INTO `xiris_demande_commercants` VALUES (2487, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-21 15:38:57', NULL, 'MR MOHAMET LAMINE');
INSERT INTO `xiris_demande_commercants` VALUES (2488, '391-274-498', 'SN02910', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-05-21 15:40:02', NULL, 'MR MODOU THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (2489, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 15:43:06', NULL, 'SOUKEYNA');
INSERT INTO `xiris_demande_commercants` VALUES (2490, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas.', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-21 15:47:53', NULL, 'FATOU CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (2491, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-21 15:49:59', NULL, 'MR SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2492, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas.', NULL, 'resolu', 'V240M', NULL, NULL, '2024-05-21 16:00:42', NULL, 'MR GUAYE OUSEYNOU');
INSERT INTO `xiris_demande_commercants` VALUES (2493, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-21 16:05:25', NULL, 'AMY AIDARA');
INSERT INTO `xiris_demande_commercants` VALUES (2494, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-21 16:10:58', NULL, 'MR ANDRE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2495, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas', NULL, 'resolu', 'V240M', NULL, NULL, '2024-05-21 16:15:50', NULL, 'Mr COUNDOUL');
INSERT INTO `xiris_demande_commercants` VALUES (2496, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-21 16:19:13', NULL, 'FATOU KINE');
INSERT INTO `xiris_demande_commercants` VALUES (2497, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-21 16:21:06', NULL, 'MR NDIAYE MBAKHANE');
INSERT INTO `xiris_demande_commercants` VALUES (2498, '347-479-366', 'SN030401', NULL, 'COCTAIL DU SENEGAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 16:25:23', NULL, 'MME NEMER');
INSERT INTO `xiris_demande_commercants` VALUES (2499, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas', NULL, 'resolu', 'V240M', NULL, NULL, '2024-05-21 16:34:52', NULL, 'MAMIE');
INSERT INTO `xiris_demande_commercants` VALUES (2500, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-21 16:36:17', NULL, 'MAMIE');
INSERT INTO `xiris_demande_commercants` VALUES (2501, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-21 16:46:32', NULL, 'MAME COUMBA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2502, '391-274-346', 'SN075001', NULL, 'COUP D’ECLAT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-21 16:50:18', NULL, 'IMANE AYAD');
INSERT INTO `xiris_demande_commercants` VALUES (2503, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 16:52:26', NULL, 'TRISCILLA ');
INSERT INTO `xiris_demande_commercants` VALUES (2504, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 17:04:49', NULL, 'MME NDOUR');
INSERT INTO `xiris_demande_commercants` VALUES (2505, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 17:05:38', NULL, 'MME NDOUR');
INSERT INTO `xiris_demande_commercants` VALUES (2506, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 17:08:05', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (2507, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 17:08:40', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (2508, '347-479-342', 'SN052701', '8550085096', 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'Hardware', 'batterie', 'Le tpe est eteint pour des soucis de batterie', 'TPE remis en service', 'resolu', 'V400M', '2024-06-03 14:35:08', NULL, '2024-05-21 17:14:15', NULL, 'MAGUETTE DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (2509, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 17:14:48', NULL, 'MAGUETTE DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (2510, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 17:15:26', NULL, 'MAGUETTE DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (2511, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-21 17:16:06', NULL, 'MAGUETTE DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (2512, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 13:37:08', NULL, 'MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2513, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 13:37:54', NULL, 'MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2515, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 13:41:51', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (2516, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 13:42:49', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (2517, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 13:43:25', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (2518, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 13:44:13', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (2519, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 13:46:42', NULL, 'LAURENT BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (2520, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 13:54:05', NULL, 'SUZANNE DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (2521, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 13:56:16', NULL, 'MARIAMA DIOM');
INSERT INTO `xiris_demande_commercants` VALUES (2522, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 14:08:28', NULL, 'ANNA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2524, '347-479-291', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 14:09:24', NULL, 'ANNA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2525, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 14:10:04', NULL, 'ANNA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2526, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 14:14:15', NULL, 'KHADY SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2527, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 14:19:04', NULL, 'KHADY SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2528, '391-263-081', 'SN212601', NULL, 'DIAMOND TIME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 14:21:00', NULL, 'MME BAZZOUNI');
INSERT INTO `xiris_demande_commercants` VALUES (2529, '347-479-353', 'SN670901', NULL, 'DISCOUNT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 14:23:53', NULL, 'NDEYE  BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2530, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 14:25:58', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (2531, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 14:26:36', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (2532, '347-483-534', 'SN788901', NULL, 'ELECTRO BUSINESS SERVICE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 14:28:34', NULL, 'MME DIAGNE ');
INSERT INTO `xiris_demande_commercants` VALUES (2533, '391-116-235', 'SN929901', NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 14:30:53', NULL, 'SIRA BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (2534, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas', NULL, 'resolu', 'V240M', NULL, NULL, '2024-05-22 14:36:12', NULL, 'JEAN MICHEL BENGA');
INSERT INTO `xiris_demande_commercants` VALUES (2535, '391-116-230', 'SN973901', NULL, 'FLY BY FANNY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 14:41:08', NULL, 'MR ABOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (2536, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-22 14:43:44', NULL, 'DIEYNA BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (2537, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-22 14:43:45', NULL, 'DIEYNA BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (2538, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel, mais le lien du serveur ne fonctionne pas.', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-22 14:47:44', NULL, 'SALIMATA  DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (2539, '347-483-757', 'SN200203', NULL, 'GAFFARI NGAPAROU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 14:50:39', NULL, 'MICHEL SENE');
INSERT INTO `xiris_demande_commercants` VALUES (2540, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 14:54:07', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2541, '347-483-528', 'SN097501', NULL, 'CFAO MOTORS SARL PEUGEOT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 15:07:25', NULL, 'MME BATHILY NDEYE FATOU MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2542, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 15:08:52', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2543, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 15:09:25', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2544, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 15:10:05', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2545, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 15:10:45', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2546, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 15:12:38', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2547, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 15:16:13', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2548, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 15:16:56', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2549, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 15:18:33', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2550, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 15:19:22', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2551, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 15:20:32', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2552, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 15:21:15', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2553, '391-274-476', 'SN011601', NULL, 'GEMABER SEA PLAZZA', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais ils sont en réfection', NULL, 'resolu', 'V240M', NULL, NULL, '2024-05-22 15:30:02', NULL, 'STEPHANIE');
INSERT INTO `xiris_demande_commercants` VALUES (2554, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 15:31:44', NULL, 'SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (2555, '391-274-716', 'SN291901', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 15:32:47', NULL, 'SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (2556, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 15:34:39', NULL, 'MME SADIO');
INSERT INTO `xiris_demande_commercants` VALUES (2557, '391-274-358', 'SN823901', NULL, 'HERTZ TRANSACAUTO KING FHAD PALACE  (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 15:40:22', NULL, 'LOUISE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2558, '347-483-601', 'SN303703', NULL, 'HERTZ TRANSACAUTO PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 15:41:22', NULL, 'LOUISE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2559, '391-274-489', 'SN825901', NULL, 'HERTZTRANSACTAUTO SIEGE (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 15:42:31', NULL, 'LOUISE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2560, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 16:14:21', NULL, 'MR BALDE');
INSERT INTO `xiris_demande_commercants` VALUES (2561, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 16:16:47', NULL, 'FANTA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (2562, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 16:20:59', NULL, 'KHOUDIA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2563, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 16:22:01', NULL, 'KHOUDIA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2564, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 16:28:32', NULL, 'MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2565, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 16:34:04', NULL, 'MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2566, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 16:35:00', NULL, 'MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2568, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 16:36:53', NULL, 'MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2569, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 16:38:12', NULL, 'MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2570, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 16:39:16', NULL, 'MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2571, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 16:41:23', NULL, 'MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2572, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 16:42:48', NULL, 'MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2573, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 16:53:37', NULL, 'COUMBA NGINGUE');
INSERT INTO `xiris_demande_commercants` VALUES (2574, '391-274-361', 'SN009709', NULL, 'I AM SEA PLAZA (LOISIR)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 16:55:38', NULL, 'MARIE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2575, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 16:57:43', NULL, 'ROSINE NATANGHEL');
INSERT INTO `xiris_demande_commercants` VALUES (2576, '391-274-468', 'SN039801', NULL, 'LA COMPAGNIE DU FLEUVE ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 17:11:05', NULL, 'MAIMOUNA BOP');
INSERT INTO `xiris_demande_commercants` VALUES (2577, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 17:13:26', NULL, 'BEATRICE');
INSERT INTO `xiris_demande_commercants` VALUES (2578, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 17:22:31', NULL, 'MOMILY DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (2579, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 17:23:02', NULL, 'MOMILY DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (2580, '391-114-065', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 17:24:15', NULL, 'MOMILY DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (2581, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 17:24:55', NULL, 'MOMILY DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (2582, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 17:25:38', NULL, 'MOMILY DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (2583, '347-483-527', 'SN036001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 17:29:36', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2584, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 17:30:35', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2585, '391-115-901', 'SN070601', NULL, 'LBS BUDDA ATTITUDE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-22 17:32:58', NULL, 'SOULEYMANE DONKHANSY');
INSERT INTO `xiris_demande_commercants` VALUES (2586, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-22 17:38:23', NULL, 'BONALINE SELAMBI');
INSERT INTO `xiris_demande_commercants` VALUES (2587, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 14:04:36', NULL, 'NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (2588, '347-483-464', 'SN022901', NULL, ' LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 14:06:42', NULL, 'NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (2589, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 14:10:50', NULL, 'MME AIDARA');
INSERT INTO `xiris_demande_commercants` VALUES (2590, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas', NULL, 'resolu', 'V240M', NULL, NULL, '2024-05-23 14:23:48', NULL, 'KHADIJA');
INSERT INTO `xiris_demande_commercants` VALUES (2591, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-23 14:26:57', NULL, 'KHADIJA');
INSERT INTO `xiris_demande_commercants` VALUES (2592, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-23 14:31:33', NULL, 'KHADIJA');
INSERT INTO `xiris_demande_commercants` VALUES (2593, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-23 14:35:58', NULL, 'NGONE NGACK');
INSERT INTO `xiris_demande_commercants` VALUES (2594, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-23 14:37:53', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2595, '347-479-380', 'SN042303', NULL, 'LIB 4 VENTS SAWA ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 14:40:51', NULL, 'MR KEVIN');
INSERT INTO `xiris_demande_commercants` VALUES (2596, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-23 14:45:11', NULL, 'FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (2597, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-23 14:53:23', NULL, 'FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (2598, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-23 15:09:05', NULL, 'KHADIJA FALL');
INSERT INTO `xiris_demande_commercants` VALUES (2599, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-23 15:12:25', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (2600, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 15:13:11', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (2601, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-23 15:14:57', NULL, 'MME LALA BA');
INSERT INTO `xiris_demande_commercants` VALUES (2602, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-23 15:17:04', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (2603, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 15:19:42', NULL, 'KHADY NGOM MME DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (2604, '391-274-470', 'SN054302', NULL, 'NIAYES SARRAUT ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-23 15:22:37', NULL, 'MR CHAIN');
INSERT INTO `xiris_demande_commercants` VALUES (2605, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-23 15:27:31', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (2606, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-23 15:28:12', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (2607, '347-483-758', 'SN261901', NULL, 'NAHYEL SARL PLACE WASHINTON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 15:30:11', NULL, 'CELINE');
INSERT INTO `xiris_demande_commercants` VALUES (2608, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-23 15:33:54', NULL, 'MARTHE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2609, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 15:35:29', NULL, 'MR HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (2610, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-23 15:37:28', NULL, 'MR HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (2611, '391-263-101', 'SN097802', NULL, 'NOVA POMPIDOU  (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-23 16:16:07', NULL, 'SAMI');
INSERT INTO `xiris_demande_commercants` VALUES (2612, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 16:18:05', NULL, 'MR KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (2613, '347-479-370 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 16:18:44', NULL, 'MR KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (2614, '347-479-378 ', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 16:48:36', NULL, 'MR KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (2615, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 16:52:26', NULL, 'MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2616, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:04:35', NULL, 'JEAN BAPTISTE');
INSERT INTO `xiris_demande_commercants` VALUES (2618, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:05:58', NULL, 'JEAN BAPTISTE');
INSERT INTO `xiris_demande_commercants` VALUES (2619, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:06:54', NULL, 'JEAN BAPTISTE');
INSERT INTO `xiris_demande_commercants` VALUES (2620, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:07:34', NULL, 'JEAN BAPTISTE');
INSERT INTO `xiris_demande_commercants` VALUES (2621, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:08:05', NULL, 'JEAN BAPTISTE');
INSERT INTO `xiris_demande_commercants` VALUES (2622, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:08:58', NULL, 'JEAN BAPTISTE');
INSERT INTO `xiris_demande_commercants` VALUES (2623, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:09:51', NULL, 'JEAN BAPTISTE');
INSERT INTO `xiris_demande_commercants` VALUES (2624, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:10:42', NULL, 'JEAN BAPTISTE');
INSERT INTO `xiris_demande_commercants` VALUES (2625, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:12:26', NULL, 'BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2626, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-23 17:13:07', NULL, 'BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2627, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:16:14', NULL, 'FAMA');
INSERT INTO `xiris_demande_commercants` VALUES (2628, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:18:12', NULL, 'MAGUETTE NDIAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (2629, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:20:00', NULL, 'MME YACINE');
INSERT INTO `xiris_demande_commercants` VALUES (2630, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:25:58', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2631, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-23 17:26:39', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2632, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:29:19', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2633, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:30:04', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2634, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:31:52', NULL, 'KINE GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (2635, '347-483-750', 'SN027701', NULL, 'PHARMACIE STELLA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:34:29', NULL, 'MR MANE BABACAR');
INSERT INTO `xiris_demande_commercants` VALUES (2636, '391-274-310', 'SN015901', NULL, 'PHARMACIE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-23 17:36:44', NULL, 'CLEMENT DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (2637, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:38:49', NULL, 'MME GADBOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (2638, '347-479-364', 'SN214901', NULL, 'PRESTIGE DECO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:40:34', NULL, 'MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (2639, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais le lien du serveur ne fonctionne pas', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-23 17:44:52', NULL, 'MARIETOU DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2640, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:45:24', NULL, 'MARIETOU DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2641, '391-115-950', 'SN087203', NULL, 'SEIGNEURIE AFRIQUE OUAKAM', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais refuse les cartes orabank', NULL, 'resolu', 'V240M', NULL, NULL, '2024-05-23 17:48:15', NULL, 'MR SILLA ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2642, '391-113-938', 'SN087201', NULL, 'SEIGNEURIE AFRIQUE  ZONE INDUTRIELLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-23 17:51:22', NULL, 'FATOU KINE MBODJ');
INSERT INTO `xiris_demande_commercants` VALUES (2643, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-23 17:52:55', NULL, 'DJIBE DIAWARA');
INSERT INTO `xiris_demande_commercants` VALUES (2644, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:53:32', NULL, 'DJIBE DIAWARA');
INSERT INTO `xiris_demande_commercants` VALUES (2645, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:55:28', NULL, 'MME MBENGUE  ');
INSERT INTO `xiris_demande_commercants` VALUES (2646, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 17:57:15', NULL, 'MR MAMADOU DOUMBIA');
INSERT INTO `xiris_demande_commercants` VALUES (2647, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 18:00:49', NULL, 'ALPHONSE NGINGUE');
INSERT INTO `xiris_demande_commercants` VALUES (2648, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-23 18:04:14', NULL, 'VANI');
INSERT INTO `xiris_demande_commercants` VALUES (2649, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-24 13:36:47', NULL, 'MR KA');
INSERT INTO `xiris_demande_commercants` VALUES (2650, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-24 13:38:41', NULL, 'MAME GASS');
INSERT INTO `xiris_demande_commercants` VALUES (2651, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-24 13:40:22', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (2652, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-24 13:47:40', NULL, 'MOHAMED NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2654, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-24 13:48:37', NULL, 'MOHAMED NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2655, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-24 13:50:37', NULL, 'FABIENNE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (2656, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-24 13:54:19', NULL, 'MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (2657, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-24 13:55:36', NULL, 'MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (2658, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-24 13:58:50', NULL, 'MAMIE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2659, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-24 13:59:39', NULL, 'MAMIE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2660, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-24 14:02:04', NULL, 'MR MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (2661, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-24 14:03:45', NULL, 'FAMA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2662, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-24 14:06:16', NULL, 'MME SENE MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (2663, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-24 14:08:47', NULL, 'MR YVES DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (2664, '347-479-404', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-24 14:23:21', NULL, 'SALIOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2665, '347-479-356', 'SN308609', NULL, 'NOUVELLES FRONTIERES SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-24 14:26:27', NULL, 'MME DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (2666, '391-263-099', 'SN300303', NULL, 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-24 14:30:18', NULL, 'MME SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2667, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-24 14:39:26', NULL, 'DOMINIQUE ');
INSERT INTO `xiris_demande_commercants` VALUES (2668, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-24 14:40:22', NULL, 'DOMINIQUE ');
INSERT INTO `xiris_demande_commercants` VALUES (2669, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 15:41:53', NULL, 'MR BAYE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (2670, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 15:42:24', NULL, 'MR BAYE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (2671, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 15:43:48', NULL, 'MR CAMARA ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2672, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 15:44:21', NULL, 'MR CAMARA ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2673, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-27 15:47:05', NULL, 'MR NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (2674, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-27 15:47:44', NULL, 'MR NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (2675, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 15:48:43', NULL, 'MR NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (2676, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 15:51:33', NULL, 'FATOU BINTOU');
INSERT INTO `xiris_demande_commercants` VALUES (2677, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 15:52:10', NULL, 'FATOU BINTOU');
INSERT INTO `xiris_demande_commercants` VALUES (2678, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 15:52:46', NULL, 'FATOU BINTOU');
INSERT INTO `xiris_demande_commercants` VALUES (2679, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 15:53:22', NULL, 'FATOU BINTOU');
INSERT INTO `xiris_demande_commercants` VALUES (2680, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:13:13', NULL, 'MME NDOUR RABY');
INSERT INTO `xiris_demande_commercants` VALUES (2681, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:13:50', NULL, 'MME NDOUR RABY');
INSERT INTO `xiris_demande_commercants` VALUES (2682, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:15:41', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (2683, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:16:15', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (2684, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:18:45', NULL, 'MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2685, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:19:37', NULL, 'MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2686, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-27 16:20:58', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2687, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:21:31', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2688, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-27 16:23:14', NULL, 'CONSTANCE SOSSO');
INSERT INTO `xiris_demande_commercants` VALUES (2689, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:23:49', NULL, 'CONSTANCE SOSSO');
INSERT INTO `xiris_demande_commercants` VALUES (2690, '391-114-065', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-27 16:24:21', NULL, 'CONSTANCE SOSSO');
INSERT INTO `xiris_demande_commercants` VALUES (2691, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-27 16:24:54', NULL, 'CONSTANCE SOSSO');
INSERT INTO `xiris_demande_commercants` VALUES (2692, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-27 16:25:40', NULL, 'CONSTANCE SOSSO');
INSERT INTO `xiris_demande_commercants` VALUES (2693, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:27:37', NULL, 'ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (2694, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:28:15', NULL, 'ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (2695, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:29:16', NULL, 'ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (2696, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-27 16:29:50', NULL, 'ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (2697, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:30:28', NULL, 'ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (2698, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-27 16:31:07', NULL, 'ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (2699, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:31:43', NULL, 'ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (2700, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:32:36', NULL, 'ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (2701, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:33:25', NULL, 'ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (2702, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:35:43', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2703, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-27 16:36:16', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2704, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:36:51', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2705, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:37:26', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2706, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:39:16', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2707, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:40:24', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2708, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:41:30', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2709, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:42:15', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2710, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:42:58', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2711, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:43:34', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2712, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-27 16:44:22', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2713, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:45:01', NULL, 'AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2714, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:54:52', NULL, 'CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2715, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:55:24', NULL, 'CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2716, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:55:55', NULL, 'CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2717, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:56:57', NULL, 'CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2718, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:57:37', NULL, 'CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2719, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:58:13', NULL, 'CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2720, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:58:50', NULL, 'CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2721, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 16:59:40', NULL, 'CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2722, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 17:01:32', NULL, 'SEYNABOU SILY CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (2723, '391-274-716', 'SN291901', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-27 17:02:06', NULL, 'SEYNABOU SILY CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (2724, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-27 17:03:30', NULL, 'JEAN MICHEL BENGA');
INSERT INTO `xiris_demande_commercants` VALUES (2725, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 17:05:17', NULL, 'MME FATMATA DAOU DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2726, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 17:06:43', NULL, 'MME SALA BA');
INSERT INTO `xiris_demande_commercants` VALUES (2727, '391-274-476', 'SN011601', NULL, 'GEMABER SEA PLAZZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-27 17:09:11', NULL, 'MR PRINCE BHYNZA');
INSERT INTO `xiris_demande_commercants` VALUES (2728, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 17:11:20', NULL, 'MAME BIRANE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (2729, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-27 17:12:19', NULL, 'MAME BIRANE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (2730, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 13:26:04', NULL, 'MR MOHAMET NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2731, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 13:26:37', NULL, 'MR MOHAMET NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2732, '347-483-623', 'SN300302', NULL, 'MERIDIENT PDT KING F. PALACE RECEPTION ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 13:45:08', NULL, 'MR AW SOULEYMANE');
INSERT INTO `xiris_demande_commercants` VALUES (2733, '391-263-099', 'SN300303', NULL, 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-28 13:48:54', NULL, 'MR AW SOULEYMANE');
INSERT INTO `xiris_demande_commercants` VALUES (2734, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 13:53:09', NULL, 'NDIAYE MBAYE DIALY');
INSERT INTO `xiris_demande_commercants` VALUES (2736, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-28 13:53:59', NULL, 'NDIAYE MBAYE DIALY');
INSERT INTO `xiris_demande_commercants` VALUES (2737, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 13:54:44', NULL, 'NDIAYE MBAYE DIALY');
INSERT INTO `xiris_demande_commercants` VALUES (2738, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 13:55:47', NULL, 'NDIAYE MBAYE DIALY');
INSERT INTO `xiris_demande_commercants` VALUES (2739, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 14:25:51', NULL, 'AMY COLLE COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (2740, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 14:26:34', NULL, 'AMY COLLE COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (2741, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-05-28 14:36:16', NULL, 'NGONE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (2742, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-05-28 14:37:56', NULL, 'NGONE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (2743, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-28 15:14:08', NULL, 'MME KOUYATE');
INSERT INTO `xiris_demande_commercants` VALUES (2744, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-28 15:16:34', NULL, 'KHADIJA');
INSERT INTO `xiris_demande_commercants` VALUES (2745, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 15:17:54', NULL, 'KHADIJA');
INSERT INTO `xiris_demande_commercants` VALUES (2746, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 15:19:05', NULL, 'KHADIJA');
INSERT INTO `xiris_demande_commercants` VALUES (2747, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 15:44:08', NULL, 'MME MAGUETTE DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (2748, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 15:44:54', NULL, 'MME MAGUETTE DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (2749, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 15:46:10', NULL, 'MME MAGUETTE DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (2751, '391-274-358', 'SN823901', NULL, 'HERTZ TRANSACAUTO KING FHAD PALACE  (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-28 16:19:54', NULL, 'MR ALEXANDRE SENE ');
INSERT INTO `xiris_demande_commercants` VALUES (2752, '347-483-601', 'SN303703', NULL, 'HERTZ TRANSACAUTO PRE-AUTO)', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais il nous signal qu\'il voudrait que la télécollecte soit automatique  ', NULL, 'resolu', 'V400M', NULL, NULL, '2024-05-28 16:20:36', NULL, 'MR ALEXANDRE SENE ');
INSERT INTO `xiris_demande_commercants` VALUES (2753, '391-274-489', 'SN825901', NULL, 'HERTZTRANSACTAUTO SIEGE (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-28 16:21:06', NULL, 'MR ALEXANDRE SENE ');
INSERT INTO `xiris_demande_commercants` VALUES (2754, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 16:28:18', NULL, 'MME NDIAYE SOKHNA');
INSERT INTO `xiris_demande_commercants` VALUES (2755, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 16:28:58', NULL, 'MME NDIAYE SOKHNA');
INSERT INTO `xiris_demande_commercants` VALUES (2756, '391-274-705', 'SN813902', NULL, 'STATION SHELL YEBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-28 16:39:31', NULL, 'MR RAOUL BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (2757, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 16:42:23', NULL, 'MARIA');
INSERT INTO `xiris_demande_commercants` VALUES (2758, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 16:43:20', NULL, 'MARIA');
INSERT INTO `xiris_demande_commercants` VALUES (2759, '347-483-513', 'SN217901', NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 16:51:00', NULL, 'SANDRA');
INSERT INTO `xiris_demande_commercants` VALUES (2760, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-28 16:52:49', NULL, 'MR BIAGUI');
INSERT INTO `xiris_demande_commercants` VALUES (2761, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-05-28 16:58:34', NULL, 'FATOU DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2762, '391-263-118', 'SN075901', NULL, 'BIJOUTERIE LA ROTONDE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-28 17:00:32', NULL, 'MR ARTHUR BASSENE');
INSERT INTO `xiris_demande_commercants` VALUES (2763, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 17:02:53', NULL, 'NDEYE FATOU ');
INSERT INTO `xiris_demande_commercants` VALUES (2764, '391-274-322', 'SN210303', NULL, 'AXA SENEGAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-28 17:06:31', NULL, 'MR DIOKH EDMOND');
INSERT INTO `xiris_demande_commercants` VALUES (2766, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 17:15:44', NULL, 'FATOUMATA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (2767, '391-274-498', 'SN02910', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-05-28 17:19:13', NULL, 'MR MODOU THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (2768, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 17:22:08', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (2769, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-28 17:23:15', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (2770, '347-483-502', 'SN098101', NULL, 'CANAL+ SENEGAL SACRE COEUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 17:26:13', NULL, 'MR DIAGNE ABDOULAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (2771, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-28 17:28:00', NULL, 'MME BASSE');
INSERT INTO `xiris_demande_commercants` VALUES (2772, '347-479-345', 'SN209704', NULL, 'BAR RADISSON DIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 17:29:31', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (2773, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 17:30:20', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (2774, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 17:31:00', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (2775, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-28 17:32:56', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2776, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-28 17:40:31', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2777, '391-113-975', 'SN827901', NULL, 'CLOS DES PAPILLONS (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-05-28 17:45:36', NULL, 'MR ERIC  PIL');
INSERT INTO `xiris_demande_commercants` VALUES (2778, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-28 17:49:04', NULL, 'MR IBRAHIMA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2779, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-28 17:50:51', NULL, 'MR ANDRE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2780, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-28 17:53:27', NULL, 'MME MBOUP');
INSERT INTO `xiris_demande_commercants` VALUES (2781, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 14:48:05', NULL, 'MME SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2782, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-29 14:50:26', NULL, 'MR NDIAYE PAPE SALIOU');
INSERT INTO `xiris_demande_commercants` VALUES (2783, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-29 14:54:24', NULL, 'MR FAYE ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2784, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-29 14:57:25', NULL, 'MARIE NOEL GOMIS');
INSERT INTO `xiris_demande_commercants` VALUES (2785, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 15:02:11', NULL, 'TRISCILLA ');
INSERT INTO `xiris_demande_commercants` VALUES (2786, '391-274-346', 'SN075001', NULL, 'COUP D’ECLAT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-29 15:05:16', NULL, 'MAME YACINE');
INSERT INTO `xiris_demande_commercants` VALUES (2787, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-29 15:07:14', NULL, 'SOKHNA  DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2788, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-29 15:08:57', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2789, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 15:14:33', NULL, 'MR TOURE SAMBOU');
INSERT INTO `xiris_demande_commercants` VALUES (2790, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 15:18:09', NULL, 'ANNA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2791, '347-479-291', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 15:18:45', NULL, 'ANNA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2792, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 15:19:21', NULL, 'ANNA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2793, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 15:19:52', NULL, 'ANNA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2794, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-29 15:26:21', NULL, 'MME KHADY SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2795, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 15:27:25', NULL, 'MME KHADY SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2796, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 15:28:55', NULL, 'MMA DIAW MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (2797, '391-263-081', 'SN212601', NULL, 'DIAMOND TIME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-29 15:30:23', NULL, 'MME BOURGIS');
INSERT INTO `xiris_demande_commercants` VALUES (2798, '347-479-353', 'SN670901', NULL, 'DISCOUNT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 15:31:47', NULL, 'BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2799, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 15:37:12', NULL, 'MME SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2800, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 15:38:08', NULL, 'MME SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2801, '347-483-534', 'SN788901', NULL, 'ELECTRO BUSINESS SERVICE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-29 15:40:05', NULL, 'MME DIAGNE ');
INSERT INTO `xiris_demande_commercants` VALUES (2802, '391-116-235', 'SN929901', NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-29 15:42:08', NULL, 'SIRA BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (2803, '391-274-499', 'SN049001', NULL, 'ELECTRONIQUE CORP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-29 15:43:29', NULL, 'MME GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (2804, '391-116-230', 'SN973901', NULL, 'FLY BY FANNY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-29 16:30:06', NULL, 'MR ABOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (2805, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 16:49:10', NULL, 'MME DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (2806, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 16:51:33', NULL, 'HELENA');
INSERT INTO `xiris_demande_commercants` VALUES (2807, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 16:52:03', NULL, 'HELENA');
INSERT INTO `xiris_demande_commercants` VALUES (2808, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-29 16:53:40', NULL, 'FANTA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (2809, '347-483-459', 'SN011101', NULL, 'HOTEL NEPTUNE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 16:55:14', NULL, 'MR SABALY');
INSERT INTO `xiris_demande_commercants` VALUES (2810, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 17:04:33', NULL, 'AMY AIDARA');
INSERT INTO `xiris_demande_commercants` VALUES (2811, '391-274-468', 'SN039801', NULL, 'LA COMPAGNIE DU FLEUVE ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-29 17:06:08', NULL, 'ADAMA DIOP SIDIBE');
INSERT INTO `xiris_demande_commercants` VALUES (2813, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 17:09:59', NULL, 'MR DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (2814, '391-274-361', 'SN009709', NULL, 'I AM SEA PLAZA (LOISIR)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-29 17:12:00', NULL, 'MARIE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2815, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-29 17:14:12', NULL, 'MR BATHILY');
INSERT INTO `xiris_demande_commercants` VALUES (2816, '347-483-527', 'SN036001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 17:17:54', NULL, 'MR CHEIKH NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2817, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-29 17:18:28', NULL, 'MR CHEIKH NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2818, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 17:20:47', NULL, 'NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (2819, '391-115-901', 'SN070601', NULL, 'LBS BUDDA ATTITUDE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-29 17:27:08', NULL, 'MME BASSE');
INSERT INTO `xiris_demande_commercants` VALUES (2820, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-29 17:28:50', NULL, 'MME BONALINE');
INSERT INTO `xiris_demande_commercants` VALUES (2821, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-29 17:31:03', NULL, 'AGNES FALL');
INSERT INTO `xiris_demande_commercants` VALUES (2822, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS  PREAUTO ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-29 17:34:01', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2823, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 13:02:44', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (2824, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-30 13:03:17', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (2825, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-30 13:07:39', NULL, 'MME SOKHNA ');
INSERT INTO `xiris_demande_commercants` VALUES (2826, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 13:21:43', NULL, 'MARIAMA DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (2827, '347-479-380', 'SN042303', NULL, 'LIB 4 VENTS SAWA ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 13:24:37', NULL, 'MR KEVIN');
INSERT INTO `xiris_demande_commercants` VALUES (2828, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 13:27:01', NULL, 'FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (2829, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 13:27:47', NULL, 'FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (2830, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-30 13:30:11', NULL, 'COUMBA NGINGUE');
INSERT INTO `xiris_demande_commercants` VALUES (2831, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-30 13:32:32', NULL, ' MARTHE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2832, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-30 13:34:01', NULL, 'SAFY');
INSERT INTO `xiris_demande_commercants` VALUES (2833, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 13:35:51', NULL, 'MME HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (2834, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 13:39:39', NULL, 'LILLY');
INSERT INTO `xiris_demande_commercants` VALUES (2835, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 13:40:13', NULL, 'LILLY');
INSERT INTO `xiris_demande_commercants` VALUES (2836, '391-274-470', 'SN054302', NULL, 'NIAYES SARRAUT ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-30 13:47:40', NULL, 'MR CHAIN');
INSERT INTO `xiris_demande_commercants` VALUES (2837, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 13:52:55', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2838, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-30 13:53:53', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2839, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 13:56:29', NULL, 'AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (2841, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-30 13:57:36', NULL, 'AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (2842, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 14:01:02', NULL, 'MME HANANE');
INSERT INTO `xiris_demande_commercants` VALUES (2843, '347-479-356', 'SN308609', NULL, 'NOUVELLES FRONTIERES SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 14:06:16', NULL, 'MME DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (2844, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 14:26:52', NULL, 'MR GERALD KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (2845, '347-479-370 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 14:28:27', NULL, 'MR GERALD KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (2846, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-30 14:30:12', NULL, 'DJIBE DIAWARA');
INSERT INTO `xiris_demande_commercants` VALUES (2847, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 14:30:48', NULL, 'DJIBE DIAWARA');
INSERT INTO `xiris_demande_commercants` VALUES (2848, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 14:32:41', NULL, 'MME ISSEU SAMB');
INSERT INTO `xiris_demande_commercants` VALUES (2849, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 14:34:01', NULL, 'DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (2850, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 14:36:06', NULL, 'MANTOU MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2851, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 14:40:27', NULL, 'NDOUMBE SALL');
INSERT INTO `xiris_demande_commercants` VALUES (2852, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 14:44:04', NULL, 'ADAMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2853, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-30 14:46:31', NULL, 'NAJWA');
INSERT INTO `xiris_demande_commercants` VALUES (2854, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 15:06:46', NULL, 'KINE GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (2855, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 15:08:42', NULL, 'MOUNAYA');
INSERT INTO `xiris_demande_commercants` VALUES (2856, '391-263-101', 'SN097802', NULL, 'NOVA POMPIDOU  (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-30 15:10:49', NULL, 'SAMI');
INSERT INTO `xiris_demande_commercants` VALUES (2857, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 15:14:18', NULL, 'MME GASS');
INSERT INTO `xiris_demande_commercants` VALUES (2858, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 15:17:46', NULL, 'MR KA MASS');
INSERT INTO `xiris_demande_commercants` VALUES (2859, '391-113-938', 'SN087201', NULL, 'SEIGNEURIE AFRIQUE  ZONE INDUTRIELLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-30 15:20:10', NULL, 'FATOU KINE MBODJ');
INSERT INTO `xiris_demande_commercants` VALUES (2860, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 15:22:33', NULL, 'MAGUETTE NDIAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (2861, '347-479-364', 'SN214901', NULL, 'PRESTIGE DECO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 15:24:51', NULL, 'MR NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (2862, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-30 15:34:23', NULL, 'SABINE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (2863, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 15:39:43', NULL, 'MR MBENGUE ALIA');
INSERT INTO `xiris_demande_commercants` VALUES (2864, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-30 15:43:48', NULL, 'MR DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2865, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 15:46:08', NULL, 'MR DIATTA YVES');
INSERT INTO `xiris_demande_commercants` VALUES (2866, '347-483-523', 'SN759901', NULL, 'TLS CONTACT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 15:49:59', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (2867, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 15:51:47', NULL, 'MME SECK');
INSERT INTO `xiris_demande_commercants` VALUES (2868, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 15:52:41', NULL, 'MME SECK');
INSERT INTO `xiris_demande_commercants` VALUES (2869, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-30 15:54:02', NULL, 'SAWDATOU KANE');
INSERT INTO `xiris_demande_commercants` VALUES (2870, '391-115-950', 'SN087203', NULL, 'SEIGNEURIE AFRIQUE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-31 13:03:43', NULL, 'MR SYLLA ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2871, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-31 13:05:17', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (2872, '347-483-758', 'SN261901', NULL, 'NAHYEL SARL PLACE WASHINTON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-05-31 13:12:23', NULL, 'MME JEANNETTE');
INSERT INTO `xiris_demande_commercants` VALUES (2873, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-31 13:14:54', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (2874, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-05-31 13:15:46', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (2875, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:15:26', NULL, 'MR LAM');
INSERT INTO `xiris_demande_commercants` VALUES (2876, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:16:04', NULL, 'MR LAM');
INSERT INTO `xiris_demande_commercants` VALUES (2877, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-03 14:17:57', NULL, 'AISSATOU NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2878, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:18:29', NULL, 'AISSATOU NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2879, '391-114-065', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-03 14:19:06', NULL, 'AISSATOU NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2881, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-03 14:19:55', NULL, 'AISSATOU NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2882, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-03 14:20:39', NULL, 'AISSATOU NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2883, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:26:32', NULL, 'MAME DIARRA BOUSSO');
INSERT INTO `xiris_demande_commercants` VALUES (2884, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:27:10', NULL, 'MAME DIARRA BOUSSO');
INSERT INTO `xiris_demande_commercants` VALUES (2885, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:29:12', NULL, 'MR ABDOULAYE CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (2886, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:29:52', NULL, 'MR ABDOULAYE CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (2887, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:32:14', NULL, 'MAMIE GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (2888, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:33:26', NULL, 'MAMIE GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (2889, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:34:02', NULL, 'MAMIE GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (2890, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:40:18', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (2891, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:41:51', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (2892, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:44:10', NULL, 'MME GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (2893, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:47:18', NULL, 'MME BA RAMA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2894, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:47:55', NULL, 'MME BA RAMA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2895, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:51:46', NULL, 'MR BAYE DIALLO NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (2897, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:52:37', NULL, 'MR BAYE DIALLO NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (2898, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:55:04', NULL, 'FATOU BINTOU');
INSERT INTO `xiris_demande_commercants` VALUES (2899, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:55:42', NULL, 'FATOU BINTOU');
INSERT INTO `xiris_demande_commercants` VALUES (2900, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:56:33', NULL, 'FATOU BINTOU');
INSERT INTO `xiris_demande_commercants` VALUES (2901, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:57:07', NULL, 'FATOU BINTOU');
INSERT INTO `xiris_demande_commercants` VALUES (2902, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 14:59:15', NULL, 'ANNA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2903, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:00:15', NULL, 'ANNA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2905, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:01:22', NULL, 'ANNA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2906, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:02:38', NULL, 'ANNA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (2907, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:06:54', NULL, 'ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (2908, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:07:45', NULL, 'ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (2909, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-03 15:08:59', NULL, 'ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (2910, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:09:52', NULL, 'ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (2912, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:10:29', NULL, 'ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (2913, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:11:30', NULL, 'ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (2914, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:12:04', NULL, 'ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (2915, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:13:05', NULL, 'ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (2916, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:39:34', NULL, 'NDEYE FATOU ');
INSERT INTO `xiris_demande_commercants` VALUES (2917, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:41:43', NULL, 'MAME BIRANE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (2918, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:42:44', NULL, 'MAME BIRANE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (2919, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-03 15:44:03', NULL, 'MR NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (2920, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-03 15:44:45', NULL, 'MR NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (2921, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:45:28', NULL, 'MR NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (2922, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:47:45', NULL, 'SEYNABOU SILY CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (2924, '391-274-716', 'SN291901', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-03 15:48:37', NULL, 'SEYNABOU SILY CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (2925, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:50:40', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2926, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-03 15:51:17', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2927, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:51:49', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2928, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:52:22', NULL, 'NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2929, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:53:03', NULL, 'NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2930, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:53:56', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2931, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:54:36', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2932, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:55:21', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2933, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:56:07', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2934, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:56:44', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2935, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-03 15:57:42', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2936, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 15:58:19', NULL, 'MR NOUROU DIA');
INSERT INTO `xiris_demande_commercants` VALUES (2937, '391-274-358', 'SN823901', NULL, 'HERTZ TRANSACAUTO KING FHAD PALACE  (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-03 16:00:34', NULL, 'MOHAMED MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2938, '347-483-601', 'SN303703', NULL, 'HERTZ TRANSACAUTO PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 16:01:13', NULL, 'MOHAMED MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2939, '391-274-489', 'SN825901', NULL, 'HERTZTRANSACTAUTO SIEGE (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-03 16:01:53', NULL, 'MOHAMED MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2940, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-03 16:04:21', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2941, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 16:05:06', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2942, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-06-03 16:07:35', NULL, 'MR MAMADOU DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2943, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-06-03 16:08:17', NULL, 'MR MAMADOU DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2944, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 16:17:41', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (2945, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 16:18:23', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (2946, '347-479-345', 'SN209704', NULL, 'BAR RADISSON DIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 16:19:14', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (2947, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 16:21:46', NULL, 'MR BAMBA');
INSERT INTO `xiris_demande_commercants` VALUES (2948, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 16:22:32', NULL, 'MR BAMBA ');
INSERT INTO `xiris_demande_commercants` VALUES (2949, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 16:26:18', NULL, 'MME COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (2950, '347-483-470', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 16:26:57', NULL, 'MME COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (2951, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-03 16:27:37', NULL, 'MME COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (2953, '347-479-356', 'SN308609', NULL, 'NOUVELLES FRONTIERES SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-04 14:12:59', NULL, 'IBRAHIMA FALL');
INSERT INTO `xiris_demande_commercants` VALUES (2954, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-04 14:19:51', NULL, 'MME NDIAYE NDEYE MOUR');
INSERT INTO `xiris_demande_commercants` VALUES (2955, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-04 14:22:24', NULL, 'MME NDIAYE NDEYE MOUR');
INSERT INTO `xiris_demande_commercants` VALUES (2956, '391-263-095', 'SN009711', '4008640011', 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'Hardware', 'chargeur', 'Ils ont besoin de chargeur ; le tpe s\'éteint a chaque fois lors des transactions ', 'Problème de chargement batterie V240m résolu TPE en mode de connexion 3G  le commerçant ne dispose pas de WIFI\r\n', 'resolu', 'V240M', '2024-06-07 15:57:34', NULL, '2024-06-04 14:28:48', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (2957, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-06-04 14:45:31', NULL, 'SIMON BIAGUI');
INSERT INTO `xiris_demande_commercants` VALUES (2959, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-04 14:49:45', NULL, 'IBRAHIMA FOFANA');
INSERT INTO `xiris_demande_commercants` VALUES (2960, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-04 14:50:25', NULL, 'IBRAHIMA FOFANA');
INSERT INTO `xiris_demande_commercants` VALUES (2961, '391-274-492', 'SN060901', NULL, 'AMSA ASSURANCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-04 15:02:12', NULL, 'MME NDIAYE  AWA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (2962, '391-263-118', 'SN075901', NULL, 'BIJOUTERIE LA ROTONDE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-04 15:08:08', NULL, 'MR ARONA');
INSERT INTO `xiris_demande_commercants` VALUES (2963, '391-274-498', 'SN02910', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-06-04 15:13:34', NULL, 'MR THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (2964, '391-113-973', 'SN949901', NULL, 'BLUE PADEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-06-04 15:17:44', NULL, 'MME SARIAH');
INSERT INTO `xiris_demande_commercants` VALUES (2965, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-04 15:19:10', NULL, 'FATOU POUYE');
INSERT INTO `xiris_demande_commercants` VALUES (2966, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE BIEN FONCTIONNEL \r\nMAIS IL AIMERAIT QUE L\'HEURE SOIT A 21H AU LIEU DE 18H ', NULL, 'resolu', 'V240M', NULL, NULL, '2024-06-04 15:23:23', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (2967, '347-483-598', 'SN005601', NULL, 'CANAL+ SENEGAL SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-04 15:59:33', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (2968, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-04 16:30:12', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (2969, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-04 16:31:10', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (2971, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-04 16:33:36', NULL, 'BEATRICE CORREA');
INSERT INTO `xiris_demande_commercants` VALUES (2972, '347-483-528', 'SN097501', NULL, 'CFAO MOTORS SARL PEUGEOT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-04 16:35:43', NULL, 'MME SOW AWA');
INSERT INTO `xiris_demande_commercants` VALUES (2973, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-04 16:42:18', NULL, 'SALIOU NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2974, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-04 16:44:07', NULL, 'MR FAYE ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (2975, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-04 16:48:08', NULL, 'MME COLY');
INSERT INTO `xiris_demande_commercants` VALUES (2977, '391-113-975', 'SN827901', NULL, 'CLOS DES PAPILLONS (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-06-04 16:55:08', NULL, 'MR PYL');
INSERT INTO `xiris_demande_commercants` VALUES (2978, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-04 16:58:59', NULL, 'MME SOUKEYNA');
INSERT INTO `xiris_demande_commercants` VALUES (2979, '347-479-366', 'SN030401', NULL, 'COCTAIL DU SENEGAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-04 17:09:03', NULL, 'JAMILA');
INSERT INTO `xiris_demande_commercants` VALUES (2980, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-04 17:12:06', NULL, 'PRISCILLA');
INSERT INTO `xiris_demande_commercants` VALUES (2981, '391-274-346', 'SN075001', NULL, 'COUP D’ECLAT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-04 17:14:00', NULL, 'MME EZZEDINE IMAN AYAD');
INSERT INTO `xiris_demande_commercants` VALUES (2982, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-04 17:21:26', NULL, 'SOKHNA');
INSERT INTO `xiris_demande_commercants` VALUES (2983, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-04 17:22:43', NULL, 'MAME COUMBA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2984, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-04 17:22:44', NULL, 'MAME COUMBA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2985, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-04 17:24:05', NULL, 'LAURENT BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (2986, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-04 17:27:34', NULL, 'SUZANNE DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (2987, '347-483-534', 'SN788901', NULL, 'ELECTRO BUSINESS SERVICE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-04 17:30:47', NULL, 'MME DIAGNE ');
INSERT INTO `xiris_demande_commercants` VALUES (2988, '347-483-534', 'SN788901', NULL, 'ELECTRO BUSINESS SERVICE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-04 17:30:48', NULL, 'MME DIAGNE ');
INSERT INTO `xiris_demande_commercants` VALUES (2989, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-04 17:34:05', NULL, 'MME KHADY SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2990, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-04 17:34:46', NULL, 'MME KHADY SOW');
INSERT INTO `xiris_demande_commercants` VALUES (2991, '347-479-353', 'SN670901', NULL, 'DISCOUNT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-04 17:36:06', NULL, 'BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (2992, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-04 17:39:00', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (2993, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-04 17:39:35', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (2994, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-04 17:41:17', NULL, 'MARIAMA ');
INSERT INTO `xiris_demande_commercants` VALUES (2995, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-04 17:43:13', NULL, 'NDEYE MAGUETTE');
INSERT INTO `xiris_demande_commercants` VALUES (2996, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-04 17:43:57', NULL, 'NDEYE MAGUETTE');
INSERT INTO `xiris_demande_commercants` VALUES (2997, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 13:54:31', NULL, 'MME NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (2998, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 13:56:07', NULL, 'MME NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (2999, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 13:58:11', NULL, 'MARTHE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (3000, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 13:59:54', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3001, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-07 14:01:55', NULL, 'MR SY');
INSERT INTO `xiris_demande_commercants` VALUES (3002, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 14:04:09', NULL, 'MME GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3003, '391-274-705', 'SN813902', NULL, 'STATION SHELL YEBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-07 14:27:53', NULL, 'AMINA');
INSERT INTO `xiris_demande_commercants` VALUES (3004, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-07 14:33:34', NULL, 'FABIENNE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (3005, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-07 14:35:59', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3006, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 14:36:38', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3007, '391-113-938', 'SN087201', NULL, 'SEIGNEURIE AFRIQUE  ZONE INDUTRIELLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-07 14:38:35', NULL, 'MME NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (3008, '391-115-950', 'SN087203', NULL, 'SEIGNEURIE AFRIQUE OUAKAM', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE bien fonctionnel mais refuse les cartes orabank', NULL, 'resolu', 'V240M', NULL, NULL, '2024-06-07 14:41:04', NULL, 'MR SYLLA ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3009, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 14:42:43', NULL, 'MR MASS KA');
INSERT INTO `xiris_demande_commercants` VALUES (3010, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 14:44:20', NULL, 'MME GASS');
INSERT INTO `xiris_demande_commercants` VALUES (3011, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 14:47:03', NULL, 'ISSEU SAMB');
INSERT INTO `xiris_demande_commercants` VALUES (3012, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 14:48:11', NULL, 'DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3013, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 14:49:37', NULL, 'MANTOU MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3014, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 14:55:29', NULL, 'MME NTAB RAISSA');
INSERT INTO `xiris_demande_commercants` VALUES (3015, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-07 14:59:07', NULL, 'PAPA MAKHANE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3016, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 15:00:45', NULL, 'MR GERALD KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (3017, '347-479-370 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 15:01:57', NULL, 'MR GERALD KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (3018, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 15:04:47', NULL, 'BODIAN MOUSTAPHA');
INSERT INTO `xiris_demande_commercants` VALUES (3019, '347-479-364', 'SN214901', NULL, 'PRESTIGE DECO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 15:07:41', NULL, 'MR BAYE MOUSSA NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (3020, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-07 15:22:24', NULL, 'MME JIBRAN');
INSERT INTO `xiris_demande_commercants` VALUES (3022, '391-274-310', 'SN015901', NULL, 'PHARMACIE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-07 15:25:41', NULL, 'MME DIALLO DR DANFA');
INSERT INTO `xiris_demande_commercants` VALUES (3023, '347-483-750', 'SN027701', NULL, 'PHARMACIE STELLA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 15:28:28', NULL, 'MME DIA STELLA');
INSERT INTO `xiris_demande_commercants` VALUES (3024, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 15:31:18', NULL, 'MME GADBOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (3025, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 15:32:50', NULL, 'AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (3026, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-07 15:33:30', NULL, 'AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (3027, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-07 15:36:34', NULL, 'MME YASMINE');
INSERT INTO `xiris_demande_commercants` VALUES (3028, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 15:41:51', NULL, 'FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (3029, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 15:42:39', NULL, 'FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (3030, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 15:44:55', NULL, 'FATOUMATA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (3031, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-07 15:47:53', NULL, 'MME CAMARA FANTA');
INSERT INTO `xiris_demande_commercants` VALUES (3032, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 15:50:01', NULL, 'NENE ARAME');
INSERT INTO `xiris_demande_commercants` VALUES (3033, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 15:50:52', NULL, 'NENE ARAME');
INSERT INTO `xiris_demande_commercants` VALUES (3034, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 15:53:14', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (3035, '391-274-361', 'SN009709', NULL, 'I AM SEA PLAZA (LOISIR)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-07 15:59:45', NULL, 'YACINE DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (3036, '347-483-459', 'SN011101', NULL, 'HOTEL NEPTUNE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 16:16:45', NULL, 'MR SABALY');
INSERT INTO `xiris_demande_commercants` VALUES (3037, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-07 16:19:37', NULL, 'MR ASSANE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (3038, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 16:21:59', NULL, 'MARIAMA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (3039, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 16:24:11', NULL, 'MME PRISCA');
INSERT INTO `xiris_demande_commercants` VALUES (3040, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 16:32:09', NULL, 'MME BONALINE');
INSERT INTO `xiris_demande_commercants` VALUES (3041, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 16:37:04', NULL, 'MME HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (3042, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-07 16:38:45', NULL, 'MME GILBERIA');
INSERT INTO `xiris_demande_commercants` VALUES (3043, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 16:39:32', NULL, 'MME GILBERIA');
INSERT INTO `xiris_demande_commercants` VALUES (3044, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 16:40:25', NULL, 'MME GILBERIA');
INSERT INTO `xiris_demande_commercants` VALUES (3045, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-07 16:42:52', NULL, 'Mme ABDALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (3046, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS  PREAUTO ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-07 16:48:20', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3047, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-06-10 19:04:16', NULL, 'MR BIAGUI');
INSERT INTO `xiris_demande_commercants` VALUES (3048, '347-479-361', 'SN912901', NULL, 'ALINEA SALY ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 19:20:21', NULL, 'MME MOUNA');
INSERT INTO `xiris_demande_commercants` VALUES (3049, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 19:23:00', NULL, 'BOUBA MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3050, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 19:23:40', NULL, 'BOUBA MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3051, '391-274-504', 'SN094101', NULL, 'ALLIANCE FRANSEN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-10 19:25:12', NULL, 'MR REBEZ');
INSERT INTO `xiris_demande_commercants` VALUES (3052, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 19:31:00', NULL, 'MAMIE GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3053, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 19:32:41', NULL, 'MAMIE GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3054, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 19:34:02', NULL, 'MAMIE GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3055, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 19:34:57', NULL, 'MAMIE GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3056, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 19:41:58', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (3057, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 19:42:46', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (3058, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 19:44:51', NULL, 'MME DIARIETOU');
INSERT INTO `xiris_demande_commercants` VALUES (3059, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 19:49:00', NULL, 'MME SEYE DEGUENE');
INSERT INTO `xiris_demande_commercants` VALUES (3060, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 19:50:28', NULL, 'MME SEYE DEGUENE');
INSERT INTO `xiris_demande_commercants` VALUES (3061, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 19:53:00', NULL, 'MR DOUDOU SYLLA');
INSERT INTO `xiris_demande_commercants` VALUES (3062, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 19:59:04', NULL, 'MR DOUDOU SYLLA');
INSERT INTO `xiris_demande_commercants` VALUES (3063, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 20:03:18', NULL, 'FATOUMATA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (3064, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 20:04:16', NULL, 'FATOUMATA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (3065, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 20:05:13', NULL, 'FATOUMATA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (3066, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 20:06:00', NULL, 'FATOUMATA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (3067, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-10 20:07:35', NULL, 'PAUL ALAIN NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3068, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-10 20:08:22', NULL, 'PAUL ALAIN NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3069, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 20:09:03', NULL, 'PAUL ALAIN NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3070, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 20:16:53', NULL, 'GERTI DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (3071, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-10 20:17:39', NULL, 'GERTI DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (3072, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 20:18:19', NULL, 'GERTI DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (3073, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 20:19:03', NULL, 'GERTI DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (3074, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 20:19:54', NULL, 'GERTI DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (3075, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 20:20:59', NULL, 'GERTI DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (3076, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 20:23:26', NULL, 'GERTI DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (3077, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 20:26:18', NULL, 'GERTI DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (3078, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-10 20:31:28', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3079, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 20:32:16', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3080, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-10 20:40:01', NULL, 'MR CHEIKH BEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3081, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 20:42:09', NULL, 'MR CHEIKH BEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3082, '391-113-965', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-10 20:43:39', NULL, 'MR CHEIKH BEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3083, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-10 20:44:24', NULL, 'MR CHEIKH BEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3084, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-10 20:45:48', NULL, 'MR CHEIKH BEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3085, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 21:05:00', NULL, 'NDEYE FATOU');
INSERT INTO `xiris_demande_commercants` VALUES (3086, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 21:07:46', NULL, 'MAME BIRAME SECK');
INSERT INTO `xiris_demande_commercants` VALUES (3087, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 21:08:28', NULL, 'MAME BIRAME SECK');
INSERT INTO `xiris_demande_commercants` VALUES (3088, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 21:09:51', NULL, 'JEAN BAPTISTE');
INSERT INTO `xiris_demande_commercants` VALUES (3089, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 21:11:43', NULL, 'JEAN BAPTISTE');
INSERT INTO `xiris_demande_commercants` VALUES (3090, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 21:12:30', NULL, 'JEAN BAPTISTE');
INSERT INTO `xiris_demande_commercants` VALUES (3091, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-10 21:13:59', NULL, 'JEAN BAPTISTE');
INSERT INTO `xiris_demande_commercants` VALUES (3092, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-11 13:47:22', NULL, 'IBRA GNING');
INSERT INTO `xiris_demande_commercants` VALUES (3093, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 13:51:00', NULL, 'MR MBAYE DIALY NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3094, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-11 13:52:16', NULL, 'MR MBAYE DIALY NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3095, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 13:56:44', NULL, 'MR MBAYE DIALY NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3096, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 13:57:35', NULL, 'MR MBAYE DIALY NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3097, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 14:02:26', NULL, 'MR IBRAHIMA FOFANA');
INSERT INTO `xiris_demande_commercants` VALUES (3098, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 14:03:27', NULL, 'MR IBRAHIMA FOFANA');
INSERT INTO `xiris_demande_commercants` VALUES (3099, '391-263-118', 'SN075901', NULL, 'BIJOUTERIE LA ROTONDE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-11 15:02:25', NULL, 'ARTHUR BASSENE');
INSERT INTO `xiris_demande_commercants` VALUES (3100, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 15:04:25', NULL, 'MR CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (3101, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 15:05:34', NULL, 'MR CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (3102, '347-479-345', 'SN209704', NULL, 'BAR RADISSON DIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 15:10:48', NULL, 'KHOUDIA TRAORE');
INSERT INTO `xiris_demande_commercants` VALUES (3103, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 15:12:27', NULL, 'KHOUDIA TRAORE');
INSERT INTO `xiris_demande_commercants` VALUES (3104, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 15:15:58', NULL, 'KHOUDIA TRAORE');
INSERT INTO `xiris_demande_commercants` VALUES (3105, '347-483-502', 'SN098101', NULL, 'CANAL+ SENEGAL SACRE COEUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 15:19:44', NULL, 'JULIANA');
INSERT INTO `xiris_demande_commercants` VALUES (3106, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-11 15:23:00', NULL, 'MOHAMET LAMINE');
INSERT INTO `xiris_demande_commercants` VALUES (3107, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 15:29:16', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (3108, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-11 15:30:08', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (3109, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 15:33:41', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3110, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-11 15:35:24', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3111, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 15:36:36', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3112, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 15:37:41', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3113, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 15:38:52', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3114, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 15:40:17', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3115, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 15:47:46', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3116, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 15:52:11', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3117, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 15:53:52', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3118, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 15:54:44', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3119, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-11 15:57:38', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3120, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 15:58:49', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3121, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-06-11 16:04:03', NULL, 'NGONE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (3122, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-06-11 16:12:40', NULL, 'NGONE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (3123, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 16:51:54', NULL, 'MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3124, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 16:54:41', NULL, 'MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3125, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 16:55:50', NULL, 'MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3126, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 16:56:56', NULL, 'MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3127, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-11 17:02:21', NULL, 'MR SET SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3128, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-11 18:38:50', NULL, 'MR NDIAYE SALIOU');
INSERT INTO `xiris_demande_commercants` VALUES (3129, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-11 18:41:04', NULL, 'MR FAYE ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3130, '391-263-096', 'SN009702', '4008694011', 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'Hardware', 'chargeur', 'Problème chargeur avec le tpe ', 'Problème de charge batterie résolu', 'resolu', 'V240M', '2024-06-26 19:04:12', NULL, '2024-06-11 18:45:43', NULL, 'MR NIASS');
INSERT INTO `xiris_demande_commercants` VALUES (3131, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-11 18:48:15', NULL, 'DANIEL DIADHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (3132, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-11 18:50:49', NULL, 'MR François Ndiaye');
INSERT INTO `xiris_demande_commercants` VALUES (3133, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-11 18:52:35', NULL, 'MR ANDRE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3134, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 18:55:56', NULL, 'MME SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3135, '391-274-346', 'SN075001', NULL, 'COUP D’ECLAT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-11 18:57:41', NULL, 'MAME YACINE');
INSERT INTO `xiris_demande_commercants` VALUES (3136, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-11 18:59:19', NULL, 'MAME COUMBA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3137, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-11 19:00:52', NULL, 'AICHA BARRY');
INSERT INTO `xiris_demande_commercants` VALUES (3138, '391-113-975', 'SN827901', NULL, 'CLOS DES PAPILLONS (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-06-11 19:04:23', NULL, 'MR PYL');
INSERT INTO `xiris_demande_commercants` VALUES (3139, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 19:08:29', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (3140, '347-479-366', 'SN030401', NULL, 'COCTAIL DU SENEGAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 19:11:18', NULL, 'MME NEMER');
INSERT INTO `xiris_demande_commercants` VALUES (3141, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 19:26:20', NULL, 'PRISCILLA');
INSERT INTO `xiris_demande_commercants` VALUES (3142, '391-113-993', 'SN975901', '8550086490', 'DOGTAS EXCLUSIVE', NULL, '1', NULL, 'intervention', 'Connectivite', 'gprs', 'Problème connexion gprs avec le tpe les transactions échouent ', 'TPE remis en service problème connexion GPRS résolu ', 'resolu', 'V240M', '2024-06-19 19:02:02', NULL, '2024-06-11 19:41:21', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (3143, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 19:48:37', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (3144, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 19:49:39', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (3145, '347-479-353', 'SN670901', NULL, 'DISCOUNT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 19:53:13', NULL, 'BINETA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3146, '391-263-081', 'SN212601', NULL, 'DIAMOND TIME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-11 19:56:09', NULL, 'MME BOURGIS');
INSERT INTO `xiris_demande_commercants` VALUES (3147, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 19:58:28', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (3148, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 20:02:00', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (3149, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 20:21:59', NULL, 'MR SANE');
INSERT INTO `xiris_demande_commercants` VALUES (3150, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 20:23:25', NULL, 'MR SANE');
INSERT INTO `xiris_demande_commercants` VALUES (3151, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 20:37:23', NULL, 'MR MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (3152, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 20:41:31', NULL, 'MR DIEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3153, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-11 20:43:54', NULL, 'MR YOUNOUSS');
INSERT INTO `xiris_demande_commercants` VALUES (3154, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-11 20:47:26', NULL, 'MR DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (3155, '391-274-358', 'SN823901', NULL, 'HERTZ TRANSACAUTO KING FHAD PALACE  (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-12 14:33:34', NULL, 'MME FAYE LOUISE');
INSERT INTO `xiris_demande_commercants` VALUES (3156, '347-483-601', 'SN303703', NULL, 'HERTZ TRANSACAUTO PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 14:35:36', NULL, 'MME FAYE LOUISE');
INSERT INTO `xiris_demande_commercants` VALUES (3157, '391-274-489', 'SN825901', NULL, 'HERTZTRANSACTAUTO SIEGE (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-12 14:41:27', NULL, 'MME FAYE LOUISE');
INSERT INTO `xiris_demande_commercants` VALUES (3158, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 15:43:20', NULL, 'MR SALLA');
INSERT INTO `xiris_demande_commercants` VALUES (3159, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-12 15:45:02', NULL, 'MR SALLA');
INSERT INTO `xiris_demande_commercants` VALUES (3160, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 15:54:16', NULL, 'BABACAR BADIANE');
INSERT INTO `xiris_demande_commercants` VALUES (3161, '347-483-534', 'SN788901', NULL, 'ELECTRO BUSINESS SERVICE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-12 16:01:03', NULL, 'MME DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (3162, '391-116-235', 'SN929901', NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-12 16:04:20', NULL, 'SIRA SYLLA MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3163, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-12 16:07:49', NULL, 'JEAN MICHEL BENGA');
INSERT INTO `xiris_demande_commercants` VALUES (3164, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 16:14:34', NULL, 'SALIMATA DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (3165, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 16:21:13', NULL, 'MR OUMAR DIA');
INSERT INTO `xiris_demande_commercants` VALUES (3166, '391-274-476', 'SN011601', NULL, 'GEMABER SEA PLAZZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-12 16:24:45', NULL, 'MME FALLONE');
INSERT INTO `xiris_demande_commercants` VALUES (3167, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 16:26:29', NULL, 'SEYNABOU SILLY CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (3168, '391-274-716', 'SN291901', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-12 16:29:12', NULL, 'SEYNABOU SILLY CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (3169, '391-116-230', 'SN973901', NULL, 'FLY BY FANNY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-12 17:07:21', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (3170, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-12 17:12:47', NULL, 'FANTA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (3171, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 18:47:01', NULL, 'MR DEMBA');
INSERT INTO `xiris_demande_commercants` VALUES (3172, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 18:47:39', NULL, 'MR DEMBA');
INSERT INTO `xiris_demande_commercants` VALUES (3173, '391-274-487', 'SN086101', NULL, 'JEEF BRUGGES INF CHOCOLAIT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-12 18:49:52', NULL, 'DIDI KANE');
INSERT INTO `xiris_demande_commercants` VALUES (3174, '391-274-361', 'SN009709', NULL, 'I AM SEA PLAZA (LOISIR)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-12 18:51:46', NULL, 'YACINE DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (3175, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-12 18:53:14', NULL, 'MME SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3176, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 18:55:48', NULL, 'MR BALDE');
INSERT INTO `xiris_demande_commercants` VALUES (3177, '347-483-459', 'SN011101', NULL, 'HOTEL NEPTUNE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 19:00:52', NULL, 'JEAN DANIEL NDEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3178, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-12 19:03:39', NULL, 'MR CABRAL');
INSERT INTO `xiris_demande_commercants` VALUES (3179, '347-483-527', 'SN036001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 19:04:43', NULL, 'MR CABRAL');
INSERT INTO `xiris_demande_commercants` VALUES (3180, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 19:07:30', NULL, 'MR GERALD KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (3181, '347-479-370 ', 'SN308301', NULL, 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 19:09:04', NULL, 'MR GERALD KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (3182, '347-479-378 ', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais la batterie se décharge très vite il voudrait qu\'on lui change le tpe.  ', NULL, 'resolu', 'V400M', NULL, NULL, '2024-06-12 19:20:39', NULL, 'MR GERALD KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (3183, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 19:23:15', NULL, 'NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (3184, '347-483-464', 'SN022901', NULL, ' LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 19:24:12', NULL, 'NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (3185, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 19:28:17', NULL, 'MBOULANE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3186, '347-483-761', 'SN305701', NULL, 'BAR DIZZY KING F. PALACE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 19:36:23', NULL, 'MME COLY');
INSERT INTO `xiris_demande_commercants` VALUES (3187, '347-483-599', 'SN300301', NULL, 'KING FHAD PALACE RECEPTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 19:37:53', NULL, 'MME COLY');
INSERT INTO `xiris_demande_commercants` VALUES (3188, '347-483-623', 'SN300302', NULL, 'MERIDIENT PDT KING F. PALACE RECEPTION ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 19:39:26', NULL, 'MME COLY');
INSERT INTO `xiris_demande_commercants` VALUES (3189, '391-263-099', 'SN300303', NULL, 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-12 19:40:37', NULL, 'MME COLY');
INSERT INTO `xiris_demande_commercants` VALUES (3190, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 19:44:47', NULL, 'THERESE TURPIN');
INSERT INTO `xiris_demande_commercants` VALUES (3191, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 19:48:54', NULL, 'BEATRICE FRANCART');
INSERT INTO `xiris_demande_commercants` VALUES (3192, '347-483-523', 'SN759901', NULL, 'TLS CONTACT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 19:54:26', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3193, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-12 20:00:47', NULL, ' AWA MATURIN');
INSERT INTO `xiris_demande_commercants` VALUES (3194, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-12 20:08:06', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3195, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 20:08:52', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3196, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 20:11:08', NULL, 'MR CHARLES NDONG');
INSERT INTO `xiris_demande_commercants` VALUES (3197, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 20:17:12', NULL, 'MME MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (3198, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 20:19:40', NULL, 'MR DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (3199, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 20:22:26', NULL, 'SEYNABOU DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3200, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 20:25:23', NULL, 'ABDOU KHADRE');
INSERT INTO `xiris_demande_commercants` VALUES (3201, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 20:29:23', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3202, '347-483-470', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 20:31:10', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3203, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-12 20:32:31', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3204, '347-483-757', 'SN200203', NULL, 'GAFFARI NGAPAROU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 13:05:54', NULL, 'MICHEL DOUDOU SENE');
INSERT INTO `xiris_demande_commercants` VALUES (3205, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-13 13:08:34', NULL, 'MARTINE');
INSERT INTO `xiris_demande_commercants` VALUES (3206, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 13:09:20', NULL, 'MARTINE');
INSERT INTO `xiris_demande_commercants` VALUES (3207, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 13:10:26', NULL, 'MARTINE');
INSERT INTO `xiris_demande_commercants` VALUES (3208, '391-115-901', 'SN070601', NULL, 'LBS BUDDA ATTITUDE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-13 13:12:19', NULL, 'AISSATOU NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3209, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 13:14:08', NULL, 'ROUGUY SALL');
INSERT INTO `xiris_demande_commercants` VALUES (3210, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 13:20:52', NULL, 'MME ABDALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (3211, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-13 13:24:48', NULL, 'SIRA BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (3212, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 13:28:29', NULL, 'FATIMA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3213, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 13:29:52', NULL, 'FATIMA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3214, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 13:31:46', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (3215, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 13:34:08', NULL, 'SEYNABOU NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (3216, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-13 13:35:08', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (3217, '391-274-705', 'SN813902', NULL, 'STATION SHELL YEBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-13 13:42:51', NULL, 'MR SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3218, '391-113-947', 'SN980901', NULL, 'SOS DERMATOLOGUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-06-13 13:45:58', NULL, 'MME THIAW ANTA');
INSERT INTO `xiris_demande_commercants` VALUES (3219, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 13:48:40', NULL, 'MR MASS KA');
INSERT INTO `xiris_demande_commercants` VALUES (3220, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 13:50:49', NULL, 'MARIA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3221, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 13:51:41', NULL, 'MARIA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3222, '391-115-950', 'SN087203', NULL, 'SEIGNEURIE AFRIQUE OUAKAM', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais rejette les cartes BHS et ECOBANK', NULL, 'resolu', 'V240M', NULL, NULL, '2024-06-13 13:56:28', NULL, 'MR DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (3223, '391-113-938', 'SN087201', NULL, 'SEIGNEURIE AFRIQUE  ZONE INDUTRIELLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-13 13:59:30', NULL, 'MARIAMA LO');
INSERT INTO `xiris_demande_commercants` VALUES (3224, '347-479-364', 'SN214901', NULL, 'PRESTIGE DECO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 14:01:52', NULL, 'ASTOU THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3225, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 14:03:28', NULL, 'KINE GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3226, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-13 14:06:07', NULL, 'MARIANE');
INSERT INTO `xiris_demande_commercants` VALUES (3227, '347-483-750', 'SN027701', NULL, 'PHARMACIE STELLA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 14:09:07', NULL, 'PEACE');
INSERT INTO `xiris_demande_commercants` VALUES (3228, '391-274-310', 'SN015901', NULL, 'PHARMACIE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-13 14:10:57', NULL, 'DR DANFA MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (3229, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 14:13:43', NULL, 'MME GADBOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (3230, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-13 14:17:11', NULL, 'AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (3231, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 14:18:23', NULL, 'AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (3232, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 14:21:07', NULL, 'MME SYLLA FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (3233, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-13 14:22:50', NULL, 'YASMINE');
INSERT INTO `xiris_demande_commercants` VALUES (3234, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 14:25:01', NULL, 'MME HANANE');
INSERT INTO `xiris_demande_commercants` VALUES (3235, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-13 14:28:39', NULL, 'BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3236, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 14:29:39', NULL, 'BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3237, '347-479-356', 'SN308609', NULL, 'NOUVELLES FRONTIERES SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 14:32:44', NULL, 'MR IBRAHIMA FALL');
INSERT INTO `xiris_demande_commercants` VALUES (3238, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 14:36:10', NULL, 'MARIAMA DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (3239, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-13 14:38:32', NULL, 'AITA NDOYE');
INSERT INTO `xiris_demande_commercants` VALUES (3240, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-13 14:43:49', NULL, 'MME HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (3241, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 14:46:15', NULL, 'MME HOBALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (3242, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-13 14:49:49', NULL, 'MARTHE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3243, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-13 14:52:01', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3244, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-13 14:53:38', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3245, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 18:59:54', NULL, 'MOUSSA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3246, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-13 19:00:56', NULL, 'MOUSSA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3247, '391-274-363', 'SN969901', NULL, 'NABYSENE(MADEL)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-13 19:05:41', NULL, 'BAYE MODOU DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3248, '391-113-973', 'SN949901', NULL, 'BLUE PADEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-06-13 19:14:37', NULL, 'MME AICHA');
INSERT INTO `xiris_demande_commercants` VALUES (3249, '391-274-498', 'SN02910', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-06-13 20:01:00', NULL, 'MODOU THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3250, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 16:29:32', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3251, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-19 16:33:12', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3252, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 16:34:59', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3253, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 16:40:11', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3254, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 16:42:24', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3255, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 16:43:13', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3256, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 16:44:40', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3257, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 16:46:49', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3258, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 16:48:44', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3259, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 16:50:47', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3260, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 16:55:57', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3261, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-19 16:56:41', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3262, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 16:59:41', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3263, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 17:47:59', NULL, 'REINE MARIE GOMIS');
INSERT INTO `xiris_demande_commercants` VALUES (3264, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 17:51:43', NULL, 'REINE MARIE GOMIS');
INSERT INTO `xiris_demande_commercants` VALUES (3265, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 17:52:42', NULL, 'REINE MARIE GOMIS');
INSERT INTO `xiris_demande_commercants` VALUES (3266, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 17:55:20', NULL, 'REINE MARIE GOMIS');
INSERT INTO `xiris_demande_commercants` VALUES (3267, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 17:58:30', NULL, 'MME GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3268, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 17:59:26', NULL, 'MME GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3269, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 18:01:56', NULL, 'MME NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (3270, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 18:20:07', NULL, 'MME NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (3271, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 18:31:40', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3272, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 18:33:09', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3273, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 18:34:46', NULL, 'MME THIAM MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (3274, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 18:36:12', NULL, 'MME THIAM MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (3275, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 18:37:38', NULL, 'MME THIAM MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (3276, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 18:38:52', NULL, 'MME THIAM MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (3277, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 18:40:00', NULL, 'FAMA ABOURIZK');
INSERT INTO `xiris_demande_commercants` VALUES (3278, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 18:41:35', NULL, 'FAMA ABOURIZK');
INSERT INTO `xiris_demande_commercants` VALUES (3279, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 18:43:07', NULL, 'FAMA ABOURIZK');
INSERT INTO `xiris_demande_commercants` VALUES (3280, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 18:43:59', NULL, 'FAMA ABOURIZK');
INSERT INTO `xiris_demande_commercants` VALUES (3281, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-19 18:46:05', NULL, 'KHADIJA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (3282, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 18:46:50', NULL, 'KHADIJA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (3283, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 18:47:35', NULL, 'KHADIJA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (3284, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 18:49:05', NULL, 'MR NOA');
INSERT INTO `xiris_demande_commercants` VALUES (3285, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 18:50:14', NULL, 'MR NOA');
INSERT INTO `xiris_demande_commercants` VALUES (3286, '391-274-358', 'SN823901', NULL, 'HERTZ TRANSACAUTO KING FHAD PALACE  (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-19 18:56:14', NULL, 'SEYNABOU SILLY CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (3287, '347-483-601', 'SN303703', NULL, 'HERTZ TRANSACAUTO PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 18:56:58', NULL, 'SEYNABOU SILLY CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (3288, '391-274-489', 'SN825901', NULL, 'HERTZTRANSACTAUTO SIEGE (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-19 18:57:45', NULL, 'SEYNABOU SILLY CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (3289, '391-113-993', 'SN975901', NULL, 'DOGTAS EXCLUSIVE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-19 19:07:05', NULL, 'FATOU SOW DIADHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (3290, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:09:45', NULL, 'CHEIKH NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (3291, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:10:42', NULL, 'CHEIKH NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (3292, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-19 19:11:18', NULL, 'CHEIKH NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (3293, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:12:17', NULL, 'CHEIKH NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (3294, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:13:55', NULL, 'CHEIKH NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (3295, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:14:45', NULL, 'CHEIKH NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (3296, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:16:04', NULL, 'CHEIKH NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (3297, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-19 19:18:14', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3298, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:18:58', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3299, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:20:22', NULL, 'EDITH COLY');
INSERT INTO `xiris_demande_commercants` VALUES (3300, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:21:04', NULL, 'EDITH COLY');
INSERT INTO `xiris_demande_commercants` VALUES (3301, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-19 19:22:20', NULL, 'MR PAUL ALAIN NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3302, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-19 19:24:20', NULL, 'MR PAUL ALAIN NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3303, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:24:54', NULL, 'MR PAUL ALAIN NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3304, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:25:54', NULL, 'ABDOUL AZIZ DIENG');
INSERT INTO `xiris_demande_commercants` VALUES (3305, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-19 19:26:33', NULL, 'ABDOUL AZIZ DIENG');
INSERT INTO `xiris_demande_commercants` VALUES (3306, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:27:24', NULL, 'ABDOUL AZIZ DIENG');
INSERT INTO `xiris_demande_commercants` VALUES (3307, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:28:08', NULL, 'ABDOUL AZIZ DIENG');
INSERT INTO `xiris_demande_commercants` VALUES (3308, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:29:13', NULL, 'MME BOUSSO DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3309, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:30:00', NULL, 'MME BOUSSO DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3310, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:32:14', NULL, 'AMINA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3311, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:32:58', NULL, 'AMINA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3312, '347-479-345', 'SN209704', NULL, 'BAR RADISSON DIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:34:23', NULL, 'MALANG TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (3313, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:35:19', NULL, 'MALANG TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (3314, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:36:45', NULL, 'MALANG TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (3315, '391-113-973', 'SN949901', NULL, 'BLUE PADEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-06-19 19:38:38', NULL, 'MME AICHA');
INSERT INTO `xiris_demande_commercants` VALUES (3316, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:44:38', NULL, 'MR BALDE');
INSERT INTO `xiris_demande_commercants` VALUES (3317, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:45:24', NULL, 'MR BALDE');
INSERT INTO `xiris_demande_commercants` VALUES (3318, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:47:18', NULL, 'MR DIEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3319, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-19 19:49:20', NULL, 'MME GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3320, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:50:13', NULL, 'ROSE MARIE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3321, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 19:54:25', NULL, 'ROSE MARIE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3322, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 20:01:41', NULL, 'ELIZABETH THIAKANE');
INSERT INTO `xiris_demande_commercants` VALUES (3323, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 20:02:56', NULL, 'ELIZABETH THIAKANE');
INSERT INTO `xiris_demande_commercants` VALUES (3324, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS  PREAUTO ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-19 20:04:44', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3325, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 20:06:00', NULL, 'MME BONALINE');
INSERT INTO `xiris_demande_commercants` VALUES (3326, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 20:07:27', NULL, 'MR ABDOUL LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3327, '347-483-470', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 20:10:23', NULL, 'MR ABDOUL LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3328, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 20:12:13', NULL, 'MR ABDOUL LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3329, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 20:12:15', NULL, 'MR ABDOUL LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3330, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-19 20:13:47', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3331, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 20:20:47', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3332, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 20:22:39', NULL, 'MR BALDE');
INSERT INTO `xiris_demande_commercants` VALUES (3333, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-06-19 20:23:32', NULL, 'NGONE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (3334, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-06-19 20:24:29', NULL, 'NGONE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (3335, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 20:26:59', NULL, 'MR DIOP CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (3336, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-19 20:28:25', NULL, 'MARTHE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (3337, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-19 20:31:37', NULL, 'MR DIADHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (3338, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-19 20:35:43', NULL, 'EMILIE RAMATOULAYE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (3339, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-19 20:39:14', NULL, 'BEATRICE CORREA');
INSERT INTO `xiris_demande_commercants` VALUES (3340, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 15:23:00', NULL, 'MR YVES DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (3341, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 15:26:51', NULL, 'MR ALPHONSE');
INSERT INTO `xiris_demande_commercants` VALUES (3342, '391-274-301', 'SN086801', NULL, 'STRASS POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-20 15:30:43', NULL, 'MR JAWAD');
INSERT INTO `xiris_demande_commercants` VALUES (3343, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 15:34:19', NULL, 'DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3344, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 15:43:15', NULL, 'ISSEU SAMB');
INSERT INTO `xiris_demande_commercants` VALUES (3345, '391-274-310', 'SN015901', NULL, 'PHARMACIE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-20 16:19:44', NULL, 'MR DEMBA');
INSERT INTO `xiris_demande_commercants` VALUES (3346, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 16:30:43', NULL, 'AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (3347, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 16:33:29', NULL, 'SOKHNA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (3349, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 16:35:16', NULL, 'SOKHNA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (3350, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-06-20 16:36:58', NULL, 'FATOU DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3351, '391-263-118', 'SN075901', NULL, 'BIJOUTERIE LA ROTONDE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-20 16:43:44', NULL, 'OUSMANE LAM');
INSERT INTO `xiris_demande_commercants` VALUES (3352, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-20 19:00:37', NULL, 'FATOU DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (3353, '391-274-322', 'SN210303', NULL, 'AXA SENEGAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-20 19:04:56', NULL, 'MR DIONG EDMOND');
INSERT INTO `xiris_demande_commercants` VALUES (3354, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 19:07:27', NULL, 'MR CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3355, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 19:08:20', NULL, 'MR CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3356, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 19:09:26', NULL, 'MR CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3357, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 19:10:31', NULL, 'MR CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3358, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 19:11:41', NULL, 'MR CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3359, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 19:12:24', NULL, 'MR CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3360, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 19:13:09', NULL, 'MR CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3361, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 19:14:12', NULL, 'MR CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3362, '347-483-502', 'SN098101', NULL, 'CANAL+ SENEGAL SACRE COEUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 19:19:39', NULL, 'MME JULIANNA');
INSERT INTO `xiris_demande_commercants` VALUES (3363, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 19:22:02', NULL, 'MR FALL');
INSERT INTO `xiris_demande_commercants` VALUES (3364, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais il aimerait que l\'heure de la télécollecte soit à 21h au lieu de 18h ', NULL, 'resolu', 'V240M', NULL, NULL, '2024-06-20 19:26:31', NULL, 'PIERRE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (3365, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-20 19:30:30', NULL, 'MR DAHIROU KANE');
INSERT INTO `xiris_demande_commercants` VALUES (3366, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-20 19:33:42', NULL, 'MR SALIOU NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3367, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 19:35:59', NULL, 'MR ETHIENE THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (3368, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 19:38:28', NULL, 'SOUKEYNA');
INSERT INTO `xiris_demande_commercants` VALUES (3369, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-20 19:40:47', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3370, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-20 19:43:19', NULL, 'AICHA BARRY');
INSERT INTO `xiris_demande_commercants` VALUES (3371, '347-479-353', 'SN670901', NULL, 'DISCOUNT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 19:45:55', NULL, 'BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3372, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 19:48:27', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (3373, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 19:49:12', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (3374, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 19:52:37', NULL, 'MR LAURENT BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (3375, '347-483-757', 'SN200203', NULL, 'GAFFARI NGAPAROU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 19:59:20', NULL, 'MR MICHEL SENE');
INSERT INTO `xiris_demande_commercants` VALUES (3376, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-20 20:01:54', NULL, 'MR JEAN MICHEL BENGA');
INSERT INTO `xiris_demande_commercants` VALUES (3377, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 20:03:37', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (3378, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 20:09:14', NULL, 'MARIE LOUISE WILLIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3379, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-20 20:11:33', NULL, 'ROKHAYA SANE');
INSERT INTO `xiris_demande_commercants` VALUES (3380, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 20:12:30', NULL, 'ROKHAYA SANE');
INSERT INTO `xiris_demande_commercants` VALUES (3381, '391-113-965', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-20 20:13:18', NULL, 'ROKHAYA SANE');
INSERT INTO `xiris_demande_commercants` VALUES (3382, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-20 20:14:00', NULL, 'ROKHAYA SANE');
INSERT INTO `xiris_demande_commercants` VALUES (3383, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-20 20:14:57', NULL, 'ROKHAYA SANE');
INSERT INTO `xiris_demande_commercants` VALUES (3384, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-20 20:18:00', NULL, 'MR ASSANE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (3385, '391-274-361', 'SN009709', NULL, 'I AM SEA PLAZA (LOISIR)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-20 20:19:49', NULL, 'MME CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (3386, '347-483-527', 'SN036001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-20 20:22:55', NULL, 'MR AMETH FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3387, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-20 20:24:05', NULL, 'MR AMETH FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3388, '391-274-487', 'SN086101', NULL, 'JEEF BRUGGES INF CHOCOLAIT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-20 20:37:50', NULL, 'MME KANE DIDI');
INSERT INTO `xiris_demande_commercants` VALUES (3389, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-24 15:48:28', NULL, 'NDEYE FATOU');
INSERT INTO `xiris_demande_commercants` VALUES (3390, '391-274-504', 'SN094101', NULL, 'ALLIANCE FRANSEN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-24 16:11:07', NULL, 'MR REBEZ');
INSERT INTO `xiris_demande_commercants` VALUES (3391, '391-274-476', 'SN011601', NULL, 'GEMABER SEA PLAZZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-24 16:17:37', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (3392, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-24 16:24:03', NULL, 'MAME GASS');
INSERT INTO `xiris_demande_commercants` VALUES (3393, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-24 16:29:14', NULL, 'FABENNE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (3394, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-24 16:35:32', NULL, 'MR KA');
INSERT INTO `xiris_demande_commercants` VALUES (3395, '391-263-101', 'SN097802', NULL, 'NOVA POMPIDOU  (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-24 16:39:19', NULL, 'MR SAMI ');
INSERT INTO `xiris_demande_commercants` VALUES (3396, '391-113-938', 'SN087201', NULL, 'SEIGNEURIE AFRIQUE  ZONE INDUTRIELLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-24 18:51:10', NULL, 'MME MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (3397, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-24 18:59:48', NULL, 'SOKHNA AMY');
INSERT INTO `xiris_demande_commercants` VALUES (3398, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-24 19:00:42', NULL, 'SOKHNA AMY');
INSERT INTO `xiris_demande_commercants` VALUES (3399, '347-483-599', 'SN300301', NULL, 'KING FHAD PALACE RECEPTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-24 19:08:23', NULL, 'LIBASSE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3400, '347-483-761', 'SN305701', NULL, 'BAR DIZZY KING F. PALACE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-24 19:09:30', NULL, 'LIBASSE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3401, '347-483-623', 'SN300302', NULL, 'MERIDIENT PDT KING F. PALACE RECEPTION ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-24 19:10:16', NULL, 'LIBASSE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3402, '391-263-099', 'SN300303', NULL, 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-24 19:13:36', NULL, 'LIBASSE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3403, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-24 19:17:39', NULL, 'COUMBA GASSAMA');
INSERT INTO `xiris_demande_commercants` VALUES (3404, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-24 19:21:49', NULL, 'MME HOBALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (3405, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-24 19:22:35', NULL, 'MME HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (3406, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-24 19:28:01', NULL, 'MME MOUNAYA');
INSERT INTO `xiris_demande_commercants` VALUES (3407, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-24 19:31:57', NULL, 'SAWDA KANE');
INSERT INTO `xiris_demande_commercants` VALUES (3408, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-24 19:35:37', NULL, 'MR PAUL ALAIN NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3409, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-24 19:36:33', NULL, 'PAUL ALAIN NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3410, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-24 19:37:09', NULL, 'PAUL ALAIN NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3411, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-24 19:47:26', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3412, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-24 19:48:23', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3413, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-24 19:49:35', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3414, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-24 19:50:44', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3415, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-24 19:51:31', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3416, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-24 19:52:19', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3417, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-24 19:53:17', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3418, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-24 20:02:27', NULL, 'MR FAYE ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3419, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-24 20:05:42', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (3420, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-24 20:07:45', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (3421, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 18:45:52', NULL, 'MME COLY JEANNE');
INSERT INTO `xiris_demande_commercants` VALUES (3422, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 18:46:38', NULL, 'MME COLY JEANNE');
INSERT INTO `xiris_demande_commercants` VALUES (3423, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 18:47:48', NULL, 'MME COLY JEANNE');
INSERT INTO `xiris_demande_commercants` VALUES (3424, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 18:49:20', NULL, 'MME COLY JEANNE');
INSERT INTO `xiris_demande_commercants` VALUES (3425, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 18:53:25', NULL, 'MME NDOUR');
INSERT INTO `xiris_demande_commercants` VALUES (3426, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 18:54:31', NULL, 'MME NDOUR');
INSERT INTO `xiris_demande_commercants` VALUES (3428, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 18:58:30', NULL, 'BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3429, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-25 18:59:11', NULL, 'BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3430, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-25 19:00:55', NULL, 'KHADIJA');
INSERT INTO `xiris_demande_commercants` VALUES (3431, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 19:01:35', NULL, 'KHADIJA');
INSERT INTO `xiris_demande_commercants` VALUES (3432, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 19:03:03', NULL, 'KHADIJA');
INSERT INTO `xiris_demande_commercants` VALUES (3433, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 19:06:22', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3434, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 19:07:15', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3435, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 19:08:21', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3436, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 19:09:22', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3437, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 19:11:47', NULL, 'MARIE PASCAL SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3438, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 19:12:41', NULL, 'MARIE PASCAL SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3439, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 19:13:57', NULL, 'MARIE PASCAL SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3440, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 19:14:46', NULL, 'MARIE PASCAL SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3441, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 19:22:10', NULL, 'MARTHE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (3442, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION AIBD', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 19:33:42', NULL, 'KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (3443, '391-274-716', 'SN291901', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-25 19:36:39', NULL, 'SEYNABOU SILLY CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (3444, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 19:40:59', NULL, 'MOMY COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (3445, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 19:42:09', NULL, 'MOMY COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (3446, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-25 19:53:02', NULL, 'SEYNABOU GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3447, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 19:55:09', NULL, 'SEYNABOU GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3448, '391-113-965', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-25 19:56:26', NULL, 'SEYNABOU GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3449, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-25 19:57:32', NULL, 'SEYNABOU GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3450, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-25 19:58:55', NULL, 'SEYNABOU GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3451, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 20:01:55', NULL, 'DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3452, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 20:03:45', NULL, 'AMINA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3453, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 20:05:15', NULL, 'AMINA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3454, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 20:11:30', NULL, 'EDITH COLY');
INSERT INTO `xiris_demande_commercants` VALUES (3455, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 20:12:20', NULL, 'EDITH COLY');
INSERT INTO `xiris_demande_commercants` VALUES (3456, '347-479-345', 'SN209704', NULL, 'BAR RADISSON DIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 20:13:15', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (3457, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 20:14:12', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (3458, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 20:15:04', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (3459, '391-274-301', 'SN086801', NULL, 'STRASS POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-25 20:16:11', NULL, 'MR JAWAD');
INSERT INTO `xiris_demande_commercants` VALUES (3460, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-25 20:17:29', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3461, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 20:18:23', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3462, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS  PREAUTO ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-25 20:19:45', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3463, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 20:26:06', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3464, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-25 20:27:07', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3465, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 20:31:42', NULL, 'MR SARR AMADOU');
INSERT INTO `xiris_demande_commercants` VALUES (3466, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-25 20:33:33', NULL, 'MR SARR AMADOU');
INSERT INTO `xiris_demande_commercants` VALUES (3467, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 20:35:05', NULL, 'MR SARR AMADOU');
INSERT INTO `xiris_demande_commercants` VALUES (3468, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 20:36:54', NULL, 'MR SARR AMADOU');
INSERT INTO `xiris_demande_commercants` VALUES (3469, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 20:38:08', NULL, 'MR SARR AMADOU');
INSERT INTO `xiris_demande_commercants` VALUES (3470, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 20:39:17', NULL, 'MR SARR AMADOU');
INSERT INTO `xiris_demande_commercants` VALUES (3471, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 20:40:19', NULL, 'MR SARR AMADOU');
INSERT INTO `xiris_demande_commercants` VALUES (3472, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 20:41:02', NULL, 'MR SARR AMADOU');
INSERT INTO `xiris_demande_commercants` VALUES (3473, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 20:41:56', NULL, 'MR SARR AMADOU');
INSERT INTO `xiris_demande_commercants` VALUES (3474, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 20:42:54', NULL, 'MR SARR AMADOU');
INSERT INTO `xiris_demande_commercants` VALUES (3475, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-25 20:44:01', NULL, 'MR SARR AMADOU');
INSERT INTO `xiris_demande_commercants` VALUES (3476, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-25 20:50:52', NULL, 'MR BENGA');
INSERT INTO `xiris_demande_commercants` VALUES (3477, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-26 18:59:10', NULL, 'KHADY SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3478, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 19:00:15', NULL, 'KHADY SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3479, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 19:01:18', NULL, 'FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (3480, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 19:02:02', NULL, 'FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (3481, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 19:09:57', NULL, 'MME AIDAR HAMZA');
INSERT INTO `xiris_demande_commercants` VALUES (3482, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-26 19:18:08', NULL, 'MR DIADHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (3483, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 19:22:06', NULL, 'MME BOUBA');
INSERT INTO `xiris_demande_commercants` VALUES (3484, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 19:26:13', NULL, 'MME BOUBA');
INSERT INTO `xiris_demande_commercants` VALUES (3485, '391-274-380', 'SN059701', NULL, 'CHERAULT ET CIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-06-26 19:27:05', NULL, 'MME DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (3486, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-26 19:32:17', NULL, 'NDEYE FATOU FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3487, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 19:33:36', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3488, '347-483-470', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 19:34:25', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3489, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 19:35:02', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3490, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 19:38:01', NULL, 'MME BONALINE');
INSERT INTO `xiris_demande_commercants` VALUES (3491, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-26 19:39:15', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3492, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 19:40:05', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3493, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-06-26 19:40:55', NULL, 'NGONE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (3494, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-06-26 19:41:30', NULL, 'NGONE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (3495, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 19:42:15', NULL, 'MR BALDE');
INSERT INTO `xiris_demande_commercants` VALUES (3496, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 19:43:06', NULL, 'ELIZABETH THIAKANE');
INSERT INTO `xiris_demande_commercants` VALUES (3497, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 19:44:42', NULL, 'ELIZABETH THIAKANE');
INSERT INTO `xiris_demande_commercants` VALUES (3498, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 19:46:40', NULL, 'MME KEBE');
INSERT INTO `xiris_demande_commercants` VALUES (3499, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 19:47:18', NULL, 'MME KEBE');
INSERT INTO `xiris_demande_commercants` VALUES (3500, '347-483-513', 'SN217901', NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 19:55:29', NULL, 'SANDRA');
INSERT INTO `xiris_demande_commercants` VALUES (3501, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-06-26 19:57:03', NULL, 'KHADIDIATOU DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (3502, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-26 20:01:34', NULL, 'MME FATOU GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3504, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-26 20:10:17', NULL, 'MR FAYE IBRAHIMA');
INSERT INTO `xiris_demande_commercants` VALUES (3505, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-26 20:11:32', NULL, 'EMILIE RAMATOULAYE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (3506, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-26 20:13:16', NULL, 'COUMBA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3507, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-26 20:14:51', NULL, 'BEATRICE CORREA');
INSERT INTO `xiris_demande_commercants` VALUES (3508, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 20:15:50', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (3509, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-26 20:16:23', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (3510, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 20:19:49', NULL, 'SOUKEYNA');
INSERT INTO `xiris_demande_commercants` VALUES (3511, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 20:25:09', NULL, 'MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3512, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 20:26:51', NULL, 'MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3513, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 20:33:59', NULL, 'MME GRIGNAC');
INSERT INTO `xiris_demande_commercants` VALUES (3514, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 20:36:44', NULL, 'MR DIAW ALPHA');
INSERT INTO `xiris_demande_commercants` VALUES (3515, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-26 20:39:09', NULL, 'MR DIAW ALPHA');
INSERT INTO `xiris_demande_commercants` VALUES (3516, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 20:39:57', NULL, 'MR DIAW ALPHA');
INSERT INTO `xiris_demande_commercants` VALUES (3517, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 20:40:49', NULL, 'MR DIAW ALPHA');
INSERT INTO `xiris_demande_commercants` VALUES (3518, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-26 20:43:45', NULL, 'MME GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3519, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-26 20:48:32', NULL, 'MME NDOUR');
INSERT INTO `xiris_demande_commercants` VALUES (3520, '391-274-443', 'SN981901', NULL, 'AYURVEDA HAIR SUARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-06-26 20:51:23', NULL, 'MME NIASS');
INSERT INTO `xiris_demande_commercants` VALUES (3521, '347-479-353', 'SN670901', NULL, 'DISCOUNT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 20:54:10', NULL, 'BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3522, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 20:55:04', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (3523, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-26 20:56:29', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (3524, '391-115-760', 'SN210302', NULL, 'AXA NGOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-27 16:54:34', NULL, 'LEA SAGNA');
INSERT INTO `xiris_demande_commercants` VALUES (3525, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 17:08:02', NULL, 'MATAR SANE');
INSERT INTO `xiris_demande_commercants` VALUES (3527, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 17:17:04', NULL, 'MATAR SANE');
INSERT INTO `xiris_demande_commercants` VALUES (3528, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 17:19:08', NULL, 'MR GERALD KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (3529, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 17:21:01', NULL, 'MR LAM');
INSERT INTO `xiris_demande_commercants` VALUES (3530, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 17:21:49', NULL, 'MR LAM');
INSERT INTO `xiris_demande_commercants` VALUES (3531, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 17:25:46', NULL, 'PAPE MAMADOU DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (3532, '347-483-523', 'SN759901', NULL, 'TLS CONTACT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 17:29:34', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3533, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-27 18:34:33', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3534, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-27 18:35:18', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3535, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 18:40:24', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (3536, '347-483-616', 'SN817901', '8550084396', 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'Hardware', 'batterie', 'Problème batterie avec le tpe sa prend pas de charge même si elle est branché', 'TPE REMIS EN SERVICE', 'resolu', 'V400M', '2024-10-02 17:02:01', NULL, '2024-06-27 18:48:41', NULL, 'ISSEU SAMB');
INSERT INTO `xiris_demande_commercants` VALUES (3537, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 18:52:18', NULL, 'ADAMA');
INSERT INTO `xiris_demande_commercants` VALUES (3538, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 18:56:14', NULL, 'MME FAMA');
INSERT INTO `xiris_demande_commercants` VALUES (3539, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 18:58:11', NULL, 'NDOUMBE FALL');
INSERT INTO `xiris_demande_commercants` VALUES (3540, '347-479-370 ', 'SN308301', '8550080089', 'RADISSON FILINI ', NULL, '1', NULL, 'intervention', 'Hardware', 'batterie', 'Batterie perdu ', 'Recuperation tpe effctuée', 'tpe_enlever', 'V400M', '2024-09-19 17:08:15', NULL, '2024-06-27 19:00:21', NULL, 'MR GERALD KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (3541, '347-479-364', 'SN214901', NULL, 'PRESTIGE DECO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 19:03:55', NULL, 'MME SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3542, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 19:06:00', NULL, 'MARIANE DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (3543, '391-274-310', 'SN015901', NULL, 'PHARMACIE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-27 19:13:40', NULL, 'CLEMENT DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (3544, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-27 19:16:51', NULL, 'SALIMATA GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3545, '391-113-975', 'SN827901', NULL, 'CLOS DES PAPILLONS (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-06-27 19:22:58', NULL, 'MR PYL');
INSERT INTO `xiris_demande_commercants` VALUES (3546, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-27 19:25:19', NULL, 'MME SOKHNA MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3548, '347-479-356', 'SN308609', NULL, 'NOUVELLES FRONTIERES SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 19:34:08', NULL, 'MR IBRAHIMA FALL');
INSERT INTO `xiris_demande_commercants` VALUES (3549, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-27 19:37:08', NULL, 'MME JULIENNE MANCABOU');
INSERT INTO `xiris_demande_commercants` VALUES (3550, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 19:41:09', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (3551, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 19:46:03', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (3552, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-27 19:46:53', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (3553, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 20:08:52', NULL, 'MME DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (3554, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 20:13:19', NULL, 'EMILIE NDOGOYE');
INSERT INTO `xiris_demande_commercants` VALUES (3555, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 20:14:00', NULL, 'EMILIE NDOGOYE');
INSERT INTO `xiris_demande_commercants` VALUES (3556, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 20:16:27', NULL, 'NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (3557, '347-483-464', 'SN022901', NULL, ' LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 20:17:16', NULL, 'NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (3558, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-27 20:18:53', NULL, 'NIOKHOR DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (3559, '391-113-993', 'SN975901', NULL, 'DOGTAS EXCLUSIVE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-27 20:28:32', NULL, 'KARINE EGOUNLETY');
INSERT INTO `xiris_demande_commercants` VALUES (3560, '347-483-534', 'SN788901', NULL, 'ELECTRO BUSINESS SERVICE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-27 20:31:39', NULL, 'MME DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (3561, '391-115-901', 'SN070601', NULL, 'LBS BUDDA ATTITUDE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-27 20:34:17', NULL, 'SOULEYMANE DONKHANSY');
INSERT INTO `xiris_demande_commercants` VALUES (3562, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 20:37:16', NULL, 'AMI AIDARA');
INSERT INTO `xiris_demande_commercants` VALUES (3563, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 20:41:43', NULL, 'MARIE LOUISE WILLIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3564, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 20:45:27', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (3565, '391-274-499', 'SN049001', NULL, 'ELECTRONIQUE CORP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-27 20:48:30', NULL, 'AWA GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3566, '391-116-235', 'SN929901', NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-27 20:56:28', NULL, 'SIRA SYLLA MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3567, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-06-27 21:16:08', NULL, 'ROSINE NATHANGUEL');
INSERT INTO `xiris_demande_commercants` VALUES (3568, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-06-27 21:19:19', NULL, 'MME CHANTAL MALOU');
INSERT INTO `xiris_demande_commercants` VALUES (3569, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 16:35:26', NULL, 'MR BOUBACAR KOITA');
INSERT INTO `xiris_demande_commercants` VALUES (3570, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-02 16:36:36', NULL, 'MR BOUBACAR KOITA');
INSERT INTO `xiris_demande_commercants` VALUES (3571, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 16:38:00', NULL, 'MR BOUBACAR KOITA');
INSERT INTO `xiris_demande_commercants` VALUES (3572, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 16:39:19', NULL, 'MR BOUBACAR KOITA');
INSERT INTO `xiris_demande_commercants` VALUES (3573, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 16:41:30', NULL, 'MR BOUBACAR KOITA');
INSERT INTO `xiris_demande_commercants` VALUES (3574, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 16:42:27', NULL, 'MR BOUBACAR KOITA');
INSERT INTO `xiris_demande_commercants` VALUES (3575, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 16:43:15', NULL, 'MR BOUBACAR KOITA');
INSERT INTO `xiris_demande_commercants` VALUES (3576, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 16:44:16', NULL, 'MR BOUBACAR KOITA');
INSERT INTO `xiris_demande_commercants` VALUES (3577, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 16:55:47', NULL, 'MR ABDOULAYE CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (3578, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 16:56:35', NULL, 'MR ABDOULAYE CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (3579, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-02 16:59:39', NULL, 'CELESTIN SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3580, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-02 17:00:16', NULL, 'CELESTIN SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3581, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 17:04:09', NULL, 'CELESTIN SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3582, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-02 18:40:38', NULL, 'HABI SAMBA');
INSERT INTO `xiris_demande_commercants` VALUES (3583, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 18:41:24', NULL, 'HABI SAMBA');
INSERT INTO `xiris_demande_commercants` VALUES (3584, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 18:46:57', NULL, 'NDIAYE MBAYE DIALI');
INSERT INTO `xiris_demande_commercants` VALUES (3585, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-02 18:47:58', NULL, 'NDIAYE MBAYE DIALI');
INSERT INTO `xiris_demande_commercants` VALUES (3586, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 18:48:47', NULL, 'NDIAYE MBAYE DIALI');
INSERT INTO `xiris_demande_commercants` VALUES (3587, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 18:49:29', NULL, 'NDIAYE MBAYE DIALI');
INSERT INTO `xiris_demande_commercants` VALUES (3588, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 18:54:52', NULL, 'VIVIANE DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (3590, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 18:58:15', NULL, 'VIVIANE DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (3591, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 18:59:10', NULL, 'VIVIANE DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (3592, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:01:19', NULL, 'VIVIANE DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (3593, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:02:09', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3594, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-02 19:02:55', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3595, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:03:28', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3596, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:04:32', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3597, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:06:51', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3598, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:08:55', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3599, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:11:17', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3600, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:14:24', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3601, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:15:15', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3602, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:16:03', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3603, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-02 19:16:53', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3604, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:18:59', NULL, 'MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3606, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:22:04', NULL, 'MME NAOMI');
INSERT INTO `xiris_demande_commercants` VALUES (3607, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:23:29', NULL, 'MME NAOMI');
INSERT INTO `xiris_demande_commercants` VALUES (3608, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:26:36', NULL, 'MAGUETTE DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (3609, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:28:15', NULL, 'MAGUETTE DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (3610, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:29:01', NULL, 'MAGUETTE DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (3611, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:30:06', NULL, 'MAGUETTE DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (3612, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:41:49', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (3613, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:42:49', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (3614, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:43:53', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (3615, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:47:48', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (3616, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-02 19:49:48', NULL, 'MR CHEIKH BEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3617, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-02 19:50:32', NULL, 'MR CHEIKH BEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3618, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 14:43:36', NULL, 'DIARRA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3619, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 14:44:17', NULL, 'DIARRA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3620, '347-483-513', 'SN217901', NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 14:46:30', NULL, 'SANDRA');
INSERT INTO `xiris_demande_commercants` VALUES (3621, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-03 14:49:32', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (3622, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 14:50:18', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (3623, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 14:51:14', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (3624, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 14:53:38', NULL, 'MAME FATOU DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (3625, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 14:54:18', NULL, 'MAME FATOU DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (3626, '391-115-760', 'SN210302', NULL, 'AXA NGOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-03 14:59:23', NULL, 'LEA SAGNA');
INSERT INTO `xiris_demande_commercants` VALUES (3627, '391-113-967', 'SN244901', NULL, 'BELEL BOUTIQUE MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-03 15:04:32', NULL, 'MR LATYR NDOUR');
INSERT INTO `xiris_demande_commercants` VALUES (3628, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 15:13:49', NULL, 'NDEYE FATOU');
INSERT INTO `xiris_demande_commercants` VALUES (3629, '391-274-504', 'SN094101', NULL, 'ALLIANCE FRANSEN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-03 15:14:36', NULL, 'MR REBEZ');
INSERT INTO `xiris_demande_commercants` VALUES (3630, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 15:16:17', NULL, 'MME COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (3631, '347-483-470', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 15:17:29', NULL, 'MME COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (3632, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 15:18:09', NULL, 'MME COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (3633, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION AIBD', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 15:19:38', NULL, 'MME KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (3634, '391-274-716', 'SN291901', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-03 15:27:08', NULL, 'SEYNABOU SILLY CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (3635, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 15:28:35', NULL, 'MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3636, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 15:29:44', NULL, 'MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3637, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 15:32:30', NULL, 'MR NDONG');
INSERT INTO `xiris_demande_commercants` VALUES (3638, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-03 15:43:44', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3639, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 15:48:37', NULL, 'MANTOU MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3640, '391-274-358', 'SN823901', NULL, 'HERTZ TRANSACAUTO KING FHAD PALACE  (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-03 15:52:32', NULL, 'LOUISE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3641, '347-483-601', 'SN303703', NULL, 'HERTZ TRANSACAUTO PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 15:53:10', NULL, 'LOUISE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3642, '391-274-489', 'SN825901', NULL, 'HERTZTRANSACTAUTO SIEGE (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-03 15:54:05', NULL, 'LOUISE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3643, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 15:57:47', NULL, 'RAMA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3644, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 15:58:45', NULL, 'RAMA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3645, '391-115-757', 'SN770902', NULL, 'TOMMY HILFIGER SAHM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-03 16:00:38', NULL, 'THIABA THIAW');
INSERT INTO `xiris_demande_commercants` VALUES (3646, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-07-03 16:10:54', NULL, 'KHADIDIATOU DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (3647, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-03 16:13:11', NULL, 'CLARISSE MARTIN');
INSERT INTO `xiris_demande_commercants` VALUES (3648, '347-479-345', 'SN209704', NULL, 'BAR RADISSON DIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 16:18:35', NULL, 'MR MALANG TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (3649, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 16:20:00', NULL, 'MR MALANG TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (3650, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 16:21:03', NULL, 'MR MALANG TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (3651, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 16:24:00', NULL, 'MME MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3652, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 16:24:46', NULL, 'MME MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3653, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-03 16:27:31', NULL, 'KHADY SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3654, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 16:28:33', NULL, 'KHADY SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3655, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 16:30:50', NULL, 'MME SUZANNE');
INSERT INTO `xiris_demande_commercants` VALUES (3656, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 16:33:11', NULL, 'MME DIONE MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (3657, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 16:35:25', NULL, 'FATOU POUYE');
INSERT INTO `xiris_demande_commercants` VALUES (3658, '347-483-502', 'SN098101', NULL, 'CANAL+ SENEGAL SACRE COEUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 16:38:36', NULL, 'JULIANA');
INSERT INTO `xiris_demande_commercants` VALUES (3659, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-03 16:41:00', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (3660, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-03 16:42:03', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (3661, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-03 19:24:08', NULL, 'MR DIADHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (3662, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-03 19:43:19', NULL, 'EL HADJ COUNDOUL');
INSERT INTO `xiris_demande_commercants` VALUES (3663, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-03 19:44:52', NULL, 'EMILIE RAMATOULAYE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (3664, '391-274-380', 'SN059701', NULL, 'CHERAULT ET CIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-07-03 19:46:32', NULL, 'MME DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (3666, '347-483-527', 'SN036001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 15:37:01', NULL, 'MR FAYE  AMETH');
INSERT INTO `xiris_demande_commercants` VALUES (3667, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-04 15:39:33', NULL, 'MR FAYE  AMETH');
INSERT INTO `xiris_demande_commercants` VALUES (3668, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 15:47:10', NULL, 'MR SAMBOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (3669, '391-113-975', 'SN827901', NULL, 'CLOS DES PAPILLONS (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-04 15:47:58', NULL, 'MR PYL');
INSERT INTO `xiris_demande_commercants` VALUES (3670, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 15:49:40', NULL, 'MR FALL');
INSERT INTO `xiris_demande_commercants` VALUES (3671, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-04 15:50:42', NULL, 'MR ABDOULAYE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3672, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-04 15:52:56', NULL, 'MR OMAR MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (3673, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-04 15:54:42', NULL, 'MR NDIAYE MBAKHANE');
INSERT INTO `xiris_demande_commercants` VALUES (3674, '347-479-353', 'SN670901', NULL, 'DISCOUNT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 16:01:37', NULL, 'KADIA DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (3675, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 16:08:46', NULL, 'MR MBENGUE ALYA');
INSERT INTO `xiris_demande_commercants` VALUES (3676, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 16:13:02', NULL, 'MME SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3677, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 16:15:06', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (3678, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-04 16:17:28', NULL, 'MR BENGA');
INSERT INTO `xiris_demande_commercants` VALUES (3679, '391-116-235', 'SN929901', NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-04 16:20:05', NULL, 'SIRA SYLLA MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3680, '347-483-534', 'SN788901', NULL, 'ELECTRO BUSINESS SERVICE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-04 16:28:47', NULL, 'MME DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (3681, '391-113-993', 'SN975901', NULL, 'DOGTAS EXCLUSIVE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-04 16:31:06', NULL, 'MME IRENE');
INSERT INTO `xiris_demande_commercants` VALUES (3682, '391-080-317', 'SN079901', NULL, 'HAPPYLAND', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-04 16:33:22', NULL, 'MR DIATTA CELESTIN');
INSERT INTO `xiris_demande_commercants` VALUES (3683, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 16:36:09', NULL, 'MME KADIOU');
INSERT INTO `xiris_demande_commercants` VALUES (3684, '391-116-230', 'SN973901', NULL, 'FLY BY FANNY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-04 16:49:21', NULL, 'MR TOURE ABOU');
INSERT INTO `xiris_demande_commercants` VALUES (3685, '347-483-459', 'SN011101', NULL, 'HOTEL NEPTUNE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 16:52:03', NULL, 'MR BA JUNIOR');
INSERT INTO `xiris_demande_commercants` VALUES (3686, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 16:54:24', NULL, 'FATOUMATA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (3687, '391-115-461', 'SN066001', NULL, 'HOBBY ONE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-04 16:57:38', NULL, 'MME DIEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3688, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-04 17:00:54', NULL, 'FANTA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (3689, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 17:09:07', NULL, 'MOULANE MBODJ');
INSERT INTO `xiris_demande_commercants` VALUES (3690, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-04 17:11:20', NULL, 'MR ASSANE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (3691, '347-483-464', 'SN022901', NULL, ' LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 17:14:26', NULL, 'NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (3692, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 17:15:42', NULL, 'NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (3693, '391-115-905', 'SN206901', NULL, 'LA PAMPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-04 17:17:11', NULL, 'MME CHARLENE');
INSERT INTO `xiris_demande_commercants` VALUES (3694, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 17:18:06', NULL, 'BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3695, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-04 17:18:57', NULL, 'BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3696, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 17:20:54', NULL, 'MME AIDA');
INSERT INTO `xiris_demande_commercants` VALUES (3697, '391-274-468', 'SN039801', NULL, 'LA COMPAGNIE DU FLEUVE ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-04 17:22:44', NULL, 'MME SIDIBE');
INSERT INTO `xiris_demande_commercants` VALUES (3698, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 17:38:19', NULL, 'MME VERONIQUE');
INSERT INTO `xiris_demande_commercants` VALUES (3699, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-04 17:41:34', NULL, 'MR MAMADOU GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3700, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-04 17:42:27', NULL, 'MR MAMADOU GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3701, '391-274-301', 'SN086801', NULL, 'STRASS POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-04 17:43:10', NULL, 'MR JAWAD');
INSERT INTO `xiris_demande_commercants` VALUES (3702, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 17:44:01', NULL, 'MR LAM');
INSERT INTO `xiris_demande_commercants` VALUES (3703, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 17:44:47', NULL, 'MR LAM');
INSERT INTO `xiris_demande_commercants` VALUES (3704, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 17:46:29', NULL, 'MME FAMA');
INSERT INTO `xiris_demande_commercants` VALUES (3705, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 19:26:21', NULL, 'MR DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (3706, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-04 19:35:54', NULL, 'MR YOUNOUSS NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3707, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 19:38:44', NULL, 'MR BALDE');
INSERT INTO `xiris_demande_commercants` VALUES (3708, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 19:40:51', NULL, 'MR BALDE');
INSERT INTO `xiris_demande_commercants` VALUES (3709, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-04 19:45:40', NULL, 'MME MENDY SABINE');
INSERT INTO `xiris_demande_commercants` VALUES (3710, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 19:50:37', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (3711, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 19:56:38', NULL, 'MR BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (3712, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 19:58:47', NULL, 'MR NOAH');
INSERT INTO `xiris_demande_commercants` VALUES (3713, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 19:59:36', NULL, 'MR NOAH');
INSERT INTO `xiris_demande_commercants` VALUES (3714, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-04 20:01:54', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3715, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 20:03:08', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3716, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 20:08:44', NULL, 'MR BODIAN MOUSTAPHA');
INSERT INTO `xiris_demande_commercants` VALUES (3717, '391-083-761', 'SN833901', NULL, 'PHARMACIE OMAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-04 20:12:01', NULL, 'MR AHMETH NDOUR');
INSERT INTO `xiris_demande_commercants` VALUES (3718, '391-274-310', 'SN015901', NULL, 'PHARMACIE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-04 20:14:23', NULL, 'DOCTEUR THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3719, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-04 20:17:42', NULL, 'MME AGNA');
INSERT INTO `xiris_demande_commercants` VALUES (3720, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 20:20:09', NULL, 'MARIANE');
INSERT INTO `xiris_demande_commercants` VALUES (3721, '347-479-364', 'SN214901', NULL, 'PRESTIGE DECO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 20:22:51', NULL, 'MR NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (3722, '391-080-507', 'SN257902', NULL, 'PRIX UNIQUE ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-04 20:25:03', NULL, 'MR FALLOU SENE');
INSERT INTO `xiris_demande_commercants` VALUES (3723, '391-083-760', 'SN257901', NULL, 'PRIX UNIQUE PLATEAU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-04 20:31:08', NULL, 'MR DIA OMAR');
INSERT INTO `xiris_demande_commercants` VALUES (3724, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 20:34:10', NULL, 'MR KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (3725, '391-080-491', 'SN243901', NULL, 'PHARMACIE MACTAR DIAW', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-04 20:36:44', NULL, 'MR ABDOU FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3726, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 20:39:50', NULL, 'MME MOUNAYA');
INSERT INTO `xiris_demande_commercants` VALUES (3727, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-04 20:42:12', NULL, 'AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (3728, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 20:43:05', NULL, 'AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (3729, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 20:47:46', NULL, 'ADJA NGER');
INSERT INTO `xiris_demande_commercants` VALUES (3730, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 20:52:18', NULL, 'ELIZABETH THIAKANE');
INSERT INTO `xiris_demande_commercants` VALUES (3731, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 20:53:00', NULL, 'ELIZABETH THIAKANE');
INSERT INTO `xiris_demande_commercants` VALUES (3732, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 20:55:54', NULL, 'MME FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (3734, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-04 20:59:53', NULL, 'MME FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (3735, '391-113-977', 'SN201301', NULL, 'YAAS HOTEL RESTO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-05 14:31:33', NULL, 'MR ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3736, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-05 14:33:46', NULL, 'SAWDA KANE');
INSERT INTO `xiris_demande_commercants` VALUES (3737, '391-113-938', 'SN087201', NULL, 'SEIGNEURIE AFRIQUE  ZONE INDUTRIELLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-05 14:36:13', NULL, 'FATOU KINE MBODJ');
INSERT INTO `xiris_demande_commercants` VALUES (3738, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-05 14:39:21', NULL, 'MME GADBOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (3739, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-05 14:44:15', NULL, 'MME AIDAR HAMZA');
INSERT INTO `xiris_demande_commercants` VALUES (3740, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-05 14:49:42', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (3741, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-05 14:50:30', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (3742, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-05 14:57:03', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3743, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-05 14:57:45', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3744, '391-274-470', 'SN054302', NULL, 'NIAYES SARRAUT ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-05 14:59:31', NULL, 'MR CHAYN');
INSERT INTO `xiris_demande_commercants` VALUES (3745, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-05 15:02:26', NULL, 'BEATRICE FRANCART');
INSERT INTO `xiris_demande_commercants` VALUES (3746, '391-274-487', 'SN086101', NULL, 'JEEF BRUGGES INF CHOCOLAIT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-05 15:04:25', NULL, 'MME DIDI');
INSERT INTO `xiris_demande_commercants` VALUES (3747, '391-080-374', 'SN206301', NULL, 'LA MAISON DE CECILE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-07-05 15:06:21', NULL, 'MME CORINE');
INSERT INTO `xiris_demande_commercants` VALUES (3748, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-05 15:08:13', NULL, 'MARIAMA DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (3749, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-05 15:12:14', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (3750, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-05 15:13:09', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (3751, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-05 15:13:57', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (3752, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-05 15:16:01', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (3753, '347-479-380', 'SN042303', NULL, 'LIB 4 VENTS SAWA ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-05 15:19:03', NULL, 'MR JEAN PHILIPPE');
INSERT INTO `xiris_demande_commercants` VALUES (3754, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS  PREAUTO ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-05 15:20:40', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3755, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-05 15:23:55', NULL, 'MME COLY');
INSERT INTO `xiris_demande_commercants` VALUES (3756, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-05 15:29:29', NULL, 'Mr HOBALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (3757, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-05 15:31:11', NULL, 'MME HOBALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (3758, '391-115-901', 'SN070601', NULL, 'LBS BUDDA ATTITUDE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-05 15:33:56', NULL, 'MME BASSE');
INSERT INTO `xiris_demande_commercants` VALUES (3759, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-05 15:37:06', NULL, 'MME SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3760, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-05 15:37:48', NULL, 'MME SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3761, '391-080-305', 'SN702901', NULL, 'NESPRESSO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-05 15:41:57', NULL, 'MME SABINE DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (3762, '391-274-492', 'SN060901', NULL, 'AMSA ASSURANCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 13:37:03', NULL, 'MME NDIAYE AWA');
INSERT INTO `xiris_demande_commercants` VALUES (3763, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 14:12:00', NULL, 'MR IBRAHIMA FOFANA');
INSERT INTO `xiris_demande_commercants` VALUES (3764, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 14:13:10', NULL, 'MR IBRAHIMA FOFANA');
INSERT INTO `xiris_demande_commercants` VALUES (3765, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 14:15:38', NULL, 'MR CHEIKH TIDIANE NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (3766, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 14:17:00', NULL, 'MR CHEIKH TIDIANE NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (3767, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 14:22:46', NULL, 'MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3768, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 14:23:29', NULL, 'MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3769, '391-274-504', 'SN094101', NULL, 'ALLIANCE FRANSEN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 14:24:49', NULL, 'MR REBEZ');
INSERT INTO `xiris_demande_commercants` VALUES (3770, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 14:26:40', NULL, 'FATOU DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (3771, '391-115-760', 'SN210302', NULL, 'AXA NGOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 14:29:03', NULL, 'LEA SAGNA');
INSERT INTO `xiris_demande_commercants` VALUES (3772, '391-274-322', 'SN210303', NULL, 'AXA SENEGAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 14:31:29', NULL, 'MR CISSOKHO AHMETH');
INSERT INTO `xiris_demande_commercants` VALUES (3773, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 14:34:48', NULL, 'MAY NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (3774, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 14:35:34', NULL, 'MAY NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (3775, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 14:36:15', NULL, 'MAY NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (3776, '391-113-967', 'SN244901', NULL, 'BELEL BOUTIQUE MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-07-08 14:40:50', NULL, 'MR  LATYR NDOUR');
INSERT INTO `xiris_demande_commercants` VALUES (3777, '347-483-515', 'SN050101', NULL, 'BATIMAT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 14:43:35', NULL, 'MR ANDRE COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (3778, '347-479-345', 'SN209704', NULL, 'BAR RADISSON DIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 14:50:08', NULL, 'KHOUDIA TRAORE');
INSERT INTO `xiris_demande_commercants` VALUES (3779, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 14:50:56', NULL, 'KHOUDIA TRAORE');
INSERT INTO `xiris_demande_commercants` VALUES (3780, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 14:51:58', NULL, 'KHOUDIA TRAORE');
INSERT INTO `xiris_demande_commercants` VALUES (3781, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 14:56:23', NULL, 'MOHAMED LAMINE');
INSERT INTO `xiris_demande_commercants` VALUES (3782, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 15:04:45', NULL, 'NDEYE FATOU ');
INSERT INTO `xiris_demande_commercants` VALUES (3783, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 15:06:21', NULL, 'MME MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3784, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 15:07:02', NULL, 'MME MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3785, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 15:09:03', NULL, 'MR DIADIOU');
INSERT INTO `xiris_demande_commercants` VALUES (3786, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 15:16:25', NULL, 'MR EL HADJ KOUNDOUL');
INSERT INTO `xiris_demande_commercants` VALUES (3787, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 15:18:01', NULL, 'MR NDIAYE ANDRE');
INSERT INTO `xiris_demande_commercants` VALUES (3788, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 15:32:27', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (3789, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 15:34:41', NULL, 'ABY SAMBA');
INSERT INTO `xiris_demande_commercants` VALUES (3790, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 15:35:27', NULL, 'ABY SAMBA');
INSERT INTO `xiris_demande_commercants` VALUES (3791, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 15:51:36', NULL, 'MR FAYE ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3792, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 15:53:17', NULL, 'MR SAMBOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (3793, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 15:59:13', NULL, 'FABIENNE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (3794, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 16:02:02', NULL, 'MR SALIOU NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3795, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:04:27', NULL, 'MR THIARE ETHIENE');
INSERT INTO `xiris_demande_commercants` VALUES (3796, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:07:30', NULL, 'MAME FATOU ');
INSERT INTO `xiris_demande_commercants` VALUES (3797, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:08:14', NULL, 'MAME FATOU');
INSERT INTO `xiris_demande_commercants` VALUES (3798, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:10:34', NULL, 'MME COLY MICHELLE');
INSERT INTO `xiris_demande_commercants` VALUES (3799, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:11:15', NULL, 'MME COLY MICHELLE');
INSERT INTO `xiris_demande_commercants` VALUES (3800, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:11:58', NULL, 'MME COLY MICHELLE');
INSERT INTO `xiris_demande_commercants` VALUES (3801, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:12:36', NULL, 'MME COLY MICHELLE');
INSERT INTO `xiris_demande_commercants` VALUES (3802, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:14:28', NULL, 'MME PRISCILLA');
INSERT INTO `xiris_demande_commercants` VALUES (3803, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 16:17:55', NULL, 'MME NASTOU');
INSERT INTO `xiris_demande_commercants` VALUES (3804, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 16:19:37', NULL, 'MAME COUMBA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3805, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:21:48', NULL, 'MARIE MADELEINE DJIBA');
INSERT INTO `xiris_demande_commercants` VALUES (3806, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:22:34', NULL, 'MARIE MADELEINE DJIBA');
INSERT INTO `xiris_demande_commercants` VALUES (3807, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:23:29', NULL, 'MARIE MADELEINE DJIBA');
INSERT INTO `xiris_demande_commercants` VALUES (3808, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:24:28', NULL, 'MARIE MADELEINE DJIBA');
INSERT INTO `xiris_demande_commercants` VALUES (3809, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:25:28', NULL, 'MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3810, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:26:19', NULL, 'MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3811, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:27:47', NULL, 'MME BA');
INSERT INTO `xiris_demande_commercants` VALUES (3812, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:28:45', NULL, 'Mme BA');
INSERT INTO `xiris_demande_commercants` VALUES (3813, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:42:18', NULL, 'MR SENE ');
INSERT INTO `xiris_demande_commercants` VALUES (3814, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:45:30', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (3815, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:48:02', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (3816, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:48:46', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (3817, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:49:37', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (3818, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:54:40', NULL, 'MR  LAURENT BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (3819, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 16:58:37', NULL, 'MME DIOME MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (3820, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 17:00:33', NULL, 'MR BEMBA ');
INSERT INTO `xiris_demande_commercants` VALUES (3821, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 17:01:17', NULL, 'MR BEMBA ');
INSERT INTO `xiris_demande_commercants` VALUES (3822, '391-263-081', 'SN212601', NULL, 'DIAMOND TIME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 17:03:02', NULL, 'MME BOURGIS');
INSERT INTO `xiris_demande_commercants` VALUES (3823, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-08 17:17:27', NULL, 'MARIE LOUISE WILLIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3824, '391-116-230', 'SN973901', NULL, 'FLY BY FANNY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-08 17:21:25', NULL, 'MR ABOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (3825, '391-080-317', 'SN079901', NULL, 'HAPPYLAND', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-08 17:30:19', NULL, 'MR DIATTA CELESTIN');
INSERT INTO `xiris_demande_commercants` VALUES (3826, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 13:32:25', NULL, 'KHAWA DABO');
INSERT INTO `xiris_demande_commercants` VALUES (3828, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 13:35:52', NULL, 'MME SAMBOU OUMY');
INSERT INTO `xiris_demande_commercants` VALUES (3829, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 13:36:34', NULL, 'MME SAMBOU OUMY');
INSERT INTO `xiris_demande_commercants` VALUES (3830, '391-080-322', 'SN214802', NULL, 'INSTITUT PASTEUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-09 13:39:25', NULL, 'MME DIOR');
INSERT INTO `xiris_demande_commercants` VALUES (3831, '391-080-324', 'SN214803', NULL, 'INSTITUT PASTEUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 13:39:58', NULL, 'MME DIOR');
INSERT INTO `xiris_demande_commercants` VALUES (3832, '391-080-509', 'SN203304', NULL, 'INSTITUT PASTEUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-09 13:40:35', NULL, 'MME DIOR');
INSERT INTO `xiris_demande_commercants` VALUES (3833, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 13:43:48', NULL, 'NDEYE MAGUETTE');
INSERT INTO `xiris_demande_commercants` VALUES (3834, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 13:44:26', NULL, 'NDEYE MAGUETTE');
INSERT INTO `xiris_demande_commercants` VALUES (3835, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION AIBD', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 13:47:12', NULL, 'MME KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (3836, '391-274-716', 'SN291901', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 13:47:49', NULL, 'DJIBA BA');
INSERT INTO `xiris_demande_commercants` VALUES (3837, '391-274-476', 'SN011601', NULL, 'GEMABER SEA PLAZZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 13:49:53', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (3838, '347-483-459', 'SN011101', NULL, 'HOTEL NEPTUNE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 14:04:38', NULL, 'MR BA JUNIOR ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3839, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 14:16:25', NULL, 'ANTA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (3840, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 14:37:10', NULL, 'MME FATOU');
INSERT INTO `xiris_demande_commercants` VALUES (3842, '391-115-461', 'SN066001', NULL, 'HOBBY ONE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-07-09 14:52:44', NULL, 'MME FAYAL');
INSERT INTO `xiris_demande_commercants` VALUES (3843, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 14:55:30', NULL, 'ALBERT WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (3844, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 14:56:10', NULL, 'ALBERT WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (3845, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 14:56:49', NULL, 'ALBERT WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (3846, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 14:58:28', NULL, 'ALBERT WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (3847, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 15:01:11', NULL, 'ALBERT WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (3848, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 15:02:55', NULL, 'ALBERT WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (3849, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 15:03:46', NULL, 'ALBERT WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (3850, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 15:07:43', NULL, 'MME GOMIS');
INSERT INTO `xiris_demande_commercants` VALUES (3851, '391-274-487', 'SN086101', NULL, 'JEEF BRUGGES INF CHOCOLAIT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 15:13:55', NULL, 'MME DIDI KANE');
INSERT INTO `xiris_demande_commercants` VALUES (3852, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 15:15:48', NULL, 'MME CHANTAL MALOU ');
INSERT INTO `xiris_demande_commercants` VALUES (3853, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 15:19:18', NULL, 'NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (3854, '347-483-464', 'SN022901', NULL, ' LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 15:20:10', NULL, 'NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (3855, '347-483-527', 'SN036001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 15:20:52', NULL, 'MME COULIBALY MAIMOUNA');
INSERT INTO `xiris_demande_commercants` VALUES (3856, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 15:21:33', NULL, 'MME COULIBALY MAIMOUNA');
INSERT INTO `xiris_demande_commercants` VALUES (3857, '391-115-905', 'SN206901', NULL, 'LA PAMPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-09 15:24:36', NULL, 'MME SOKHNA  DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (3858, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 15:29:06', NULL, 'AMY AIDARA');
INSERT INTO `xiris_demande_commercants` VALUES (3859, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 15:33:55', NULL, 'MME SIMEDOU PATRICIA');
INSERT INTO `xiris_demande_commercants` VALUES (3860, '391-274-468', 'SN039801', NULL, 'LA COMPAGNIE DU FLEUVE ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 15:35:30', NULL, 'MME ADAMA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3861, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 15:40:07', NULL, 'MR ISSA KA MANE');
INSERT INTO `xiris_demande_commercants` VALUES (3862, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 15:40:47', NULL, 'MR ISSA KA MANE');
INSERT INTO `xiris_demande_commercants` VALUES (3863, '391-113-965', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 15:42:42', NULL, 'MR ISSA KA MANE');
INSERT INTO `xiris_demande_commercants` VALUES (3864, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 15:43:28', NULL, 'MR ISSA KA MANE');
INSERT INTO `xiris_demande_commercants` VALUES (3865, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 15:44:27', NULL, 'MR ISSA KA MANE');
INSERT INTO `xiris_demande_commercants` VALUES (3866, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 15:46:48', NULL, 'MME VERONIQUE DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (3867, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 15:51:53', NULL, 'GILBERIA MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (3868, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 15:53:51', NULL, 'GILBERIA MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (3869, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 15:55:25', NULL, 'GILBERIA MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (3870, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS  PREAUTO ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 16:36:11', NULL, 'MME CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (3871, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 16:38:34', NULL, 'MME NDIMO');
INSERT INTO `xiris_demande_commercants` VALUES (3872, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-09 16:40:17', NULL, 'MME DABA SENE');
INSERT INTO `xiris_demande_commercants` VALUES (3873, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-09 16:40:59', NULL, 'MME DABA SENE');
INSERT INTO `xiris_demande_commercants` VALUES (3874, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 16:48:36', NULL, 'MARIAMA DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (3875, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 16:51:05', NULL, 'ROKHAYA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (3876, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 16:54:50', NULL, 'MME LALA BA');
INSERT INTO `xiris_demande_commercants` VALUES (3877, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 16:56:34', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (3878, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 16:57:37', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (3879, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 16:59:57', NULL, 'MME BIGUE BA');
INSERT INTO `xiris_demande_commercants` VALUES (3880, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 17:01:45', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (3881, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-09 17:03:51', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (3882, '391-274-470', 'SN054302', NULL, 'NIAYES SARRAUT ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 17:06:19', NULL, 'MR CHAYN');
INSERT INTO `xiris_demande_commercants` VALUES (3883, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 17:08:36', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3884, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 17:09:28', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (3885, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-09 17:13:21', NULL, 'MR  DIENE LUCIEN');
INSERT INTO `xiris_demande_commercants` VALUES (3886, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 13:26:19', NULL, 'MME ALINE SAGNA');
INSERT INTO `xiris_demande_commercants` VALUES (3887, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 13:27:15', NULL, 'MME ALINE SAGNA');
INSERT INTO `xiris_demande_commercants` VALUES (3888, '391-080-323', 'SN217703', NULL, 'NESPRESSO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-10 13:29:55', NULL, 'SALY DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (3889, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 13:32:32', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3890, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-10 13:33:11', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3891, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 13:35:35', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3892, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 13:36:18', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3893, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 13:37:06', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3894, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 13:37:46', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3895, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 13:38:28', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3896, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 13:39:28', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3897, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 13:40:13', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3898, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 13:41:37', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3899, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-10 13:42:33', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3900, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 13:43:18', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3901, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 13:52:35', NULL, 'MME SAFIETOU');
INSERT INTO `xiris_demande_commercants` VALUES (3902, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 13:53:27', NULL, 'MME SAFIETOU');
INSERT INTO `xiris_demande_commercants` VALUES (3903, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 13:54:26', NULL, 'MME SAFIETOU');
INSERT INTO `xiris_demande_commercants` VALUES (3904, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 13:55:28', NULL, 'MME SAFIETOU');
INSERT INTO `xiris_demande_commercants` VALUES (3905, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 13:56:17', NULL, 'MME SAFIETOU');
INSERT INTO `xiris_demande_commercants` VALUES (3906, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 14:15:57', NULL, 'MME SAFIETOU');
INSERT INTO `xiris_demande_commercants` VALUES (3907, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 14:17:00', NULL, 'MME SAFIETOU');
INSERT INTO `xiris_demande_commercants` VALUES (3908, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 14:17:39', NULL, 'MME SAFIETOU');
INSERT INTO `xiris_demande_commercants` VALUES (3909, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 14:19:38', NULL, 'BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3910, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-10 14:20:27', NULL, 'BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3911, '347-479-404', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 14:34:57', NULL, 'MR SALIOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (3912, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 14:38:48', NULL, 'MME MAGUETTE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3913, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 14:41:58', NULL, 'MR DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (3914, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 14:50:09', NULL, 'MR KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (3915, '347-483-746', 'SN204403', NULL, 'PHARES DES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 14:52:50', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3916, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 14:55:05', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3917, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-10 14:56:02', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3918, '391-083-761', 'SN833901', NULL, 'PHARMACIE OMAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-10 15:01:27', NULL, 'MME MARIAMA SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3919, '391-080-491', 'SN243901', NULL, 'PHARMACIE MACTAR DIAW', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-10 15:03:48', NULL, 'MME BINTA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (3920, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 15:08:16', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3921, '347-483-470', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 15:10:24', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3922, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 15:13:02', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (3923, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 15:45:56', NULL, 'MR NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3924, '391-274-310', 'SN015901', NULL, 'PHARMACIE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-10 15:48:04', NULL, 'MR THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3925, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-10 15:50:12', NULL, 'MME MARION');
INSERT INTO `xiris_demande_commercants` VALUES (3926, '347-479-364', 'SN214901', NULL, 'PRESTIGE DECO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 15:52:14', NULL, 'MR MOUSSA NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (3927, '391-080-507', 'SN257902', NULL, 'PRIX UNIQUE ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-10 15:54:01', NULL, 'MR FALLOU SENE');
INSERT INTO `xiris_demande_commercants` VALUES (3928, '391-083-760', 'SN257901', NULL, 'PRIX UNIQUE PLATEAU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-10 15:55:37', NULL, 'MR OMAR DIA');
INSERT INTO `xiris_demande_commercants` VALUES (3929, '347-483-461', 'SN079101', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-07-10 15:58:40', NULL, 'MR ABDOULAYE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (3930, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 16:00:48', NULL, 'MR ABDOULAYE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (3931, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 16:03:40', NULL, 'NDOUMBE SALL');
INSERT INTO `xiris_demande_commercants` VALUES (3932, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 16:06:07', NULL, 'DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3933, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-10 16:07:00', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3934, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-10 16:09:07', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (3935, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-11 13:49:49', NULL, 'ALPHONSE NGINGUE');
INSERT INTO `xiris_demande_commercants` VALUES (3936, '391-115-950', 'SN087203', NULL, 'SEIGNEURIE AFRIQUE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-11 13:54:54', NULL, 'MR DIEDHIOU OUSMANE');
INSERT INTO `xiris_demande_commercants` VALUES (3937, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-11 13:58:50', NULL, 'MR François Diagne');
INSERT INTO `xiris_demande_commercants` VALUES (3938, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-11 14:00:43', NULL, 'François Diagne');
INSERT INTO `xiris_demande_commercants` VALUES (3939, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-11 14:03:15', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (3940, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-11 14:11:46', NULL, 'MME  GASS');
INSERT INTO `xiris_demande_commercants` VALUES (3941, '391-113-947', 'SN980901', NULL, 'SOS DERMATOLOGUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-11 14:15:18', NULL, 'MME THIOR ANTA');
INSERT INTO `xiris_demande_commercants` VALUES (3942, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-11 14:22:33', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (3943, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-11 14:23:16', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (3944, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-11 14:24:06', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (3946, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-11 14:25:23', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (3947, '391-115-757', 'SN770902', NULL, 'TOMMY HILFIGER SAHM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-11 14:28:41', NULL, 'MR AMADOU NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3948, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-11 14:37:55', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (3949, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-11 14:38:44', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (3950, '391-113-977', 'SN201301', NULL, 'YAAS HOTEL RESTO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-11 14:41:00', NULL, 'MME JOSEPHINE NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (3951, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-11 14:43:11', NULL, 'MR BALDE');
INSERT INTO `xiris_demande_commercants` VALUES (3952, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-11 14:43:53', NULL, 'MR BALDE ');
INSERT INTO `xiris_demande_commercants` VALUES (3953, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-11 14:45:53', NULL, 'MR MBENGUE ALIA');
INSERT INTO `xiris_demande_commercants` VALUES (3954, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-11 14:47:48', NULL, 'MME SAIDATOU KANE');
INSERT INTO `xiris_demande_commercants` VALUES (3955, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-11 16:36:46', NULL, 'MR PAPE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (3956, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-11 16:40:04', NULL, 'MME AWA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3957, '391-274-301', 'SN086801', NULL, 'STRASS POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-11 16:42:24', NULL, 'MR JAWAD');
INSERT INTO `xiris_demande_commercants` VALUES (3958, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-11 16:44:15', NULL, 'MME FAMA');
INSERT INTO `xiris_demande_commercants` VALUES (3959, '347-483-513', 'SN217901', NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 13:36:23', NULL, 'MME SANDRA');
INSERT INTO `xiris_demande_commercants` VALUES (3960, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-07-15 13:38:44', NULL, 'MME KHADIDIATOU DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (3961, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 13:41:41', NULL, 'MME FATOU  DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (3962, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 13:53:19', NULL, 'MME DADA DIOUF ');
INSERT INTO `xiris_demande_commercants` VALUES (3963, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 13:54:58', NULL, 'MME DADA DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (3964, '391-274-504', 'SN029401', NULL, 'ALLIANCE FRANSEN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 13:55:40', NULL, 'MR REBEZ');
INSERT INTO `xiris_demande_commercants` VALUES (3965, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 13:57:27', NULL, 'MR NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (3966, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 13:57:58', NULL, 'MR NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (3967, '391-115-760', 'SN210302', NULL, 'AXA NGOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 14:07:25', NULL, 'MME NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (3968, '391-274-322', 'SN210303', NULL, 'AXA SENEGAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 14:09:10', NULL, 'MR DIONG EDMOND');
INSERT INTO `xiris_demande_commercants` VALUES (3969, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 14:11:51', NULL, 'MME CATHERINE BOCO');
INSERT INTO `xiris_demande_commercants` VALUES (3970, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 14:12:28', NULL, 'MME CATHERINE BOCO');
INSERT INTO `xiris_demande_commercants` VALUES (3971, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 14:13:30', NULL, 'MME CATHERINE BOCO');
INSERT INTO `xiris_demande_commercants` VALUES (3972, '391-263-118', 'SN075901', NULL, 'BIJOUTERIE LA ROTONDE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 14:17:10', NULL, 'MR HABIB TAMBA');
INSERT INTO `xiris_demande_commercants` VALUES (3973, '391-113-967', 'SN244901', NULL, 'BELEL BOUTIQUE MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-07-15 14:19:06', NULL, 'MR LATYR NDOUR');
INSERT INTO `xiris_demande_commercants` VALUES (3974, '347-483-489', 'SN977901', NULL, 'KANNY CLOTHES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 14:23:20', NULL, 'MME MBENGUE MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (3975, '347-479-345', 'SN209704', NULL, 'BAR RADISSON DIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 14:25:18', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (3976, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 14:26:23', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (3977, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 14:27:18', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (3978, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 14:36:06', NULL, 'MME NDEYE FATOU');
INSERT INTO `xiris_demande_commercants` VALUES (3979, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 14:38:10', NULL, 'SOKHNA AMY DIENG');
INSERT INTO `xiris_demande_commercants` VALUES (3980, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 14:38:47', NULL, 'SOKHNA AMY DIENG');
INSERT INTO `xiris_demande_commercants` VALUES (3981, '391-274-498', 'SN02910', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-07-15 14:54:41', NULL, 'MR THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (3982, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 14:56:37', NULL, 'MR FALL');
INSERT INTO `xiris_demande_commercants` VALUES (3983, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 14:59:21', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3984, '347-483-502', 'SN098101', NULL, 'CANAL+ SENEGAL SACRE COEUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 15:03:35', NULL, 'MME MASSAGUA');
INSERT INTO `xiris_demande_commercants` VALUES (3985, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 15:07:36', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (3986, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 15:08:29', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (3987, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 15:10:47', NULL, 'MME MARIE THERESE SAMBOU');
INSERT INTO `xiris_demande_commercants` VALUES (3988, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 15:16:58', NULL, 'MR DIADIOU');
INSERT INTO `xiris_demande_commercants` VALUES (3989, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 15:18:32', NULL, 'MME DIENE');
INSERT INTO `xiris_demande_commercants` VALUES (3990, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 15:22:41', NULL, 'MR MBAKHANE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (3991, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 15:27:18', NULL, 'MR NDIAYE  SALIOU');
INSERT INTO `xiris_demande_commercants` VALUES (3992, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 15:29:55', NULL, 'MME CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (3993, '391-113-975', 'SN827901', NULL, 'CLOS DES PAPILLONS (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-15 15:33:16', NULL, 'MR PYL');
INSERT INTO `xiris_demande_commercants` VALUES (3994, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 15:34:14', NULL, 'MR SAMBOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (3996, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 15:36:43', NULL, 'MME HABI TAMBA');
INSERT INTO `xiris_demande_commercants` VALUES (3997, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 15:37:25', NULL, 'MME HABI TAMBA');
INSERT INTO `xiris_demande_commercants` VALUES (3998, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 16:19:02', NULL, 'MAME COUMBA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (3999, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 16:21:49', NULL, 'SOKHNA  DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4000, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:28:10', NULL, 'MME REINE MARIE GOMIS');
INSERT INTO `xiris_demande_commercants` VALUES (4001, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:28:50', NULL, 'MME REINE MARIE GOMIS');
INSERT INTO `xiris_demande_commercants` VALUES (4003, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:29:46', NULL, 'MME REINE MARIE GOMIS');
INSERT INTO `xiris_demande_commercants` VALUES (4004, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:30:33', NULL, 'MME REINE MARIE GOMIS');
INSERT INTO `xiris_demande_commercants` VALUES (4005, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:34:47', NULL, 'MR MOUHAMED TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (4006, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:35:50', NULL, 'MR MOUHAMED TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (4007, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:38:36', NULL, 'MME GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (4008, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:40:29', NULL, 'Mme BA');
INSERT INTO `xiris_demande_commercants` VALUES (4009, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:41:17', NULL, 'Mme BA');
INSERT INTO `xiris_demande_commercants` VALUES (4010, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:42:11', NULL, 'MME PRISCILLA');
INSERT INTO `xiris_demande_commercants` VALUES (4011, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:46:08', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4012, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:46:51', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4013, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:48:19', NULL, 'MME DIOUF ANNA');
INSERT INTO `xiris_demande_commercants` VALUES (4014, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:49:01', NULL, 'MME DIOUF ANNA');
INSERT INTO `xiris_demande_commercants` VALUES (4015, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:49:51', NULL, 'MME DIOUF ANNA');
INSERT INTO `xiris_demande_commercants` VALUES (4016, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:50:54', NULL, 'MME DIOUF ANNA');
INSERT INTO `xiris_demande_commercants` VALUES (4017, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:52:15', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (4018, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:53:03', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (4019, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:53:39', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (4020, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:54:16', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (4021, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:56:15', NULL, 'MR LAURANT BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (4022, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 16:58:40', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (4023, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 17:00:11', NULL, 'MARIAMA DIOM');
INSERT INTO `xiris_demande_commercants` VALUES (4024, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 17:02:43', NULL, 'MME MBAYE ANTA ');
INSERT INTO `xiris_demande_commercants` VALUES (4025, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 17:03:42', NULL, 'MME MBAYE ANTA ');
INSERT INTO `xiris_demande_commercants` VALUES (4026, '391-263-081', 'SN212601', NULL, 'DIAMOND TIME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 17:11:03', NULL, 'MME BAZZOUNI');
INSERT INTO `xiris_demande_commercants` VALUES (4027, '452-872-136', 'SN985901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 17:13:35', NULL, 'MR SECK');
INSERT INTO `xiris_demande_commercants` VALUES (4028, '391-274-489', 'SN986901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 17:14:28', NULL, 'MR SECK');
INSERT INTO `xiris_demande_commercants` VALUES (4029, '347-479-353', 'SN670901', NULL, 'DISCOUNT', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE  fonctionnel mais le responsable a dit qu\'il ne l\'utilise pas', NULL, 'resolu', 'V400M', NULL, NULL, '2024-07-15 17:19:56', NULL, 'MR SANKARE OUSMANE');
INSERT INTO `xiris_demande_commercants` VALUES (4030, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 17:21:13', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4032, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 17:23:01', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4033, '391-113-993', 'SN975901', NULL, 'DOGTAS EXCLUSIVE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 17:24:39', NULL, 'MME KARINE ');
INSERT INTO `xiris_demande_commercants` VALUES (4034, '391-116-235', 'SN929901', NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 17:27:36', NULL, 'MME SIRA SYLLA ');
INSERT INTO `xiris_demande_commercants` VALUES (4035, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 17:34:45', NULL, 'MR BADJI CHEIKH');
INSERT INTO `xiris_demande_commercants` VALUES (4036, '391-116-230', 'SN973901', NULL, 'FLY BY FANNY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 17:35:39', NULL, 'MR ABOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (4037, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 17:38:23', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4038, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 17:39:45', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4039, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 17:40:28', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4040, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 17:41:12', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4041, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 17:41:54', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4042, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 17:42:46', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4043, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 17:43:44', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4044, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 17:46:38', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4046, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 17:48:31', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4047, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 17:49:43', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4048, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 17:50:44', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4049, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 17:51:30', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4050, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 17:52:19', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4051, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 17:53:40', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4052, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 17:54:22', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4053, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 17:55:19', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4054, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 17:56:04', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4055, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-15 17:56:55', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4056, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-15 17:57:35', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4057, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 13:30:59', NULL, 'HABI LY');
INSERT INTO `xiris_demande_commercants` VALUES (4058, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 13:33:54', NULL, 'MR AMETH NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4059, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 13:34:53', NULL, 'MR AMETH NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4060, '347-483-757', 'SN200203', NULL, 'GAFFARI NGAPAROU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 13:36:40', NULL, 'MR SENE MICHEL');
INSERT INTO `xiris_demande_commercants` VALUES (4061, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 13:43:31', NULL, 'MME ADIA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4062, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 13:44:14', NULL, 'MME ADIA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4063, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION AIBD', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 13:49:13', NULL, 'MME KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (4064, '347-483-459', 'SN011101', NULL, 'HOTEL NEPTUNE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 13:52:23', NULL, 'MR SABALY');
INSERT INTO `xiris_demande_commercants` VALUES (4065, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 13:53:09', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4066, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 13:56:02', NULL, 'MME DIANDY NATHALIE');
INSERT INTO `xiris_demande_commercants` VALUES (4067, '391-115-461', 'SN066001', NULL, 'HOBBY ONE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-07-16 13:57:45', NULL, 'MME DIEYE');
INSERT INTO `xiris_demande_commercants` VALUES (4068, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-16 14:15:38', NULL, 'MME CAMARA FANTA');
INSERT INTO `xiris_demande_commercants` VALUES (4069, '391-080-317', 'SN079901', NULL, 'HAPPYLAND', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-16 14:18:02', NULL, 'MR RIM');
INSERT INTO `xiris_demande_commercants` VALUES (4070, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-16 14:36:00', NULL, 'MR DAHIROU KANE');
INSERT INTO `xiris_demande_commercants` VALUES (4071, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 15:11:03', NULL, 'ROSINE NATANGHEL');
INSERT INTO `xiris_demande_commercants` VALUES (4072, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 15:21:57', NULL, 'MME AIDA BADIANE');
INSERT INTO `xiris_demande_commercants` VALUES (4073, '391-274-468', 'SN039801', NULL, 'LA COMPAGNIE DU FLEUVE ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-16 15:26:11', NULL, 'MME THIOUN');
INSERT INTO `xiris_demande_commercants` VALUES (4074, '391-080-374', 'SN206301', NULL, 'LA MAISON DE CECILE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-16 15:30:00', NULL, 'MME CORINE');
INSERT INTO `xiris_demande_commercants` VALUES (4075, '391-115-905', 'SN206901', NULL, 'LA PAMPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-16 15:31:30', NULL, 'MME CHARLENE');
INSERT INTO `xiris_demande_commercants` VALUES (4076, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-16 15:39:43', NULL, 'MOUMILY ');
INSERT INTO `xiris_demande_commercants` VALUES (4077, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 15:43:21', NULL, 'MME MOMILY');
INSERT INTO `xiris_demande_commercants` VALUES (4078, '391-113-965', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais ils préferent utilisé les tpe ingenico pour la préauto', NULL, 'resolu', 'V240M', NULL, NULL, '2024-07-16 15:53:33', NULL, 'MME MOMILY');
INSERT INTO `xiris_demande_commercants` VALUES (4079, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais ils préfèrent utilisé les tpe ingenico pour les préauto', NULL, 'resolu', 'V240M', NULL, NULL, '2024-07-16 15:55:10', NULL, 'MME MOMILY');
INSERT INTO `xiris_demande_commercants` VALUES (4080, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais ils préfèrent utilisé les tpe ingenico pour les préauto', NULL, 'resolu', 'V240M', NULL, NULL, '2024-07-16 15:57:28', NULL, 'MME MOMILY');
INSERT INTO `xiris_demande_commercants` VALUES (4081, '391-115-901', 'SN070601', NULL, 'LBS BUDDA ATTITUDE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-16 15:59:13', NULL, 'MR FAYE DIENE');
INSERT INTO `xiris_demande_commercants` VALUES (4082, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 16:01:09', NULL, 'MME DIATTA VERONIQUE');
INSERT INTO `xiris_demande_commercants` VALUES (4083, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-16 16:07:32', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4085, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 16:08:49', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4086, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 16:09:28', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4087, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 16:12:22', NULL, 'MR ABDOU NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4088, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-16 16:16:05', NULL, 'MME NGONE NGACK');
INSERT INTO `xiris_demande_commercants` VALUES (4089, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-16 16:17:49', NULL, 'MR MODOU THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (4090, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-16 16:18:30', NULL, 'MR MODOU THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (4091, '347-479-380', 'SN042303', NULL, 'LIB 4 VENTS SAWA ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 16:21:13', NULL, 'MME TINE ROSE');
INSERT INTO `xiris_demande_commercants` VALUES (4092, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 16:22:50', NULL, 'Mme ABDALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (4093, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 16:25:42', NULL, 'MME MARIAMA DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (4094, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-16 16:28:15', NULL, 'MME COLY ROKHAYA ');
INSERT INTO `xiris_demande_commercants` VALUES (4095, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 16:30:32', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (4096, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-16 16:31:25', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (4097, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 16:33:59', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (4098, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 16:35:01', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (4099, '391-274-470', 'SN054302', NULL, 'NIAYES SARRAUT ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-16 16:36:25', NULL, 'MR CHAYN');
INSERT INTO `xiris_demande_commercants` VALUES (4100, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 16:39:33', NULL, 'MR MBAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (4101, '391-080-323', 'SN217703', NULL, 'NESPRESSO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-16 16:42:51', NULL, 'MME MAIRI CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (4102, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-16 16:48:16', NULL, 'MR LUCIEN  DIENE');
INSERT INTO `xiris_demande_commercants` VALUES (4103, '391-080-305', 'SN702901', NULL, 'NESPRESSO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-16 16:52:11', NULL, 'MME SABINE VIRGINIE DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (4104, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-16 16:54:32', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4105, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-16 16:55:29', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4106, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 16:57:21', NULL, 'MME LISY ');
INSERT INTO `xiris_demande_commercants` VALUES (4107, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 16:58:22', NULL, 'MME LISY ');
INSERT INTO `xiris_demande_commercants` VALUES (4108, '347-479-404', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 16:59:24', NULL, 'MR SALIOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4109, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-16 17:01:57', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4110, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 17:05:28', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4111, '391-263-101', 'SN097802', NULL, 'NOVA POMPIDOU  (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-16 17:28:56', NULL, 'MR SAMI');
INSERT INTO `xiris_demande_commercants` VALUES (4112, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 17:33:31', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (4113, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 17:34:16', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (4114, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 17:34:54', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (4115, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 17:35:30', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (4116, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 17:36:29', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (4117, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 17:37:54', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (4118, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 17:38:40', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (4119, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 17:39:52', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (4120, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 17:40:53', NULL, 'MR KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (4121, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 17:43:57', NULL, 'MR  LAM MOUSSA');
INSERT INTO `xiris_demande_commercants` VALUES (4122, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 17:44:41', NULL, 'MR LAM MOUSSA');
INSERT INTO `xiris_demande_commercants` VALUES (4123, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 17:46:29', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4125, '347-483-470', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 17:47:31', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4126, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-16 17:48:37', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4127, '391-113-977', 'SN201301', NULL, 'YAAS HOTEL RESTO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-18 13:14:44', NULL, 'MR ABDOULAYE SENE');
INSERT INTO `xiris_demande_commercants` VALUES (4128, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-18 13:22:38', NULL, 'MME ADAMA DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (4129, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-18 13:23:16', NULL, 'MME ADAMA DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (4130, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-18 13:26:07', NULL, 'MR MBENGUE ALIA');
INSERT INTO `xiris_demande_commercants` VALUES (4131, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-18 13:27:43', NULL, 'MR DIEYE');
INSERT INTO `xiris_demande_commercants` VALUES (4132, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-18 13:30:07', NULL, 'MME KHADY NDONG');
INSERT INTO `xiris_demande_commercants` VALUES (4133, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-18 13:33:14', NULL, 'MR DIATTA YVES');
INSERT INTO `xiris_demande_commercants` VALUES (4134, '391-115-757', 'SN770902', NULL, 'TOMMY HILFIGER SAHM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-18 13:35:19', NULL, 'MME THIABA THIAW  ');
INSERT INTO `xiris_demande_commercants` VALUES (4135, '391-274-705', 'SN813902', NULL, 'STATION SHELL YEBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-18 13:46:41', NULL, 'MR SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4136, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-18 13:49:35', NULL, 'MME GASS');
INSERT INTO `xiris_demande_commercants` VALUES (4137, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-18 13:50:29', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (4138, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-18 13:52:23', NULL, 'MME SABINE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4139, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-18 13:55:33', NULL, 'MR BODIAN LAMINE');
INSERT INTO `xiris_demande_commercants` VALUES (4140, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-18 13:57:31', NULL, 'MME MARIA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4141, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-18 14:02:00', NULL, 'MME MARIA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4142, '391-115-950', 'SN087203', NULL, 'SEIGNEURIE AFRIQUE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-18 14:03:52', NULL, 'MR SYLLA ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4143, '391-113-938', 'SN087201', NULL, 'SEIGNEURIE AFRIQUE  ZONE INDUTRIELLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-18 14:20:11', NULL, 'MME FATOU KINE MBODJ');
INSERT INTO `xiris_demande_commercants` VALUES (4144, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-18 14:27:25', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (4145, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-18 14:30:53', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (4146, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-18 14:32:11', NULL, 'MME DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (4147, '347-483-461', 'SN079101', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-07-18 14:40:31', NULL, 'MR ABDOULAYE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (4148, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-18 14:41:29', NULL, 'MR ABDOULAYE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (4149, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-18 14:43:05', NULL, 'MME FAMA');
INSERT INTO `xiris_demande_commercants` VALUES (4150, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-18 14:45:12', NULL, 'MME NDOUMBE FALL');
INSERT INTO `xiris_demande_commercants` VALUES (4151, '391-080-491', 'SN243901', NULL, 'PHARMACIE MACTAR DIAW', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-18 14:52:23', NULL, 'MME MAME DIONE');
INSERT INTO `xiris_demande_commercants` VALUES (4152, '391-083-761', 'SN833901', NULL, 'PHARMACIE OMAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-18 14:55:11', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (4153, '391-274-310', 'SN015901', NULL, 'PHARMACIE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-18 14:59:19', NULL, 'Mme BOUSSO DANFA');
INSERT INTO `xiris_demande_commercants` VALUES (4154, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-18 15:00:59', NULL, 'MME AGNA');
INSERT INTO `xiris_demande_commercants` VALUES (4155, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-18 15:07:36', NULL, 'MME MANGUA');
INSERT INTO `xiris_demande_commercants` VALUES (4156, '347-479-364', 'SN214901', NULL, 'PRESTIGE DECO', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE  fonctionnel mais le commercant demande à ce qu\'on appel pas tout le temps s\'il a des soucis il va nous contacté.', NULL, 'resolu', 'V400M', NULL, NULL, '2024-07-18 15:16:31', NULL, 'MR NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (4158, '391-083-760', 'SN257901', NULL, 'PRIX UNIQUE PLATEAU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-18 15:21:25', NULL, 'MR OMAR DIA');
INSERT INTO `xiris_demande_commercants` VALUES (4159, '391-080-507', 'SN257902', NULL, 'PRIX UNIQUE ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-18 15:23:33', NULL, 'MR FALLOU SENE');
INSERT INTO `xiris_demande_commercants` VALUES (4160, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-18 15:32:59', NULL, 'MME SALY');
INSERT INTO `xiris_demande_commercants` VALUES (4161, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-18 15:34:37', NULL, 'MR NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4162, '347-483-746', 'SN204403', NULL, 'PHARES DES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-18 15:38:14', NULL, 'MME AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (4163, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-18 15:39:11', NULL, 'MME AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (4164, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-18 15:40:17', NULL, 'MME AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (4165, '347-483-474', 'SN089301', NULL, 'PHARMACIE GAMBETTA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-18 15:42:24', NULL, 'MR  KOUR FREDERIC');
INSERT INTO `xiris_demande_commercants` VALUES (4166, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 14:14:07', NULL, 'MME MARCELLA');
INSERT INTO `xiris_demande_commercants` VALUES (4167, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 14:14:41', NULL, 'MME MARCELLA');
INSERT INTO `xiris_demande_commercants` VALUES (4168, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-07-22 14:17:31', NULL, 'MR BOISSY');
INSERT INTO `xiris_demande_commercants` VALUES (4169, '347-479-361', 'SN912901', NULL, 'ALINEA SALY ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 14:19:02', NULL, 'MME MOUNA');
INSERT INTO `xiris_demande_commercants` VALUES (4170, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 14:25:43', NULL, 'MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (4171, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 14:26:14', NULL, 'MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (4172, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-22 14:38:43', NULL, 'MR PAUL ALAIN NDIAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (4173, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-22 14:40:10', NULL, 'MR PAUL ALAIN NDIAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (4174, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 14:41:02', NULL, 'MR PAUL ALAIN NDIAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (4175, '391-115-760', 'SN210302', NULL, 'AXA NGOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-22 14:49:37', NULL, 'MME NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (4176, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 14:55:49', NULL, 'MME NDEYE FATOU');
INSERT INTO `xiris_demande_commercants` VALUES (4177, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 14:57:37', NULL, 'MME NDEYE FATOU');
INSERT INTO `xiris_demande_commercants` VALUES (4178, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 14:58:29', NULL, 'MME NDEYE FATOU');
INSERT INTO `xiris_demande_commercants` VALUES (4179, '391-263-118', 'SN075901', NULL, 'BIJOUTERIE LA ROTONDE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-22 15:00:05', NULL, 'MME CODOU  FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4180, '391-113-967', 'SN244901', NULL, 'BELEL BOUTIQUE MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-07-22 15:02:00', NULL, 'MR LATYR NDOUR');
INSERT INTO `xiris_demande_commercants` VALUES (4181, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-22 15:11:37', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4182, '391-274-498', 'SN02910', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-07-22 15:12:36', NULL, 'MR THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (4183, '347-483-621', 'SN951901', '8550086078', 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'Hardware', 'touche', 'Problème écrans tactile les touches ne fonctionnent pas ', 'TPE', 'resolu', 'V400M', '2024-07-31 15:04:34', NULL, '2024-07-22 15:27:11', NULL, 'MR FALL ');
INSERT INTO `xiris_demande_commercants` VALUES (4184, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-22 15:32:55', NULL, 'MME NDOYE DABA');
INSERT INTO `xiris_demande_commercants` VALUES (4185, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-22 15:35:10', NULL, 'MR DIADIOU');
INSERT INTO `xiris_demande_commercants` VALUES (4186, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-22 15:36:50', NULL, 'MME DIENE');
INSERT INTO `xiris_demande_commercants` VALUES (4187, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-22 15:38:24', NULL, 'MR BODIAN LAMINE');
INSERT INTO `xiris_demande_commercants` VALUES (4188, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-22 15:43:00', NULL, 'MME MARIE THERESE SAMBOU');
INSERT INTO `xiris_demande_commercants` VALUES (4189, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-22 15:50:27', NULL, 'MR FAYE ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4190, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-22 15:55:11', NULL, 'MME MAME COUMBA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4191, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 15:56:49', NULL, 'MME HABI TAMBA');
INSERT INTO `xiris_demande_commercants` VALUES (4192, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-22 15:57:30', NULL, 'MME HABI TAMBA');
INSERT INTO `xiris_demande_commercants` VALUES (4193, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 16:00:23', NULL, 'MR SAMBOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (4194, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 16:04:25', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4195, '391-113-975', 'SN827901', NULL, 'CLOS DES PAPILLONS (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-22 16:19:58', NULL, 'MR PYL');
INSERT INTO `xiris_demande_commercants` VALUES (4196, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 17:02:54', NULL, 'MME DEGUENE SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (4197, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 17:05:31', NULL, 'MME MAME FATOU DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (4198, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 17:06:17', NULL, 'MME MAME FATOU DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (4199, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 17:11:48', NULL, 'MME ANNE MATY ');
INSERT INTO `xiris_demande_commercants` VALUES (4200, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 17:12:53', NULL, 'MME ANNE MATY ');
INSERT INTO `xiris_demande_commercants` VALUES (4201, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 17:13:49', NULL, 'MME ANNE MATY ');
INSERT INTO `xiris_demande_commercants` VALUES (4202, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 17:14:29', NULL, 'MME ANNE MATY ');
INSERT INTO `xiris_demande_commercants` VALUES (4203, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 17:15:38', NULL, 'MME PRISCILLA');
INSERT INTO `xiris_demande_commercants` VALUES (4204, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-22 17:18:45', NULL, 'MME NASTOU');
INSERT INTO `xiris_demande_commercants` VALUES (4205, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 17:23:59', NULL, 'MME THIAM MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (4206, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 17:24:45', NULL, 'MME THIAM MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (4207, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 17:25:52', NULL, 'MME THIAM MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (4208, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 17:27:11', NULL, 'MME THIAM MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (4209, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 17:29:14', NULL, 'MME CAMARA ');
INSERT INTO `xiris_demande_commercants` VALUES (4210, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 17:29:15', NULL, 'MME CAMARA ');
INSERT INTO `xiris_demande_commercants` VALUES (4212, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 17:30:33', NULL, 'MME CAMARA ');
INSERT INTO `xiris_demande_commercants` VALUES (4213, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 17:31:40', NULL, 'MME CAMARA ');
INSERT INTO `xiris_demande_commercants` VALUES (4214, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 17:33:34', NULL, 'MME CAMARA ');
INSERT INTO `xiris_demande_commercants` VALUES (4215, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-22 17:43:10', NULL, 'MME DIAWARA');
INSERT INTO `xiris_demande_commercants` VALUES (4216, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-22 17:44:20', NULL, 'MME DIAWARA');
INSERT INTO `xiris_demande_commercants` VALUES (4217, '452-872-136', 'SN985901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-23 13:52:02', NULL, 'MR MOUHAMED SECK');
INSERT INTO `xiris_demande_commercants` VALUES (4218, '391-274-489', 'SN986901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-23 13:52:41', NULL, 'MR MOUHAMED SECK');
INSERT INTO `xiris_demande_commercants` VALUES (4219, '391-263-081', 'SN212601', NULL, 'DIAMOND TIME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-23 14:00:22', NULL, 'MME BOURGIS');
INSERT INTO `xiris_demande_commercants` VALUES (4220, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-23 14:06:47', NULL, 'MME KHADY SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4221, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 14:07:24', NULL, 'MME KHADY SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4222, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 14:12:46', NULL, 'MR BATHILY ISSA');
INSERT INTO `xiris_demande_commercants` VALUES (4223, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-23 14:15:32', NULL, 'MR BADJI CHEIKH');
INSERT INTO `xiris_demande_commercants` VALUES (4224, '391-116-235', 'SN929901', NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-23 14:17:56', NULL, 'MME SIRA SYLLA ');
INSERT INTO `xiris_demande_commercants` VALUES (4225, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 14:21:03', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4226, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 14:22:03', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4227, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION AIBD', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 14:28:57', NULL, 'MME KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (4228, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 14:41:29', NULL, 'MME MARIE LOUISE WILLIAM');
INSERT INTO `xiris_demande_commercants` VALUES (4229, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 14:45:19', NULL, 'MME ADJA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4230, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 14:45:55', NULL, 'MME ADJA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4231, '347-483-757', 'SN200203', NULL, 'GAFFARI NGAPAROU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:05:25', NULL, 'MR MICHEL SENE');
INSERT INTO `xiris_demande_commercants` VALUES (4232, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:07:30', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4233, '347-483-470', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:08:07', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4234, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:08:46', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4235, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:10:51', NULL, 'MME DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (4236, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:13:45', NULL, 'MR  ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (4237, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:24:27', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (4238, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-23 15:25:32', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (4239, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:29:14', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (4240, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:31:00', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (4241, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:32:58', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (4242, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:34:02', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (4243, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:36:09', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4244, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-23 15:37:06', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4245, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:37:47', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4246, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:38:33', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4247, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:39:25', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4248, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:40:14', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4249, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:41:00', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4250, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:41:50', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4251, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:42:32', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4252, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:43:10', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4253, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-23 15:44:47', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4254, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:45:41', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4255, '347-483-459', 'SN011101', NULL, 'HOTEL NEPTUNE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:47:33', NULL, 'MR ALPHONSE');
INSERT INTO `xiris_demande_commercants` VALUES (4256, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 15:48:19', NULL, 'Mme ABDALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (4257, '391-080-317', 'SN079901', NULL, 'HAPPYLAND', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-23 15:55:01', NULL, 'MR DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (4258, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-23 15:57:57', NULL, 'MME FANTA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (4259, '391-115-461', 'SN066001', NULL, 'HOBBY ONE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-07-23 16:01:00', NULL, 'MME SAMB');
INSERT INTO `xiris_demande_commercants` VALUES (4260, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 16:03:09', NULL, 'MME AMY AIDARA');
INSERT INTO `xiris_demande_commercants` VALUES (4261, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 16:04:22', NULL, 'MR MATAR BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (4262, '347-483-489', 'SN977901', NULL, 'KANNY CLOTHES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 16:18:50', NULL, 'MME MBENGUE MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (4263, '391-274-361', 'SN009709', NULL, 'I AM SEA PLAZA (LOISIR)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-23 16:21:38', NULL, 'MME SENE YACINE');
INSERT INTO `xiris_demande_commercants` VALUES (4264, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-23 16:23:25', NULL, 'MR BATHILY HAMIDOU');
INSERT INTO `xiris_demande_commercants` VALUES (4265, '347-483-527', 'SN036001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 17:18:30', NULL, 'MR SIBY');
INSERT INTO `xiris_demande_commercants` VALUES (4266, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-23 17:19:08', NULL, 'MR SIBY');
INSERT INTO `xiris_demande_commercants` VALUES (4267, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-23 17:25:42', NULL, 'MME BEATRICE ');
INSERT INTO `xiris_demande_commercants` VALUES (4268, '391-115-905', 'SN206901', NULL, 'LA PAMPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-07-23 17:28:01', NULL, 'MME SOKHNA DIENG');
INSERT INTO `xiris_demande_commercants` VALUES (4269, '347-479-410', 'SN097401', NULL, 'LA MAISON DE CELINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 13:47:49', NULL, 'MME CORINE');
INSERT INTO `xiris_demande_commercants` VALUES (4270, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-24 13:49:53', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4271, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 13:50:34', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4272, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 13:51:14', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4273, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 13:55:39', NULL, 'MR NDIAYE MBAYE DIALY');
INSERT INTO `xiris_demande_commercants` VALUES (4274, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-24 13:57:02', NULL, 'MR NDIAYE MBAYE DIALY');
INSERT INTO `xiris_demande_commercants` VALUES (4275, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 13:58:21', NULL, 'MR NDIAYE MBAYE DIALY');
INSERT INTO `xiris_demande_commercants` VALUES (4276, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 13:59:19', NULL, 'MR NDIAYE MBAYE DIALY');
INSERT INTO `xiris_demande_commercants` VALUES (4277, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-24 14:05:39', NULL, 'MME MOMILY');
INSERT INTO `xiris_demande_commercants` VALUES (4278, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 14:06:31', NULL, 'MME MOMILY');
INSERT INTO `xiris_demande_commercants` VALUES (4279, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 14:09:19', NULL, 'MME VERONIQUE DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (4280, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-24 14:13:08', NULL, 'MME NGONE NGACK');
INSERT INTO `xiris_demande_commercants` VALUES (4281, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-24 14:15:08', NULL, 'MME DIONE SALIMATA');
INSERT INTO `xiris_demande_commercants` VALUES (4282, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-24 14:15:54', NULL, 'MME DIONE SALIMATA');
INSERT INTO `xiris_demande_commercants` VALUES (4283, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 14:17:43', NULL, 'MME ARAME SECK');
INSERT INTO `xiris_demande_commercants` VALUES (4284, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 14:18:31', NULL, 'MME ARAME SECK');
INSERT INTO `xiris_demande_commercants` VALUES (4285, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 14:27:12', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (4286, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 14:28:05', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (4287, '347-479-366', 'SN030401', NULL, 'COCTAIL DU SENEGAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 14:31:28', NULL, 'MR FALLOU');
INSERT INTO `xiris_demande_commercants` VALUES (4288, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 14:36:16', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (4289, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-24 14:39:38', NULL, 'MME COLY ROKHAYA ');
INSERT INTO `xiris_demande_commercants` VALUES (4290, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 14:43:57', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (4291, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-24 14:45:00', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (4292, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-24 14:46:54', NULL, 'MME SOKHNA ');
INSERT INTO `xiris_demande_commercants` VALUES (4293, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-24 14:48:41', NULL, 'MME NGONE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4294, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-24 14:59:42', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4295, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-24 15:00:40', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4296, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-24 15:09:33', NULL, 'MME PREIRA');
INSERT INTO `xiris_demande_commercants` VALUES (4297, '391-080-323', 'SN217703', NULL, 'NESPRESSO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-24 15:11:27', NULL, 'MME SALY DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (4298, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 15:14:21', NULL, 'MR MBAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (4299, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-24 15:16:17', NULL, 'MR HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (4300, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 15:35:59', NULL, 'MME SAFIETOU SANE');
INSERT INTO `xiris_demande_commercants` VALUES (4301, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 15:36:45', NULL, 'MME SAFIETOU SANE');
INSERT INTO `xiris_demande_commercants` VALUES (4302, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 15:37:42', NULL, 'MME SAFIETOU SANE');
INSERT INTO `xiris_demande_commercants` VALUES (4303, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 15:40:42', NULL, 'MME SAFIETOU SANE');
INSERT INTO `xiris_demande_commercants` VALUES (4304, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-24 15:42:32', NULL, 'MME SAFIETOU SANE');
INSERT INTO `xiris_demande_commercants` VALUES (4305, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 14:06:54', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (4306, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 14:07:42', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (4307, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-25 14:15:43', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4308, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 14:18:09', NULL, 'MME NDIAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (4309, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 14:21:45', NULL, 'MME SAFIETOU SANE');
INSERT INTO `xiris_demande_commercants` VALUES (4310, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 14:23:23', NULL, 'MME SAFIETOU SANE');
INSERT INTO `xiris_demande_commercants` VALUES (4311, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 14:28:07', NULL, 'MME SAFIETOU SANE');
INSERT INTO `xiris_demande_commercants` VALUES (4312, '347-483-746', 'SN204403', NULL, 'PHARES DES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 15:01:08', NULL, 'MME AMINATA NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (4313, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 15:01:44', NULL, 'MME AMINATA NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (4314, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-25 15:03:01', NULL, 'MME AMINATA NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (4315, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 15:05:01', NULL, 'MME MAGUETTE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4316, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-25 15:07:08', NULL, 'MME  SALYMATA DIEYE');
INSERT INTO `xiris_demande_commercants` VALUES (4317, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 15:08:57', NULL, 'MR DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (4318, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 15:13:04', NULL, 'MME MOUNAYA');
INSERT INTO `xiris_demande_commercants` VALUES (4319, '391-080-491', 'SN243901', NULL, 'PHARMACIE MACTAR DIAW', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-25 15:16:46', NULL, 'MR ABDOU FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4320, '391-083-761', 'SN833901', NULL, 'PHARMACIE OMAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-25 15:19:33', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (4321, '391-274-310', 'SN015901', NULL, 'PHARMACIE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-25 15:21:18', NULL, 'MME NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (4322, '347-483-750', 'SN027701', NULL, 'PHARMACIE STELLA', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais elle demande de ne plus  l\'appeler en  de problème elle contactera le technicien.', NULL, 'resolu', 'V400M', NULL, NULL, '2024-07-25 15:25:53', NULL, 'MME KINE DIA ');
INSERT INTO `xiris_demande_commercants` VALUES (4323, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 15:35:32', NULL, 'MME FAMA');
INSERT INTO `xiris_demande_commercants` VALUES (4324, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 15:36:37', NULL, 'MME FATOU BINTOU CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (4325, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 15:39:27', NULL, 'MME MANGUA');
INSERT INTO `xiris_demande_commercants` VALUES (4326, '391-080-507', 'SN257902', NULL, 'PRIX UNIQUE ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-25 15:42:27', NULL, 'MR FALLOU SENE');
INSERT INTO `xiris_demande_commercants` VALUES (4327, '391-083-760', 'SN257901', NULL, 'PRIX UNIQUE PLATEAU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-25 15:50:05', NULL, 'MR OMAR DIA');
INSERT INTO `xiris_demande_commercants` VALUES (4328, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 15:53:21', NULL, 'MME AIDA MBENE SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4329, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 15:54:06', NULL, 'MME AIDA MBENE SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4330, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 15:56:35', NULL, 'MME DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (4331, '347-483-461', 'SN079101', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-07-25 15:59:32', NULL, 'MR BODIAN MOUSTAPHA');
INSERT INTO `xiris_demande_commercants` VALUES (4332, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 16:00:49', NULL, 'MR BODIAN MOUSTAPHA');
INSERT INTO `xiris_demande_commercants` VALUES (4333, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 16:03:17', NULL, 'MR BODIAN LAMINE');
INSERT INTO `xiris_demande_commercants` VALUES (4334, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 16:06:11', NULL, 'MR François Diagne');
INSERT INTO `xiris_demande_commercants` VALUES (4335, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 16:06:46', NULL, 'MR François Diagne');
INSERT INTO `xiris_demande_commercants` VALUES (4336, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 16:10:04', NULL, 'MME FATOU BINTOU NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4337, '391-113-938', 'SN087201', NULL, 'SEIGNEURIE AFRIQUE  ZONE INDUTRIELLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-25 16:11:47', NULL, 'MME FATOU KINE MBODJ');
INSERT INTO `xiris_demande_commercants` VALUES (4338, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-25 16:15:24', NULL, 'MME SABINE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4339, '391-274-705', 'SN813902', NULL, 'STATION SHELL YEBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-25 16:21:26', NULL, 'MR SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4340, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-25 16:26:28', NULL, 'MME NDONG');
INSERT INTO `xiris_demande_commercants` VALUES (4341, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 16:28:25', NULL, 'MR MOUHAMED DIABAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4342, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 16:29:57', NULL, 'MR DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (4343, '347-483-523', 'SN759901', NULL, 'TLS CONTACT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 16:36:25', NULL, 'MR DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (4344, '391-115-757', 'SN770902', NULL, 'TOMMY HILFIGER SAHM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-25 16:39:46', NULL, 'MR NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4345, '391-274-301', 'SN086801', NULL, 'STRASS POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-25 16:41:19', NULL, 'MR JAWAD ALY');
INSERT INTO `xiris_demande_commercants` VALUES (4346, '347-479-345', 'SN209704', NULL, ' RADISSON DIAM BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 16:46:45', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (4347, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 16:47:39', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (4348, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 16:51:13', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (4349, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 16:52:06', NULL, 'MR KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (4350, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 16:55:09', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (4351, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 16:56:03', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (4352, '347-479-404', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 16:58:28', NULL, 'MR SALIOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4353, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-25 17:01:12', NULL, 'MR ALI ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (4354, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-25 17:03:36', NULL, 'MR ALI ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (4355, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-30 16:53:55', NULL, 'MME ANGEL PADONOU');
INSERT INTO `xiris_demande_commercants` VALUES (4356, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-30 16:54:31', NULL, 'MME ANGEL PADONOU');
INSERT INTO `xiris_demande_commercants` VALUES (4357, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-30 16:55:12', NULL, 'MME ANGEL PADONOU');
INSERT INTO `xiris_demande_commercants` VALUES (4358, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-30 16:56:54', NULL, 'MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (4359, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-30 17:00:05', NULL, 'MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (4360, '391-080-511', 'SN250901', NULL, 'AU BONHEUR DU JOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-30 17:13:58', NULL, 'MME LIMA ');
INSERT INTO `xiris_demande_commercants` VALUES (4361, '391-080-207', 'SN099402', NULL, 'AUBERGE MARIE LUCIENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-07-30 17:15:28', NULL, 'MME DJENABA SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4362, '391-263-118', 'SN075901', NULL, 'BIJOUTERIE LA ROTONDE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-30 17:20:48', NULL, 'MR ARONA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (4363, '391-274-498', 'SN02910', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-07-30 17:22:21', NULL, 'MR THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (4364, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-30 17:24:15', NULL, 'MME MBAYE ASTOU');
INSERT INTO `xiris_demande_commercants` VALUES (4365, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-30 17:25:04', NULL, 'MME MBAYE ASTOU');
INSERT INTO `xiris_demande_commercants` VALUES (4366, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-30 17:26:01', NULL, 'MME FATOU');
INSERT INTO `xiris_demande_commercants` VALUES (4367, '391-113-967', 'SN244901', NULL, 'BELEL BOUTIQUE MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-07-30 17:26:54', NULL, 'MR LATYR NDOUR');
INSERT INTO `xiris_demande_commercants` VALUES (4368, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-30 17:29:20', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (4369, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-30 17:29:57', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (4370, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-30 17:31:35', NULL, 'MR OUSSEYNOU GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (4371, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-30 17:33:28', NULL, 'MR PIERRE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4372, '391-115-751', 'SN762901', NULL, 'CLINIQUE DE LOCEAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-30 17:37:13', NULL, 'MME ELIZABETH FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4373, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-31 13:11:00', NULL, 'Mme EMILIE');
INSERT INTO `xiris_demande_commercants` VALUES (4374, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-31 13:12:25', NULL, 'MR NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4375, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-31 13:13:45', NULL, 'MME MBOUP');
INSERT INTO `xiris_demande_commercants` VALUES (4376, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-31 13:24:23', NULL, 'MR NDIAYE SALIOU');
INSERT INTO `xiris_demande_commercants` VALUES (4377, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-31 13:25:17', NULL, 'MR FAYE ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4378, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 13:27:14', NULL, 'MME PRISCILLA');
INSERT INTO `xiris_demande_commercants` VALUES (4379, '391-274-346', 'SN075001', NULL, 'COUP D’ECLAT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-31 13:28:59', NULL, 'MME MARYACINE');
INSERT INTO `xiris_demande_commercants` VALUES (4380, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-31 13:30:27', NULL, 'MME MAME COUMBA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4381, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 13:31:23', NULL, 'MME MAME COUMBA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4382, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 13:32:06', NULL, 'MR SAMBOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (4383, '347-479-366', 'SN030401', NULL, 'COCTAIL DU SENEGAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 13:34:26', NULL, 'MmE NEMER');
INSERT INTO `xiris_demande_commercants` VALUES (4384, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 13:36:02', NULL, 'MME DIALLO NDEYE MAGUETTE');
INSERT INTO `xiris_demande_commercants` VALUES (4385, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 13:37:03', NULL, 'MME DIALLO NDEYE MAGUETTE');
INSERT INTO `xiris_demande_commercants` VALUES (4386, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 13:38:00', NULL, 'MME DIALLO NDEYE MAGUETTE');
INSERT INTO `xiris_demande_commercants` VALUES (4387, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 13:38:39', NULL, 'MME DIALLO NDEYE MAGUETTE');
INSERT INTO `xiris_demande_commercants` VALUES (4388, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 13:40:55', NULL, 'MME MAME FATOU DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (4389, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 13:41:42', NULL, 'MME MAME FATOU DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (4390, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 13:45:12', NULL, 'MR SENE KHADIJA');
INSERT INTO `xiris_demande_commercants` VALUES (4391, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 13:52:21', NULL, 'MME SEYE DEGUENE');
INSERT INTO `xiris_demande_commercants` VALUES (4392, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 13:53:04', NULL, 'MME SEYE DEGUENE');
INSERT INTO `xiris_demande_commercants` VALUES (4393, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 13:54:50', NULL, 'MME MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4394, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 13:55:35', NULL, 'MME MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4395, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 13:58:12', NULL, 'MME THIAM MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (4396, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 13:58:56', NULL, 'MME THIAM MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (4397, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 13:59:46', NULL, 'MME THIAM MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (4398, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 14:00:42', NULL, 'MME THIAM MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (4399, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 14:06:22', NULL, 'MR TINE');
INSERT INTO `xiris_demande_commercants` VALUES (4400, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 14:07:36', NULL, 'MR TINE');
INSERT INTO `xiris_demande_commercants` VALUES (4401, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 14:08:26', NULL, 'MR TINE');
INSERT INTO `xiris_demande_commercants` VALUES (4402, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 14:09:03', NULL, 'MR TINE');
INSERT INTO `xiris_demande_commercants` VALUES (4403, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 14:10:09', NULL, 'MR TINE');
INSERT INTO `xiris_demande_commercants` VALUES (4404, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 14:16:01', NULL, 'MR LAURANT BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (4405, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 16:24:47', NULL, 'MME ANNE FRANCOISE');
INSERT INTO `xiris_demande_commercants` VALUES (4406, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 16:25:38', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (4407, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-31 16:26:30', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (4408, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 16:28:35', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (4409, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 16:29:19', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (4410, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 16:30:15', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (4411, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 16:32:57', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (4412, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 16:39:38', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4413, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-31 16:41:25', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4414, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 16:42:25', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4415, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 16:44:13', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4416, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 16:45:05', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4417, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 16:46:01', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4418, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 16:46:42', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4419, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 16:47:43', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4420, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 16:51:11', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4421, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-31 16:52:14', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4422, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 16:53:30', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4423, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS  PREAUTO ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-31 17:01:40', NULL, 'MME NDEYE CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (4424, '452-872-084', 'SN218002', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-31 17:09:13', NULL, 'MME ANTA NDIAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (4425, '391-080-325', 'SN218001', '8550082796', 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'Connectivite', 'gprs', 'Problème connexion avec le tpe elle n\'arrive pas a faire des transactions', 'TPE remis en service connexion gprs résolu', 'resolu', 'V240M 3G', '2024-08-07 14:23:30', NULL, '2024-07-31 17:11:21', NULL, 'MME ANTA NDIAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (4426, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 17:12:42', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (4427, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 17:13:36', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (4428, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 17:14:11', NULL, 'MME EDITH COLY');
INSERT INTO `xiris_demande_commercants` VALUES (4429, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 17:15:01', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (4430, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 17:19:00', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4431, '347-483-470', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 17:19:41', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4432, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 17:20:20', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4433, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-31 17:22:21', NULL, 'MME DABA SENE');
INSERT INTO `xiris_demande_commercants` VALUES (4434, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-07-31 17:23:04', NULL, 'MME DABA SENE');
INSERT INTO `xiris_demande_commercants` VALUES (4435, '391-274-301', 'SN086801', NULL, 'STRASS POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-31 17:25:03', NULL, 'MR JAWAD ALY');
INSERT INTO `xiris_demande_commercants` VALUES (4436, '347-483-471', 'SN095401', NULL, 'SUPERDEAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-07-31 17:26:59', NULL, 'MME LAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4437, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 17:28:41', NULL, 'MME MARTHE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (4438, '391-113-977', 'SN201301', NULL, 'YAAS HOTEL RESTO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-07-31 17:32:04', NULL, 'MME CODOU SECK');
INSERT INTO `xiris_demande_commercants` VALUES (4439, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 17:33:45', NULL, 'MR LAM');
INSERT INTO `xiris_demande_commercants` VALUES (4440, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 17:34:23', NULL, 'MR LAM');
INSERT INTO `xiris_demande_commercants` VALUES (4441, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 17:36:05', NULL, 'MR DIEYE');
INSERT INTO `xiris_demande_commercants` VALUES (4442, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-31 17:36:48', NULL, 'MR DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4443, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 17:38:29', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (4444, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 17:40:50', NULL, 'MME FATOU MASSALY');
INSERT INTO `xiris_demande_commercants` VALUES (4445, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 17:42:06', NULL, 'MR François Diagne');
INSERT INTO `xiris_demande_commercants` VALUES (4446, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-07-31 17:42:44', NULL, 'MR François Diagne');
INSERT INTO `xiris_demande_commercants` VALUES (4447, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-07-31 17:43:44', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4448, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 14:09:05', NULL, 'MME SAFIETOU SANE');
INSERT INTO `xiris_demande_commercants` VALUES (4449, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 14:09:45', NULL, 'MME SAFIETOU SANE');
INSERT INTO `xiris_demande_commercants` VALUES (4450, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 14:10:27', NULL, 'MME SAFIETOU SANE');
INSERT INTO `xiris_demande_commercants` VALUES (4451, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 14:11:05', NULL, 'MME SAFIETOU SANE');
INSERT INTO `xiris_demande_commercants` VALUES (4452, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 14:11:50', NULL, 'MME SAFIETOU SANE');
INSERT INTO `xiris_demande_commercants` VALUES (4453, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 14:12:33', NULL, 'MME SAFIETOU SANE');
INSERT INTO `xiris_demande_commercants` VALUES (4454, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 14:13:17', NULL, 'MME SAFIETOU SANE');
INSERT INTO `xiris_demande_commercants` VALUES (4455, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 14:14:15', NULL, 'MME SAFIETOU SANE');
INSERT INTO `xiris_demande_commercants` VALUES (4456, '391-274-705', 'SN813902', NULL, 'STATION SHELL YEBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-01 14:19:17', NULL, 'MR SARR BACARY');
INSERT INTO `xiris_demande_commercants` VALUES (4457, '347-483-523', 'SN759901', NULL, 'TLS CONTACT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 14:29:34', NULL, 'MR DIEDHIOU PASCAL');
INSERT INTO `xiris_demande_commercants` VALUES (4458, '391-113-947', 'SN980901', NULL, 'SOS DERMATOLOGUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-08-01 14:32:53', NULL, 'MME THIOR ANTA');
INSERT INTO `xiris_demande_commercants` VALUES (4459, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 14:34:50', NULL, 'MR BODIAN LAMINE');
INSERT INTO `xiris_demande_commercants` VALUES (4460, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 14:41:52', NULL, 'MR MOUSSA MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4461, '391-115-950', 'SN087203', NULL, 'SEIGNEURIE AFRIQUE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-01 14:47:51', NULL, 'MR SYLLA ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4462, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 14:49:25', NULL, 'MME DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (4463, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 14:50:32', NULL, 'MR ALPHONSE');
INSERT INTO `xiris_demande_commercants` VALUES (4464, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 14:52:33', NULL, 'MME VANN');
INSERT INTO `xiris_demande_commercants` VALUES (4465, '391-274-380', 'SN059701', NULL, 'CHERAULT ET CIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-01 14:53:49', NULL, 'MME DIAGNE ');
INSERT INTO `xiris_demande_commercants` VALUES (4466, '391-083-760', 'SN257901', NULL, 'PRIX UNIQUE PLATEAU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-01 14:56:11', NULL, 'MR OMAR DIA');
INSERT INTO `xiris_demande_commercants` VALUES (4467, '391-080-507', 'SN257902', NULL, 'PRIX UNIQUE ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-01 14:58:17', NULL, 'MR FALLOU SENE');
INSERT INTO `xiris_demande_commercants` VALUES (4468, '347-483-461', 'SN079101', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-08-01 15:02:26', NULL, 'MR DIOUF ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4469, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 15:03:12', NULL, 'MR DIOUF ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4470, '347-479-345', 'SN209704', NULL, ' RADISSON DIAM BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 15:13:16', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (4471, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 15:13:59', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (4472, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 15:14:40', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (4473, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 15:19:13', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4474, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-01 15:24:15', NULL, 'MME TAVERA');
INSERT INTO `xiris_demande_commercants` VALUES (4475, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-01 15:25:24', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4476, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 15:28:49', NULL, 'MME AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (4477, '391-083-761', 'SN833901', NULL, 'PHARMACIE OMAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-01 15:34:34', NULL, 'MR AMETH LOUM');
INSERT INTO `xiris_demande_commercants` VALUES (4478, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 15:48:51', NULL, 'MR KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (4479, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 15:52:50', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (4480, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 15:57:26', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (4481, '347-483-746', 'SN204403', NULL, 'PHARES DES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 16:14:36', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4482, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 16:15:50', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4483, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-01 16:16:37', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4484, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-01 17:27:08', NULL, 'MME SALY DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (4485, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 17:30:00', NULL, 'MME MAGUETTE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4486, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 17:39:34', NULL, 'MR DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (4487, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-01 17:42:11', NULL, 'MME Marie Josée');
INSERT INTO `xiris_demande_commercants` VALUES (4488, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-01 17:44:25', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4489, '391-274-475', 'SN260901', NULL, 'NIAYES SARRAUT KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-01 17:45:07', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4490, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-01 17:46:33', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4491, '391-274-470', 'SN054302', NULL, 'NIAYES SARRAUT ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-01 17:50:26', NULL, 'MR CHAYN');
INSERT INTO `xiris_demande_commercants` VALUES (4492, '391-080-323', 'SN217703', NULL, 'NESPRESSO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-01 17:53:41', NULL, 'MME SALY DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (4493, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-01 17:55:51', NULL, 'MR AMETH DIONE');
INSERT INTO `xiris_demande_commercants` VALUES (4494, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 17:56:35', NULL, 'MR AMETH DIONE');
INSERT INTO `xiris_demande_commercants` VALUES (4495, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 17:57:28', NULL, 'MR AMETH DIONE');
INSERT INTO `xiris_demande_commercants` VALUES (4496, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-01 18:03:37', NULL, 'MME HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (4497, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 18:05:55', NULL, 'MME HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (4498, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-01 18:12:54', NULL, 'MR AMIT');
INSERT INTO `xiris_demande_commercants` VALUES (4499, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-01 18:14:14', NULL, 'MR AMIT');
INSERT INTO `xiris_demande_commercants` VALUES (4500, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-01 18:16:24', NULL, 'MME SOKHNA ');
INSERT INTO `xiris_demande_commercants` VALUES (4501, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-01 18:19:21', NULL, 'MME AMY BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (4502, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 13:50:41', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (4503, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 13:51:25', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (4504, '391-113-977', 'SN201301', NULL, 'YAAS HOTEL RESTO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-07 13:55:20', NULL, 'MME ANNE NOR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4505, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 14:04:41', NULL, 'MR BALDE ');
INSERT INTO `xiris_demande_commercants` VALUES (4506, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 14:05:25', NULL, 'MR BALDE');
INSERT INTO `xiris_demande_commercants` VALUES (4507, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 14:15:07', NULL, 'MME SAWDA KANE');
INSERT INTO `xiris_demande_commercants` VALUES (4508, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-07 14:17:24', NULL, 'MME SENE');
INSERT INTO `xiris_demande_commercants` VALUES (4509, '347-483-477', 'SN218002', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-07 14:21:29', NULL, 'MME ANTA NDIAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (4510, '347-483-475', 'SN218001', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-08-07 14:22:09', NULL, 'MME ANTA NDIAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (4511, '391-115-757', 'SN770902', NULL, 'TOMMY HILFIGER SAHM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-07 14:25:28', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4512, '347-483-523', 'SN759901', NULL, 'TLS CONTACT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 14:29:25', NULL, 'MR DIEDHIOU PASCAL');
INSERT INTO `xiris_demande_commercants` VALUES (4513, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 14:31:07', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (4514, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-07 14:32:20', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (4515, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 14:33:04', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (4516, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 14:33:53', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (4517, '347-483-471', 'SN095401', NULL, 'SUPERDEAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-08-07 14:37:41', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4518, '391-274-705', 'SN813902', NULL, 'STATION SHELL YEBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-07 14:39:28', NULL, 'MR SARR BACARY');
INSERT INTO `xiris_demande_commercants` VALUES (4519, '347-483-482', 'SN063201', NULL, 'SONATEL SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-08-07 14:44:39', NULL, 'MR DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (4520, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-07 14:48:31', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (4521, '391-274-476', 'SN011601', NULL, 'GEMABER SEA PLAZZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-07 14:49:32', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (4522, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 14:51:44', NULL, 'MR CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4523, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 14:52:35', NULL, 'MR CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4524, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 14:53:28', NULL, 'MR CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4525, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 14:54:27', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (4526, '391-114-065', 'SN208201', NULL, 'SENEGAL BRODERIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-07 14:56:22', NULL, 'MR BIRIMA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4527, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 14:58:31', NULL, 'MME MAME GASS');
INSERT INTO `xiris_demande_commercants` VALUES (4528, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 14:59:19', NULL, 'MR LAMINE BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (4529, '391-113-938', 'SN087201', NULL, 'SEIGNEURIE AFRIQUE  ZONE INDUTRIELLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-07 15:10:22', NULL, 'MME NDAO RACKY');
INSERT INTO `xiris_demande_commercants` VALUES (4530, '391-080-510', 'SN247901', NULL, 'SATISFASHION GROUPE CHACHA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-07 15:12:07', NULL, 'MME MOUNA SANE');
INSERT INTO `xiris_demande_commercants` VALUES (4531, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 15:19:43', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (4532, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 15:21:47', NULL, 'MME DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (4533, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 15:24:27', NULL, 'MR ALPHONSE');
INSERT INTO `xiris_demande_commercants` VALUES (4534, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 15:41:05', NULL, 'MME FAMA');
INSERT INTO `xiris_demande_commercants` VALUES (4535, '347-483-461', 'SN079101', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-08-07 15:43:22', NULL, 'MR BODIAN MOUSTAPHA');
INSERT INTO `xiris_demande_commercants` VALUES (4536, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 15:46:37', NULL, 'MR BODIAN MOUSTAPHA');
INSERT INTO `xiris_demande_commercants` VALUES (4537, '347-479-345', 'SN209704', NULL, ' RADISSON DIAM BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 15:55:21', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (4538, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 15:56:20', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (4539, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 15:57:08', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (4540, '391-083-804', 'SN208503', NULL, 'RACINE D FREE SHOP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-07 16:03:10', NULL, 'MME DIATTARA');
INSERT INTO `xiris_demande_commercants` VALUES (4541, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 16:59:57', NULL, 'MR NDONGO');
INSERT INTO `xiris_demande_commercants` VALUES (4542, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 17:00:49', NULL, 'MR NDONGO');
INSERT INTO `xiris_demande_commercants` VALUES (4543, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 17:02:59', NULL, 'MR NDONGO');
INSERT INTO `xiris_demande_commercants` VALUES (4544, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 17:03:54', NULL, 'MR NDONGO');
INSERT INTO `xiris_demande_commercants` VALUES (4545, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-07 17:04:53', NULL, 'MR NDONGO');
INSERT INTO `xiris_demande_commercants` VALUES (4546, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 17:05:48', NULL, 'MR NDONGO');
INSERT INTO `xiris_demande_commercants` VALUES (4547, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 17:06:29', NULL, 'MR NDONGO');
INSERT INTO `xiris_demande_commercants` VALUES (4548, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 17:07:20', NULL, 'MR NDONGO');
INSERT INTO `xiris_demande_commercants` VALUES (4549, '391-083-760', 'SN257901', NULL, 'PRIX UNIQUE PLATEAU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-07 17:10:25', NULL, 'MR OMAR DIA');
INSERT INTO `xiris_demande_commercants` VALUES (4550, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-07 17:12:54', NULL, 'MME AGNA TADERA');
INSERT INTO `xiris_demande_commercants` VALUES (4551, '391-083-761', 'SN833901', NULL, 'PHARMACIE OMAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-08-07 17:21:31', NULL, 'MME BATHILY');
INSERT INTO `xiris_demande_commercants` VALUES (4552, '391-080-491', 'SN243901', NULL, 'PHARMACIE MACTAR DIAW', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-07 17:24:55', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4553, '347-483-474', 'SN089301', NULL, 'PHARMACIE GAMBETTA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 17:30:13', NULL, 'MR MOUHAMED ');
INSERT INTO `xiris_demande_commercants` VALUES (4554, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 17:32:03', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (4555, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 17:36:00', NULL, 'MME MAGUETTE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4556, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-07 17:38:07', NULL, 'MME SALYMATA GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (4557, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 17:39:40', NULL, 'MR KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (4558, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 17:40:34', NULL, 'MR DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (4559, '391-113-962', 'SN016901', NULL, 'OLIVIER ALINE KH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-07 17:46:54', NULL, 'MME DIENG');
INSERT INTO `xiris_demande_commercants` VALUES (4560, '391-116-236', 'SN064501', NULL, 'OLIVIER ALINE KH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-08-07 17:47:50', NULL, 'MME DIENG');
INSERT INTO `xiris_demande_commercants` VALUES (4561, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 17:49:44', NULL, 'MR CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4562, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 17:50:24', NULL, 'MR CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4563, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 17:51:05', NULL, 'MR CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4564, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 17:51:55', NULL, 'MR CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4565, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-07 17:53:57', NULL, 'MR CHEIKH TIDIANE MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4566, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 14:01:08', NULL, 'MR CHEIKH BADJI ');
INSERT INTO `xiris_demande_commercants` VALUES (4567, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 14:09:34', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (4568, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 14:10:21', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (4569, '391-274-470', 'SN054302', NULL, 'NIAYES SARRAUT ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 14:12:45', NULL, 'MR KANE');
INSERT INTO `xiris_demande_commercants` VALUES (4570, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 14:15:39', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4571, '391-274-475', 'SN260901', NULL, 'NIAYES SARRAUT KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 14:16:21', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4572, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 14:17:10', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4573, '391-080-305', 'SN702901', NULL, 'NESPRESSO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 14:19:25', NULL, 'MME FATOU KINE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (4574, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 14:21:42', NULL, 'MME ADJA SOHNA FALL');
INSERT INTO `xiris_demande_commercants` VALUES (4575, '391-080-323', 'SN217703', NULL, 'NESPRESSO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 14:25:32', NULL, 'MME MERRY');
INSERT INTO `xiris_demande_commercants` VALUES (4576, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 14:28:30', NULL, 'MME HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (4577, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 14:37:53', NULL, 'MME NGONE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4578, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 14:41:54', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (4579, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 14:42:52', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (4580, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 14:45:36', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (4581, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 14:48:14', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (4582, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 14:57:15', NULL, 'Mme ABDALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (4583, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 15:00:22', NULL, 'MME DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (4585, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 15:05:39', NULL, 'MME DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (4586, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 15:06:37', NULL, 'MME SOKHNA ');
INSERT INTO `xiris_demande_commercants` VALUES (4587, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 15:19:14', NULL, 'MME VERONIQUE DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (4588, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 15:23:03', NULL, 'MME NGONE NGACK');
INSERT INTO `xiris_demande_commercants` VALUES (4589, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 15:32:33', NULL, 'MME MBENE NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (4590, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 15:33:38', NULL, 'MME MBENE NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (4591, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 15:35:39', NULL, 'MME MBENE NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (4592, '391-080-320', 'SN705901', NULL, 'LE TISSERAND DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 15:39:19', NULL, 'Mme BA');
INSERT INTO `xiris_demande_commercants` VALUES (4593, '347-483-527', 'SN036001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 15:46:03', NULL, 'MR SIBY');
INSERT INTO `xiris_demande_commercants` VALUES (4594, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 15:46:50', NULL, 'MR SIBY');
INSERT INTO `xiris_demande_commercants` VALUES (4595, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 15:53:21', NULL, 'MME KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (4596, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 15:54:43', NULL, 'MME KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (4597, '391-115-905', 'SN206901', NULL, 'LA PAMPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 15:59:00', NULL, 'MME SALYMATA ');
INSERT INTO `xiris_demande_commercants` VALUES (4598, '391-080-265', 'SN761901', NULL, 'KEYNA SPA SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-08 16:05:30', NULL, 'MME ROMIEU');
INSERT INTO `xiris_demande_commercants` VALUES (4599, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 16:07:55', NULL, 'MME MBODJ');
INSERT INTO `xiris_demande_commercants` VALUES (4600, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 16:15:07', NULL, 'MME AIDA BADIANE');
INSERT INTO `xiris_demande_commercants` VALUES (4601, '391-274-468', 'SN039801', NULL, 'LA COMPAGNIE DU FLEUVE ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 16:18:05', NULL, 'Mme BA MAIMOUNA');
INSERT INTO `xiris_demande_commercants` VALUES (4602, '347-483-489', 'SN977901', NULL, 'KANNY CLOTHES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 16:22:27', NULL, 'MME MARIAMA MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (4603, '347-483-459', 'SN011101', NULL, 'HOTEL NEPTUNE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 16:31:06', NULL, 'MR BA JUNIOR ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4604, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 16:33:46', NULL, 'MME NATHALIE DIANDY');
INSERT INTO `xiris_demande_commercants` VALUES (4605, '391-115-461', 'SN066001', NULL, 'HOBBY ONE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 16:35:44', NULL, 'MME SAMB');
INSERT INTO `xiris_demande_commercants` VALUES (4606, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 16:38:11', NULL, 'MME FANTA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (4607, '391-080-317', 'SN079901', NULL, 'HAPPYLAND', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-08 16:41:21', NULL, 'MR DIM');
INSERT INTO `xiris_demande_commercants` VALUES (4608, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 16:46:41', NULL, 'MR ALIOUNE SOGODOGO');
INSERT INTO `xiris_demande_commercants` VALUES (4609, '347-479-391 ', 'SN094002', '6000000533 ', 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'Connectivite', 'gprs', 'Problème connexion gprs les transactions ne passent pas ', 'TPE remis en service', 'resolu', 'V400M', '2024-09-25 14:06:05', NULL, '2024-08-08 17:13:12', NULL, 'MR DEMBA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4610, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 17:14:34', NULL, 'MR DEMBA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4611, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION AIBD', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 17:40:55', NULL, 'MME KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (4612, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 17:43:37', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (4613, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-08 17:47:17', NULL, 'MME FATMATA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4614, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 12:33:37', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4615, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 12:41:39', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4616, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 12:45:07', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4617, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 12:47:19', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4618, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 12:48:48', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4619, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 12:50:04', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4620, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 12:51:08', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4621, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 12:52:17', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4622, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 12:53:58', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4623, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 12:56:05', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4624, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 12:58:32', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4625, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 12:59:19', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4626, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 13:19:17', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4627, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 13:20:01', NULL, 'MME ARAME SECK');
INSERT INTO `xiris_demande_commercants` VALUES (4628, '391-083-723', 'SN098701', NULL, 'FOURNAUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 13:23:46', NULL, 'MR GEBARA KASSIM');
INSERT INTO `xiris_demande_commercants` VALUES (4629, '391-274-716', 'SN291901', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 13:31:20', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4630, '391-083-739', 'SN017101', NULL, 'GALERIE ABDOULAYE DIOP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-09 13:33:54', NULL, 'MR ABDOULAYE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4631, '391-080-512', 'SN787901', NULL, 'EUROTEX/DECOTEX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-09 13:37:41', NULL, 'MR THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (4632, '391-116-235', 'SN929901', NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 13:39:59', NULL, 'MME SYLLA');
INSERT INTO `xiris_demande_commercants` VALUES (4633, '347-483-534', 'SN788901', NULL, 'ELECTRO BUSINESS SERVICE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 13:43:29', NULL, 'MME DIAGNE OUMY');
INSERT INTO `xiris_demande_commercants` VALUES (4634, '391-113-993', 'SN975901', NULL, 'DOGTAS EXCLUSIVE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 13:45:10', NULL, 'MME KARINE ');
INSERT INTO `xiris_demande_commercants` VALUES (4636, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 13:48:51', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4637, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 13:49:29', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4638, '452-872-131', 'SN826901', NULL, 'DIGRAF', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 13:52:42', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (4639, '391-274-489', 'SN986901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 13:54:21', NULL, 'MR MOUHAMED SECK');
INSERT INTO `xiris_demande_commercants` VALUES (4640, '452-872-136', 'SN985901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 13:55:03', NULL, 'MR MOUHAMED SECK');
INSERT INTO `xiris_demande_commercants` VALUES (4641, '391-263-081', 'SN212601', NULL, 'DIAMOND TIME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 14:00:01', NULL, 'MME BAZZOUNI');
INSERT INTO `xiris_demande_commercants` VALUES (4642, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 14:02:52', NULL, 'MR SALLA');
INSERT INTO `xiris_demande_commercants` VALUES (4643, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:03:32', NULL, 'MR SALLA');
INSERT INTO `xiris_demande_commercants` VALUES (4644, '452-872-114', 'SN072101', NULL, 'DIA PARIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 14:05:24', NULL, 'MME SALL');
INSERT INTO `xiris_demande_commercants` VALUES (4645, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:08:38', NULL, 'MME DIONE MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (4646, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:11:26', NULL, 'MR LAURANT BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (4647, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:12:48', NULL, 'MME FATOU BINTOU FALL');
INSERT INTO `xiris_demande_commercants` VALUES (4648, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:13:33', NULL, 'MME FATOU BINTOU FALL');
INSERT INTO `xiris_demande_commercants` VALUES (4649, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:14:22', NULL, 'MME FATOU BINTOU FALL');
INSERT INTO `xiris_demande_commercants` VALUES (4650, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:15:12', NULL, 'MME FATOU BINTOU FALL');
INSERT INTO `xiris_demande_commercants` VALUES (4651, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:16:38', NULL, 'MME SARR NICOLE');
INSERT INTO `xiris_demande_commercants` VALUES (4652, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:17:18', NULL, 'MME SARR NICOLE');
INSERT INTO `xiris_demande_commercants` VALUES (4653, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:18:02', NULL, 'MME SARR NICOLE');
INSERT INTO `xiris_demande_commercants` VALUES (4654, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:18:50', NULL, 'MME SARR NICOLE');
INSERT INTO `xiris_demande_commercants` VALUES (4655, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:20:31', NULL, 'MME MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4656, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:21:40', NULL, 'MME MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4657, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:23:00', NULL, 'MME REINE MARIE GOMIS');
INSERT INTO `xiris_demande_commercants` VALUES (4658, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:23:54', NULL, 'MME REINE MARIE GOMIS');
INSERT INTO `xiris_demande_commercants` VALUES (4659, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:24:38', NULL, 'MME REINE MARIE GOMIS');
INSERT INTO `xiris_demande_commercants` VALUES (4660, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:25:26', NULL, 'MME MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4661, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:29:16', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (4662, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:30:19', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (4663, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:32:01', NULL, 'MME PRISCILLA');
INSERT INTO `xiris_demande_commercants` VALUES (4664, '391-274-346', 'SN075001', NULL, 'COUP D’ECLAT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 14:34:05', NULL, 'MME MAME YACINE');
INSERT INTO `xiris_demande_commercants` VALUES (4665, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 14:35:36', NULL, 'MME KHADIJA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4666, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:37:33', NULL, 'MR SAMBOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (4667, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 14:41:21', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4668, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:42:04', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4669, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:44:31', NULL, 'MME SECK');
INSERT INTO `xiris_demande_commercants` VALUES (4670, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 14:45:55', NULL, 'MR MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (4671, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 14:47:23', NULL, 'MR FAYE ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4672, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 14:48:56', NULL, 'MR MBAKHANE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4673, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 14:50:43', NULL, 'MR DIADIOU');
INSERT INTO `xiris_demande_commercants` VALUES (4674, '391-274-380', 'SN059701', NULL, 'CHERAULT ET CIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 14:52:13', NULL, 'MME DIAGNE ');
INSERT INTO `xiris_demande_commercants` VALUES (4675, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 14:53:43', NULL, 'MR LAMINE BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (4676, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 14:57:10', NULL, 'MR ABDOU KHADRE CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (4677, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 14:58:52', NULL, 'MR ALI ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (4678, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 14:59:41', NULL, 'MR ALI ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (4679, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 15:01:02', NULL, 'MME MAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4680, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-09 15:02:18', NULL, 'MME MAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4681, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 15:02:56', NULL, 'MME MAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4682, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 15:04:53', NULL, 'MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (4683, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 15:06:16', NULL, 'MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (4684, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 15:09:30', NULL, 'MME SIDIBE');
INSERT INTO `xiris_demande_commercants` VALUES (4685, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-09 15:10:44', NULL, 'MME SIDIBE');
INSERT INTO `xiris_demande_commercants` VALUES (4686, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 13:16:40', NULL, 'Mme ABDALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (4687, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-12 13:22:37', NULL, 'MME SALIMATA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (4688, '391-274-504', 'SN029401', NULL, 'ALLIANCE FRANSEN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-12 13:24:37', NULL, 'MR REBEZ');
INSERT INTO `xiris_demande_commercants` VALUES (4689, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-12 13:26:33', NULL, 'MME ANNA  THOMAS');
INSERT INTO `xiris_demande_commercants` VALUES (4690, '391-080-511', 'SN250901', NULL, 'AU BONHEUR DU JOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-12 13:34:07', NULL, 'MME JAQUELINE LIMA');
INSERT INTO `xiris_demande_commercants` VALUES (4691, '391-080-207', 'SN099402', NULL, 'AUBERGE MARIE LUCIENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-12 13:38:00', NULL, 'MR SAMBOU');
INSERT INTO `xiris_demande_commercants` VALUES (4692, '391-274-322', 'SN210303', NULL, 'AXA SENEGAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-12 13:41:22', NULL, 'MR DIONG EDMOND');
INSERT INTO `xiris_demande_commercants` VALUES (4693, '391-083-809', 'SN092302', NULL, 'BABELLE INT OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-12 13:44:41', NULL, 'MME LIDY MARIE BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (4694, '347-483-515', 'SN050101', NULL, 'BATIMAT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 13:46:30', NULL, 'MR ANDRE COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (4695, '391-113-967', 'SN244901', NULL, 'BELEL BOUTIQUE MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-12 13:57:24', NULL, 'MME YACINE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4696, '391-080-315', 'SN750901', NULL, 'BERNABE SENEGALAL METAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-12 14:00:07', NULL, 'MME SIRA KEBE');
INSERT INTO `xiris_demande_commercants` VALUES (4697, '391-083-807', 'SN914901', NULL, 'BERNABE SENEGALAL QUINCAILLERIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-12 14:03:19', NULL, 'MME MAIMOUNA SALL');
INSERT INTO `xiris_demande_commercants` VALUES (4698, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 14:08:06', NULL, 'MME NDEYE FATOU');
INSERT INTO `xiris_demande_commercants` VALUES (4699, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 14:10:29', NULL, 'MR MAME BIRANE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (4700, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 14:11:30', NULL, 'MR MAME BIRANE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (4701, '391-274-498', 'SN02910', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-12 14:14:19', NULL, 'MR THIAM MODOU');
INSERT INTO `xiris_demande_commercants` VALUES (4702, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 14:21:32', NULL, 'MR FALL');
INSERT INTO `xiris_demande_commercants` VALUES (4703, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-12 14:24:19', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4704, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-12 14:27:44', NULL, 'MR LUCIEN  DIENE');
INSERT INTO `xiris_demande_commercants` VALUES (4705, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-12 14:31:53', NULL, 'MME MAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4706, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 14:32:38', NULL, 'MME MAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4707, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 14:34:28', NULL, 'MME BINETTE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4708, '347-483-470', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 14:35:11', NULL, 'MME BINETTE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4709, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 14:35:56', NULL, 'MME BINETTE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4710, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-12 14:38:51', NULL, 'MME AWA BASSE');
INSERT INTO `xiris_demande_commercants` VALUES (4711, '347-483-502', 'SN098101', NULL, 'CANAL+ SENEGAL SACRE COEUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 14:41:21', NULL, 'MME KARINE LEFRANC');
INSERT INTO `xiris_demande_commercants` VALUES (4712, '391-113-975', 'SN827901', NULL, 'CLOS DES PAPILLONS (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-08-12 14:45:37', NULL, 'MR PYL');
INSERT INTO `xiris_demande_commercants` VALUES (4713, '391-115-751', 'SN762901', NULL, 'CLINIQUE DE LOCEAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-08-12 14:48:06', NULL, 'MME MAGUALI');
INSERT INTO `xiris_demande_commercants` VALUES (4714, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 14:50:21', NULL, 'MR FELIX MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4715, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-12 14:52:19', NULL, 'MR MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (4716, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-12 15:06:10', NULL, 'MME MAMI BA');
INSERT INTO `xiris_demande_commercants` VALUES (4717, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-12 15:11:27', NULL, 'MR ALOUISE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (4718, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-12 15:18:09', NULL, 'MR EL HADJ KOUNDOUL');
INSERT INTO `xiris_demande_commercants` VALUES (4719, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-12 15:19:33', NULL, 'MR LAMINE BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (4720, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 15:22:49', NULL, 'MR SAMBOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (4721, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 15:27:15', NULL, 'MME PRISCILLA');
INSERT INTO `xiris_demande_commercants` VALUES (4722, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-12 15:29:58', NULL, 'MME MAMIE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (4723, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 15:31:11', NULL, 'MME MAMIE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (4724, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 16:31:27', NULL, 'MME MAGUETTE DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (4725, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 16:32:19', NULL, 'MME MAGUETTE DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (4726, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 16:33:17', NULL, 'MME MAGUETTE DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (4727, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 16:34:04', NULL, 'MME MAGUETTE DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (4728, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 16:37:25', NULL, 'MME MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4729, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 16:45:46', NULL, 'MME MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4730, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 16:56:09', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (4731, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 16:58:22', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (4732, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 17:00:53', NULL, 'MR  SENE');
INSERT INTO `xiris_demande_commercants` VALUES (4733, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 17:11:12', NULL, 'MME NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (4734, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 17:12:00', NULL, 'MME NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (4735, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 17:16:04', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (4736, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 17:16:47', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (4737, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 17:17:28', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (4738, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 17:18:11', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (4739, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 17:22:31', NULL, 'MR LAURANT BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (4740, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 17:26:54', NULL, 'MME AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (4741, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 17:27:41', NULL, 'MME AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (4742, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-12 17:32:10', NULL, 'MME AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (4743, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 17:36:32', NULL, 'MME AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (4744, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 17:37:52', NULL, 'MME AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (4745, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 17:40:13', NULL, 'MME AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (4746, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 17:41:01', NULL, 'MME AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (4747, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 17:42:04', NULL, 'MME AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (4748, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-12 17:46:34', NULL, 'MR BEMBA ');
INSERT INTO `xiris_demande_commercants` VALUES (4749, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-12 17:48:05', NULL, 'MR BEMBA ');
INSERT INTO `xiris_demande_commercants` VALUES (4750, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 13:58:29', NULL, 'MME MARIAMA ');
INSERT INTO `xiris_demande_commercants` VALUES (4751, '452-872-136', 'SN985901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-13 14:03:09', NULL, 'MR MOUHAMED SECK');
INSERT INTO `xiris_demande_commercants` VALUES (4752, '391-274-489', 'SN986901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-13 14:03:57', NULL, 'MR MOUHAMED SECK');
INSERT INTO `xiris_demande_commercants` VALUES (4753, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 14:04:53', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4754, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 14:05:50', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4755, '391-080-264', 'SN812902', NULL, 'DJI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-13 14:08:06', NULL, 'MME DABO');
INSERT INTO `xiris_demande_commercants` VALUES (4756, '452-872-131', 'SN826901', NULL, 'DIGRAF', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-13 14:10:31', NULL, 'MME ADJA DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (4757, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 14:16:19', NULL, 'MME HABI LY');
INSERT INTO `xiris_demande_commercants` VALUES (4758, '391-116-230', 'SN973901', NULL, 'FLY BY FANNY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-13 14:17:39', NULL, 'MR ABOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (4759, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-13 14:26:32', NULL, 'MR BADJI CHEIKH');
INSERT INTO `xiris_demande_commercants` VALUES (4760, '391-116-235', 'SN929901', NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-13 14:28:23', NULL, 'MME SIRA SYLLA ');
INSERT INTO `xiris_demande_commercants` VALUES (4761, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 14:31:00', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4762, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-13 14:31:41', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4763, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 14:32:23', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4764, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 14:37:02', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4765, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 14:38:25', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4766, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 14:41:01', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4767, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 14:41:54', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4768, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 14:42:53', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4769, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 14:44:12', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4770, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 14:45:04', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4771, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-13 14:49:52', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4772, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 14:51:13', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4773, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 14:54:11', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4774, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-13 14:55:01', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4775, '391-113-993', 'SN975901', NULL, 'DOGTAS EXCLUSIVE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-13 15:05:46', NULL, 'MME KARINE ');
INSERT INTO `xiris_demande_commercants` VALUES (4776, '347-483-534', 'SN788901', NULL, 'ELECTRO BUSINESS SERVICE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-13 15:09:35', NULL, 'MME DIAGNE ');
INSERT INTO `xiris_demande_commercants` VALUES (4777, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 15:11:47', NULL, 'MME BINTOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (4778, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 15:24:22', NULL, 'MR DEMBA');
INSERT INTO `xiris_demande_commercants` VALUES (4779, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION AIBD', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 15:25:18', NULL, 'MME KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (4780, '391-083-739', 'SN017101', NULL, 'GALERIE ABDOULAYE DIOP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-13 15:27:32', NULL, 'MR ABDOULAYE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4781, '391-274-716', 'SN291901', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-13 15:31:01', NULL, 'MME CISSOKHO SILY');
INSERT INTO `xiris_demande_commercants` VALUES (4782, '391-080-317', 'SN079901', NULL, 'HAPPYLAND', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-13 15:45:58', NULL, 'MR  DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (4783, '391-115-461', 'SN066001', NULL, 'HOBBY ONE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-13 15:47:32', NULL, 'MME DIEYE');
INSERT INTO `xiris_demande_commercants` VALUES (4784, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-13 15:52:33', NULL, 'MME FANTA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (4785, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 15:54:50', NULL, 'Mr BADIANE');
INSERT INTO `xiris_demande_commercants` VALUES (4786, '391-080-265', 'SN761901', NULL, 'KEYNA SPA SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-13 16:30:17', NULL, 'MME NELVA');
INSERT INTO `xiris_demande_commercants` VALUES (4787, '347-483-489', 'SN977901', NULL, 'KANNY CLOTHES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 16:34:57', NULL, 'MME MBENGUE MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (4788, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-13 16:36:47', NULL, 'MME LEONTINE LARISSA');
INSERT INTO `xiris_demande_commercants` VALUES (4789, '347-479-410', 'SN097401', NULL, 'LA MAISON DE CELINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 16:39:42', NULL, 'MME CORINE');
INSERT INTO `xiris_demande_commercants` VALUES (4790, '391-080-373', 'SN206301', NULL, 'LA MAISON DE CELINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-13 16:40:52', NULL, 'MME CORINE');
INSERT INTO `xiris_demande_commercants` VALUES (4791, '391-115-905', 'SN206901', NULL, 'LA PAMPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-13 16:46:06', NULL, 'MME CHARLENE');
INSERT INTO `xiris_demande_commercants` VALUES (4792, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 16:51:12', NULL, 'MME AMY AIDARA');
INSERT INTO `xiris_demande_commercants` VALUES (4795, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 17:36:58', NULL, 'MR ARTHUR GUELENE');
INSERT INTO `xiris_demande_commercants` VALUES (4796, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 17:37:52', NULL, 'MR ARTHUR GUELENE');
INSERT INTO `xiris_demande_commercants` VALUES (4797, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 17:38:48', NULL, 'MR ARTHUR GUELENE');
INSERT INTO `xiris_demande_commercants` VALUES (4798, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 17:41:35', NULL, 'MR ARTHUR GUELENE');
INSERT INTO `xiris_demande_commercants` VALUES (4799, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 17:42:24', NULL, 'MR ARTHUR GUELENE');
INSERT INTO `xiris_demande_commercants` VALUES (4800, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 17:43:13', NULL, 'MR ARTHUR GUELENE');
INSERT INTO `xiris_demande_commercants` VALUES (4801, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 17:44:13', NULL, 'MR ARTHUR GUELENE');
INSERT INTO `xiris_demande_commercants` VALUES (4802, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-13 17:44:58', NULL, 'MR ARTHUR GUELENE');
INSERT INTO `xiris_demande_commercants` VALUES (4803, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 13:17:36', NULL, 'MR LAM');
INSERT INTO `xiris_demande_commercants` VALUES (4804, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 13:18:10', NULL, 'MR LAM');
INSERT INTO `xiris_demande_commercants` VALUES (4805, '391-113-977', 'SN201301', NULL, 'YAAS HOTEL RESTO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-14 13:19:44', NULL, 'MME JOSEPHINE NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (4806, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 13:21:35', NULL, 'MME NIANG AIDA NDOYE');
INSERT INTO `xiris_demande_commercants` VALUES (4807, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 13:22:11', NULL, 'MME NIANG AIDA NDOYE');
INSERT INTO `xiris_demande_commercants` VALUES (4808, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-14 13:27:14', NULL, 'MME SENE');
INSERT INTO `xiris_demande_commercants` VALUES (4809, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 13:31:42', NULL, 'MR YVES DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (4810, '347-483-477', 'SN218002', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-14 13:33:15', NULL, 'MME ANTA NDIAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (4811, '347-483-475', 'SN218001', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-08-14 13:33:52', NULL, 'MME ANTA NDIAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (4812, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 13:36:27', NULL, 'MR NDIAYE MBAYE DIALY');
INSERT INTO `xiris_demande_commercants` VALUES (4813, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-14 13:37:25', NULL, 'MR NDIAYE MBAYE DIALY');
INSERT INTO `xiris_demande_commercants` VALUES (4814, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 13:38:00', NULL, 'MR NDIAYE MBAYE DIALY');
INSERT INTO `xiris_demande_commercants` VALUES (4815, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 13:38:37', NULL, 'MR NDIAYE MBAYE DIALY');
INSERT INTO `xiris_demande_commercants` VALUES (4816, '347-483-761', 'SN305701', NULL, 'BAR DIZZY KING F. PALACE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 13:48:05', NULL, 'MR DIEYE MAMADOU');
INSERT INTO `xiris_demande_commercants` VALUES (4817, '347-483-599', 'SN300301', NULL, 'KING FHAD PALACE RECEPTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 13:49:54', NULL, 'MR DIEYE MAMADOU');
INSERT INTO `xiris_demande_commercants` VALUES (4818, '347-483-623', 'SN300302', NULL, 'MERIDIENT PDT KING F. PALACE RECEPTION ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 13:50:52', NULL, 'MR DIEYE MAMADOU');
INSERT INTO `xiris_demande_commercants` VALUES (4819, '391-263-099', 'SN300303', NULL, 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-14 13:51:36', NULL, 'MR DIEYE MAMADOU');
INSERT INTO `xiris_demande_commercants` VALUES (4820, '347-483-523', 'SN759901', NULL, 'TLS CONTACT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 13:56:08', NULL, 'MR PASCAL DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (4821, '347-483-471', 'SN095401', NULL, 'SUPERDEAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-08-14 14:03:22', NULL, 'MR DAVID MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4822, '391-274-705', 'SN813902', NULL, 'STATION SHELL YEBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-14 14:07:29', NULL, 'MR SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4823, '391-113-947', 'SN980901', NULL, 'SOS DERMATOLOGUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-08-14 14:10:09', NULL, 'MME THIOR ANTA');
INSERT INTO `xiris_demande_commercants` VALUES (4824, '347-483-482', 'SN063201', NULL, 'SONATEL SEA PLAZA', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE bien fonctionnel mais il voudrait qu\'on lui change l\'acronyme sur les tickets au lieu de sonatel sea plazza l\'acronyme marque  sonatel almadie  ', NULL, 'resolu', 'V400', NULL, NULL, '2024-08-14 14:18:28', NULL, 'MR BABACAR  DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (4825, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-14 14:19:49', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (4826, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 14:20:36', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (4827, '391-114-065', 'SN208201', NULL, 'SENEGAL BRODERIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-14 14:22:34', NULL, 'MR NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4828, '391-274-301', 'SN086801', NULL, 'STRASS POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-14 14:23:45', NULL, 'MR JAWAD ALY');
INSERT INTO `xiris_demande_commercants` VALUES (4829, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 14:25:28', NULL, 'MME GASS MAME');
INSERT INTO `xiris_demande_commercants` VALUES (4830, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 14:26:12', NULL, 'MR LAMINE BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (4831, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 14:27:21', NULL, 'MR François Diagne');
INSERT INTO `xiris_demande_commercants` VALUES (4832, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 14:27:59', NULL, 'MR François Diagne');
INSERT INTO `xiris_demande_commercants` VALUES (4833, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-14 14:31:10', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (4834, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 14:32:02', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (4835, '391-080-510', 'SN247901', NULL, 'SATISFASHION GROUPE CHACHA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-14 14:34:50', NULL, 'MME MOUNA SANE');
INSERT INTO `xiris_demande_commercants` VALUES (4836, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 14:37:13', NULL, 'MR CHARLES NDONG');
INSERT INTO `xiris_demande_commercants` VALUES (4837, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 14:39:16', NULL, 'MME MANTOU MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4838, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 14:42:56', NULL, 'MME FAMA');
INSERT INTO `xiris_demande_commercants` VALUES (4839, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 14:43:46', NULL, 'MR BODIAN MOUSTAPHA');
INSERT INTO `xiris_demande_commercants` VALUES (4840, '347-483-461', 'SN079101', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-08-14 14:44:29', NULL, 'MR BODIAN MOUSTAPHA');
INSERT INTO `xiris_demande_commercants` VALUES (4841, '391-083-804', 'SN208503', NULL, 'RACINE D FREE SHOP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-14 14:48:25', NULL, 'MME MARIAMA DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (4842, '391-080-507', 'SN257902', NULL, 'PRIX UNIQUE ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-14 14:50:53', NULL, 'MR SENE FALLOU');
INSERT INTO `xiris_demande_commercants` VALUES (4843, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-14 14:55:26', NULL, 'MME TADERA');
INSERT INTO `xiris_demande_commercants` VALUES (4844, '391-083-761', 'SN833901', NULL, 'PHARMACIE OMAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-08-14 14:59:14', NULL, 'MME BATOULY DJIGO');
INSERT INTO `xiris_demande_commercants` VALUES (4845, '391-080-491', 'SN243901', NULL, 'PHARMACIE MACTAR DIAW', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-14 15:07:27', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (4846, '347-483-746', 'SN204403', NULL, 'PHARES DES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 15:13:13', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4847, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 15:13:59', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4848, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-14 15:14:48', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4849, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 15:17:00', NULL, 'MME AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (4850, '347-483-474', 'SN089301', NULL, 'PHARMACIE GAMBETTA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 15:19:05', NULL, 'MME FOURY');
INSERT INTO `xiris_demande_commercants` VALUES (4851, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 15:21:26', NULL, 'MME MAGUETTE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4852, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-14 15:24:50', NULL, 'MME SALIMATA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (4853, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-14 15:30:00', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4854, '391-274-475', 'SN260901', NULL, 'NIAYES SARRAUT KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-14 15:31:33', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4855, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-14 15:32:13', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4856, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 16:33:25', NULL, 'MR MOUSSA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4857, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 16:34:25', NULL, 'MR MOUSSA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4858, '391-262-586', 'SN024601', '4008673011', 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'Connectivite', 'wifi', 'Problème connexion wifi les transactions échouent avec toutes les cartes', 'TPE remis en service, changement de SIM activé', 'resolu', 'V240M', '2024-08-16 11:53:29', NULL, '2024-08-14 16:58:21', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (4859, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 17:01:33', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (4860, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 17:03:22', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (4861, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 17:19:17', NULL, 'MME HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (4862, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 17:35:43', NULL, 'MME DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (4863, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-08-14 17:38:00', NULL, 'MME DABA');
INSERT INTO `xiris_demande_commercants` VALUES (4864, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-08-14 17:43:34', NULL, 'MME DABA');
INSERT INTO `xiris_demande_commercants` VALUES (4865, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-14 17:45:59', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (4866, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-14 17:47:25', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (4867, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-14 17:50:06', NULL, 'MME KHADY KOUYATE');
INSERT INTO `xiris_demande_commercants` VALUES (4868, '391-116-236', 'SN064501', NULL, 'OLIVIER ALINE KH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-08-16 13:09:38', NULL, 'MME ANGEL PADONOU');
INSERT INTO `xiris_demande_commercants` VALUES (4869, '391-113-962', 'SN016901', NULL, 'OLIVIER ALINE KH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-16 13:10:46', NULL, 'MME ANGEL PADONOU');
INSERT INTO `xiris_demande_commercants` VALUES (4870, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-16 13:21:39', NULL, 'MME DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (4871, '391-080-323', 'SN217703', NULL, 'NESPRESSO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-16 13:28:39', NULL, 'MR DIOP SENI');
INSERT INTO `xiris_demande_commercants` VALUES (4872, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-16 13:31:49', NULL, 'MME MANGUA');
INSERT INTO `xiris_demande_commercants` VALUES (4873, '391-080-305', 'SN702901', NULL, 'NESPRESSO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-16 13:34:40', NULL, 'MME SABINE');
INSERT INTO `xiris_demande_commercants` VALUES (4874, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-16 13:37:38', NULL, 'MME SOKHNA ');
INSERT INTO `xiris_demande_commercants` VALUES (4875, '347-483-757', 'SN200203', NULL, 'GAFFARI NGAPAROU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-16 13:41:46', NULL, 'MR MICHEL SENE');
INSERT INTO `xiris_demande_commercants` VALUES (4876, '391-274-476', 'SN011601', NULL, 'GEMABER SEA PLAZZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-16 13:43:27', NULL, 'MR JORDAN ');
INSERT INTO `xiris_demande_commercants` VALUES (4877, '391-274-361', 'SN009709', NULL, 'I AM SEA PLAZA (LOISIR)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-16 13:46:14', NULL, 'MME MARIE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4878, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-16 14:09:48', NULL, 'MME NGONE NGACK');
INSERT INTO `xiris_demande_commercants` VALUES (4879, '347-483-527', 'SN036001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-16 14:11:05', NULL, 'MR SECK');
INSERT INTO `xiris_demande_commercants` VALUES (4880, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-16 14:14:38', NULL, 'MR SECK');
INSERT INTO `xiris_demande_commercants` VALUES (4881, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-16 14:30:02', NULL, 'MME VERONIQUE DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (4882, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-16 14:32:18', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4883, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-16 14:35:56', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4884, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-16 14:37:02', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (4885, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-16 14:41:11', NULL, 'MR CAMARA ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4886, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-16 14:42:38', NULL, 'MR CAMARA ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4887, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS  PREAUTO ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-16 14:57:35', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4888, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 13:23:13', NULL, 'MME MARIAMA ');
INSERT INTO `xiris_demande_commercants` VALUES (4889, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 13:23:56', NULL, 'MME MARIAMA ');
INSERT INTO `xiris_demande_commercants` VALUES (4890, '347-483-513', 'SN217901', NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 13:26:23', NULL, 'MME SANDRA');
INSERT INTO `xiris_demande_commercants` VALUES (4891, '391-274-504', 'SN029401', NULL, 'ALLIANCE FRANSEN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-19 13:27:09', NULL, 'MR REBEZ');
INSERT INTO `xiris_demande_commercants` VALUES (4892, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-19 13:30:08', NULL, 'MME SALIMATA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (4893, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-19 13:33:14', NULL, 'MME FATOU  DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (4894, '391-274-492', 'SN060901', NULL, 'AMSA ASSURANCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-19 13:40:42', NULL, 'MR ABDOURAHIM NDIACHT');
INSERT INTO `xiris_demande_commercants` VALUES (4895, '391-080-511', 'SN250901', NULL, 'AU BONHEUR DU JOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-19 13:42:44', NULL, 'MME LIMA JAQUELINE');
INSERT INTO `xiris_demande_commercants` VALUES (4896, '391-115-760', 'SN210302', NULL, 'AXA NGOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-19 13:45:06', NULL, 'MME LEA SAGNA');
INSERT INTO `xiris_demande_commercants` VALUES (4897, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-19 13:47:03', NULL, 'MME MAI');
INSERT INTO `xiris_demande_commercants` VALUES (4898, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 13:48:03', NULL, 'MME MAI');
INSERT INTO `xiris_demande_commercants` VALUES (4899, '391-083-809', 'SN092302', NULL, 'BABELLE INT OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-19 13:50:11', NULL, 'MME BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (4900, '391-274-322', 'SN210303', NULL, 'AXA SENEGAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-19 14:05:54', NULL, 'MR EDMOND DIOKH');
INSERT INTO `xiris_demande_commercants` VALUES (4901, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 14:17:21', NULL, 'MME ANNA DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (4902, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 14:18:05', NULL, 'MME ANNA DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (4903, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 14:19:12', NULL, 'DAMAG SARRAUT');
INSERT INTO `xiris_demande_commercants` VALUES (4904, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 14:20:38', NULL, 'MME ANNA DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (4905, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 14:31:01', NULL, 'MME NDEYE FATOU');
INSERT INTO `xiris_demande_commercants` VALUES (4906, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 14:31:44', NULL, 'MME MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4907, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 14:32:24', NULL, 'MME MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4908, '391-274-498', 'SN02910', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-19 14:33:23', NULL, 'MR MODOU THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (4909, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 14:44:01', NULL, 'MR MOUHAMED TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (4910, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 14:44:45', NULL, 'MR MOUHAMED TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (4911, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 14:47:18', NULL, 'MR FALL');
INSERT INTO `xiris_demande_commercants` VALUES (4912, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 14:50:23', NULL, 'MME REINE MARIE GOMIS');
INSERT INTO `xiris_demande_commercants` VALUES (4913, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 14:51:08', NULL, 'MME REINE MARIE GOMIS');
INSERT INTO `xiris_demande_commercants` VALUES (4914, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 14:52:39', NULL, 'MME REINE MARIE GOMIS');
INSERT INTO `xiris_demande_commercants` VALUES (4915, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 14:54:01', NULL, 'MME REINE MARIE GOMIS');
INSERT INTO `xiris_demande_commercants` VALUES (4916, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 15:03:11', NULL, 'MME SIMONE');
INSERT INTO `xiris_demande_commercants` VALUES (4917, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 15:04:21', NULL, 'MME SIMONE');
INSERT INTO `xiris_demande_commercants` VALUES (4918, '347-483-528', 'SN097501', NULL, 'CFAO MOTORS SARL PEUGEOT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 15:09:37', NULL, 'MME MADJIGUENE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4919, '347-483-502', 'SN098101', NULL, 'CANAL+ SENEGAL SACRE COEUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 15:15:44', NULL, 'MME KARINE LEFRANC');
INSERT INTO `xiris_demande_commercants` VALUES (4920, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 15:21:55', NULL, 'MR SECK BIRANE');
INSERT INTO `xiris_demande_commercants` VALUES (4921, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-19 15:22:44', NULL, 'MR SECK BIRANE');
INSERT INTO `xiris_demande_commercants` VALUES (4922, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-19 16:35:32', NULL, 'MR LAMINE BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (4924, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-19 16:39:26', NULL, 'MR NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (4925, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-19 16:40:53', NULL, 'MR EL HADJ KOUNDOUL');
INSERT INTO `xiris_demande_commercants` VALUES (4926, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-19 16:42:30', NULL, 'MR NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4927, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-19 16:43:56', NULL, 'MR FAYE ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4928, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-19 16:45:50', NULL, 'MR SALIOU NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4929, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 14:46:24', NULL, 'MME SOUKEYNA');
INSERT INTO `xiris_demande_commercants` VALUES (4930, '391-113-975', 'SN827901', NULL, 'CLOS DES PAPILLONS (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-08-21 14:47:14', NULL, 'MR PYL');
INSERT INTO `xiris_demande_commercants` VALUES (4931, '391-115-751', 'SN762901', NULL, 'CLINIQUE DE LOCEAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-08-21 14:48:53', NULL, 'MME MAGUALI');
INSERT INTO `xiris_demande_commercants` VALUES (4932, '391-274-442', 'SN90501', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 14:50:17', NULL, 'MME AWA FALL');
INSERT INTO `xiris_demande_commercants` VALUES (4933, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 14:50:55', NULL, 'MME AWA FALL');
INSERT INTO `xiris_demande_commercants` VALUES (4934, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 14:55:40', NULL, 'MR DIAW IBRAHIMA');
INSERT INTO `xiris_demande_commercants` VALUES (4935, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 15:26:41', NULL, 'MME BA RAMA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4936, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 15:28:28', NULL, 'MME BA RAMA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4937, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 15:33:59', NULL, 'MR BEMBA  GERGO');
INSERT INTO `xiris_demande_commercants` VALUES (4938, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 15:35:00', NULL, 'MR BEMBA  GERGO');
INSERT INTO `xiris_demande_commercants` VALUES (4939, '391-263-081', 'SN212601', NULL, 'DIAMOND TIME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 15:39:55', NULL, 'MME BOURGIS');
INSERT INTO `xiris_demande_commercants` VALUES (4940, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 15:41:50', NULL, 'MR LAURANT BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (4941, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 15:43:30', NULL, 'MME MARIAMA ');
INSERT INTO `xiris_demande_commercants` VALUES (4942, '452-872-136', 'SN985901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 15:47:25', NULL, 'MR SECK MOUHAMED');
INSERT INTO `xiris_demande_commercants` VALUES (4943, '391-274-489', 'SN986901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 15:48:31', NULL, 'MR SECK MOUHAMED');
INSERT INTO `xiris_demande_commercants` VALUES (4944, '452-872-131', 'SN826901', '8550085138', 'DIGRAF', NULL, '0', NULL, 'intervention', 'Hardware', 'chargeur', 'Problème charge de batterie elle s\'arrête chaque  fois à 45% .', NULL, 'probleme', 'V240M', NULL, NULL, '2024-08-21 15:54:06', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (4945, '391-116-235', 'SN929901', NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 15:59:27', NULL, 'MME SYLLA');
INSERT INTO `xiris_demande_commercants` VALUES (4946, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 16:01:01', NULL, 'MME ALINE SAGNA');
INSERT INTO `xiris_demande_commercants` VALUES (4947, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 16:02:56', NULL, 'MME ALINE SAGNA');
INSERT INTO `xiris_demande_commercants` VALUES (4948, '391-080-264', 'SN812902', NULL, 'DJI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-21 16:06:53', NULL, 'MME ADJA KHADIDIATOU SOW');
INSERT INTO `xiris_demande_commercants` VALUES (4949, '391-113-993', 'SN975901', NULL, 'DOGTAS EXCLUSIVE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 16:18:18', NULL, 'MME MARIE IRENE');
INSERT INTO `xiris_demande_commercants` VALUES (4950, '391-274-499', 'SN049001', NULL, 'ELECTRONIQUE CORP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 16:21:06', NULL, 'MME AWA GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (4951, '391-116-230', 'SN973901', NULL, 'FLY BY FANNY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 16:52:05', NULL, 'MR ABOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (4952, '391-080-512', 'SN787901', NULL, 'EUROTEX/DECOTEX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-21 16:54:26', NULL, 'MME HAIDAR');
INSERT INTO `xiris_demande_commercants` VALUES (4953, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 16:55:52', NULL, 'MR CHEIKH BADJI ');
INSERT INTO `xiris_demande_commercants` VALUES (4954, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 16:59:34', NULL, 'MME DJENABA BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (4955, '391-083-739', 'SN017101', NULL, 'GALERIE ABDOULAYE DIOP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-21 17:05:11', NULL, 'MR DIOP ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (4956, '391-274-716', 'SN291901', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 17:06:14', NULL, 'MME CISSOKHO SILY');
INSERT INTO `xiris_demande_commercants` VALUES (4958, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION AIBD', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 17:09:26', NULL, 'MME KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (4959, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 17:11:39', NULL, 'MME DIOUF ');
INSERT INTO `xiris_demande_commercants` VALUES (4960, '391-115-461', 'SN066001', NULL, 'HOBBY ONE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 17:13:47', NULL, 'MME DIEYE');
INSERT INTO `xiris_demande_commercants` VALUES (4961, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 17:15:35', NULL, 'MME DIOUMA FALL');
INSERT INTO `xiris_demande_commercants` VALUES (4962, '391-080-317', 'SN079901', NULL, 'HAPPYLAND', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 17:17:50', NULL, 'MR CELESTIN DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (4963, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 17:20:47', NULL, 'MR DEMBA');
INSERT INTO `xiris_demande_commercants` VALUES (4964, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 17:23:01', NULL, 'MR JEAN DIDAS DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (4965, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 17:23:39', NULL, 'MR JEAN DIDAS DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (4966, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 17:24:55', NULL, 'MR JEAN DIDAS DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (4967, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 17:25:37', NULL, 'MR JEAN DIDAS DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (4968, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 17:32:30', NULL, 'MR JEAN DIDAS DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (4969, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 17:33:07', NULL, 'MR JEAN DIDAS DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (4970, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 17:36:02', NULL, 'MR JEAN DIDAS DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (4971, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 17:37:59', NULL, 'MR JEAN DIDAS DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (4972, '347-483-459', 'SN011101', NULL, 'HOTEL NEPTUNE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 17:38:53', NULL, 'MR SABALY');
INSERT INTO `xiris_demande_commercants` VALUES (4973, '391-274-361', 'SN009709', NULL, 'I AM SEA PLAZA (LOISIR)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 17:44:46', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (4974, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 17:46:42', NULL, 'MME AMY AIDARA');
INSERT INTO `xiris_demande_commercants` VALUES (4975, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 17:48:57', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4976, '391-274-475', 'SN260901', NULL, 'NIAYES SARRAUT KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 17:49:38', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4977, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 17:50:15', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (4978, '391-274-470', 'SN054302', NULL, 'NIAYES SARRAUT ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 17:52:17', NULL, 'MR KANE');
INSERT INTO `xiris_demande_commercants` VALUES (4979, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 17:57:48', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4980, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 17:59:23', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (4981, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:00:00', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4982, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 18:00:41', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4983, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:01:39', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4984, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:03:17', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4985, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:04:01', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4986, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:04:37', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4987, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:05:20', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4988, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:06:01', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4989, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:06:42', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4990, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:07:39', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4991, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 18:08:40', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (4992, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:15:26', NULL, 'MR SABALY');
INSERT INTO `xiris_demande_commercants` VALUES (4993, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:16:05', NULL, 'MR SABALY');
INSERT INTO `xiris_demande_commercants` VALUES (4994, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:16:49', NULL, 'MR SABALY');
INSERT INTO `xiris_demande_commercants` VALUES (4995, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:19:37', NULL, 'MR SABALY');
INSERT INTO `xiris_demande_commercants` VALUES (4996, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:20:59', NULL, 'MR SABALY');
INSERT INTO `xiris_demande_commercants` VALUES (4997, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:21:45', NULL, 'MR SABALY');
INSERT INTO `xiris_demande_commercants` VALUES (4998, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 18:31:38', NULL, 'MME ROKHAYA');
INSERT INTO `xiris_demande_commercants` VALUES (4999, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:32:27', NULL, 'MME ROKHAYA');
INSERT INTO `xiris_demande_commercants` VALUES (5000, '347-479-410', 'SN097401', NULL, 'LA MAISON DE CELINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:35:09', NULL, 'MME CORINE');
INSERT INTO `xiris_demande_commercants` VALUES (5001, '391-080-373', 'SN206301', NULL, 'LA MAISON DE CELINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 18:36:08', NULL, 'MME CORINE');
INSERT INTO `xiris_demande_commercants` VALUES (5002, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:39:21', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (5003, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-21 18:40:08', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (5004, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:40:47', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (5005, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:41:26', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (5006, '347-479-345', 'SN209704', NULL, ' RADISSON DIAM BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:45:44', NULL, 'MR ABDOULAYE SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5007, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:48:00', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5008, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-21 18:49:09', NULL, 'MR ABDOULAYE SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5009, '391-114-065', 'SN208201', NULL, 'SENEGAL BRODERIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-26 14:01:06', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (5010, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-26 14:30:35', NULL, 'MME AMY AIDARA');
INSERT INTO `xiris_demande_commercants` VALUES (5011, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-26 16:52:45', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (5012, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-26 16:53:27', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (5013, '391-113-977', 'SN201301', NULL, 'YAAS HOTEL RESTO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-26 16:54:52', NULL, 'MME JOSEPHINE NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (5014, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-26 16:57:13', NULL, 'MME MARTHE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (5015, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-26 16:59:04', NULL, 'MME SAHIDATOU KANE');
INSERT INTO `xiris_demande_commercants` VALUES (5016, '347-483-523', 'SN759901', NULL, 'TLS CONTACT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-26 17:00:42', NULL, 'MR DIEDHIOU PASCAL');
INSERT INTO `xiris_demande_commercants` VALUES (5017, '391-115-757', 'SN770902', NULL, 'TOMMY HILFIGER SAHM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-26 17:03:28', NULL, 'MME NGOM YANDE');
INSERT INTO `xiris_demande_commercants` VALUES (5018, '347-483-477', 'SN218002', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-26 17:05:21', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5019, '347-483-475', 'SN218001', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-08-26 17:06:02', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5020, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-26 17:07:49', NULL, 'MR DIATTA YVES');
INSERT INTO `xiris_demande_commercants` VALUES (5021, '391-274-301', 'SN086801', NULL, 'STRASS POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-26 17:15:31', NULL, 'MR JAWAD');
INSERT INTO `xiris_demande_commercants` VALUES (5022, '347-483-471', 'SN095401', NULL, 'SUPERDEAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-08-26 17:16:57', NULL, 'MR DIA');
INSERT INTO `xiris_demande_commercants` VALUES (5023, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-26 17:20:58', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (5024, '391-274-705', 'SN813902', NULL, 'STATION SHELL YEBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-26 17:23:26', NULL, 'MR SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5025, '391-113-947', 'SN980901', NULL, 'SOS DERMATOLOGUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-08-26 17:27:46', NULL, 'MME ANTA THIOR');
INSERT INTO `xiris_demande_commercants` VALUES (5026, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-26 17:31:22', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5027, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-26 17:32:05', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5028, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-26 17:32:49', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5029, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-26 17:33:31', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5030, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-26 17:34:15', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5031, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-26 17:34:59', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5032, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-26 17:38:16', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5033, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-26 17:39:13', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5034, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 13:52:18', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (5035, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 13:53:44', NULL, 'MME GASS');
INSERT INTO `xiris_demande_commercants` VALUES (5036, '391-080-515', 'SN829901', NULL, 'SEN BURGER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-27 13:56:27', NULL, 'MME FATOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (5037, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 13:57:48', NULL, 'MR François Diagne');
INSERT INTO `xiris_demande_commercants` VALUES (5038, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 13:59:35', NULL, 'MR François Diagne');
INSERT INTO `xiris_demande_commercants` VALUES (5039, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 14:02:10', NULL, 'MR KA');
INSERT INTO `xiris_demande_commercants` VALUES (5040, '391-115-950', 'SN087203', NULL, 'SEIGNEURIE AFRIQUE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-27 14:04:01', NULL, 'MR SYLLA ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5041, '391-080-510', 'SN247901', NULL, 'SATISFASHION GROUPE CHACHA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-27 14:05:54', NULL, 'MME MOUNA SANE');
INSERT INTO `xiris_demande_commercants` VALUES (5042, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 14:08:56', NULL, 'MR DJIBI NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (5043, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-27 14:13:27', NULL, 'MR DJIBI NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (5044, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 14:17:24', NULL, 'MME DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (5045, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 14:18:51', NULL, 'MME MANTOU MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5046, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 14:21:28', NULL, 'MME AMINATA RIBEIRO');
INSERT INTO `xiris_demande_commercants` VALUES (5047, '347-483-461', 'SN079101', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-08-27 14:24:46', NULL, 'MR ABDOULAYE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (5048, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 14:25:39', NULL, 'MR ABDOULAYE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (5049, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 14:28:07', NULL, 'MME KHOUDIA TRAORE');
INSERT INTO `xiris_demande_commercants` VALUES (5050, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 14:29:11', NULL, 'MME KHOUDIA TRAORE');
INSERT INTO `xiris_demande_commercants` VALUES (5051, '347-479-345', 'SN209704', NULL, ' RADISSON DIAM BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 14:30:06', NULL, 'MME KHOUDIA TRAORE');
INSERT INTO `xiris_demande_commercants` VALUES (5052, '391-083-804', 'SN208503', NULL, 'RACINE D FREE SHOP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-27 14:32:07', NULL, 'MME MARIAMA DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (5053, '347-483-501', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 14:36:45', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5054, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 14:38:20', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5055, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 14:39:08', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5056, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 14:40:59', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5057, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 14:41:56', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5058, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 14:42:47', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5059, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-27 14:43:50', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5060, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 14:44:47', NULL, 'MR MALICK SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5061, '391-080-507', 'SN257902', NULL, 'PRIX UNIQUE ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-27 14:50:12', NULL, 'MR FALLOU SENE');
INSERT INTO `xiris_demande_commercants` VALUES (5062, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 14:52:36', NULL, 'MME ELIZA MANGA');
INSERT INTO `xiris_demande_commercants` VALUES (5063, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-27 14:54:11', NULL, 'MME AGNA TADERA');
INSERT INTO `xiris_demande_commercants` VALUES (5064, '391-274-310', 'SN015901', '4008802012', 'PHARMACIE SALY', NULL, '1', NULL, 'intervention', 'Hardware', 'chargeur', 'Problème batterie ils parviennent pas a effectués des transactions car le tpe s\'éteint chaque fois    ', 'TPE remis en service', 'resolu', 'V240M', '2024-09-10 14:16:20', NULL, '2024-08-27 14:58:18', NULL, 'MME NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (5065, '391-083-761', 'SN833901', NULL, 'PHARMACIE OMAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-08-27 15:01:56', NULL, 'MME BATOULY DJIGO');
INSERT INTO `xiris_demande_commercants` VALUES (5066, '391-080-491', 'SN243901', NULL, 'PHARMACIE MACTAR DIAW', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-27 15:14:23', NULL, 'MR ABDOU FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5067, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 15:18:30', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5068, '347-483-470', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 15:20:54', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5069, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 15:22:35', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5070, '347-483-474', 'SN089301', NULL, 'PHARMACIE GAMBETTA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 15:27:38', NULL, 'MME FOURY');
INSERT INTO `xiris_demande_commercants` VALUES (5071, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 15:40:32', NULL, 'MME ESTELLE');
INSERT INTO `xiris_demande_commercants` VALUES (5072, '347-483-746', 'SN204403', NULL, 'PHARES DES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 15:45:46', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5073, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 15:46:55', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5074, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-27 15:47:55', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5075, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 16:01:21', NULL, 'MME HANANE');
INSERT INTO `xiris_demande_commercants` VALUES (5076, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-27 16:03:33', NULL, 'MME MOUNA CAMIL');
INSERT INTO `xiris_demande_commercants` VALUES (5077, '391-116-236', 'SN064501', NULL, 'OLIVIER ALINE KH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-08-27 17:17:47', NULL, 'MME DIENG');
INSERT INTO `xiris_demande_commercants` VALUES (5078, '391-113-962', 'SN016901', NULL, 'OLIVIER ALINE KH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-27 17:19:11', NULL, 'MME DIENG');
INSERT INTO `xiris_demande_commercants` VALUES (5079, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 17:22:58', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5080, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 17:23:48', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5081, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-27 17:25:02', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5082, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 17:28:53', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5083, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 17:30:20', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5084, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 17:32:14', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5085, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 17:34:10', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5086, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 17:35:12', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5087, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 17:35:51', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5088, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 17:36:26', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5089, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 17:37:07', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5090, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-27 17:38:00', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5091, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 17:38:37', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5092, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 17:42:25', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5093, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 17:43:02', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5094, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 17:46:09', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5095, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 17:46:49', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5096, '391-274-354', 'SN080801', '6000000401', 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'Connectivite', 'gprs', 'Problème connexion avec le tpe  ça rejette les cartes', 'TPE remis en service', 'resolu', 'V240M', '2024-09-24 14:26:10', NULL, '2024-08-27 18:00:30', NULL, 'MME HOBALAH HATNAN');
INSERT INTO `xiris_demande_commercants` VALUES (5097, '391-080-323', 'SN217703', NULL, 'NESPRESSO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-27 18:03:10', NULL, 'MME MERRY CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (5098, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-27 18:05:25', NULL, 'MME NINA');
INSERT INTO `xiris_demande_commercants` VALUES (5099, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-27 18:09:02', NULL, 'MR HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (5100, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 13:20:02', NULL, 'MR HAIDAR');
INSERT INTO `xiris_demande_commercants` VALUES (5101, '391-274-475', 'SN260901', NULL, 'NIAYES SARRAUT KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 13:20:59', NULL, 'MR HAIDAR');
INSERT INTO `xiris_demande_commercants` VALUES (5102, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 13:21:39', NULL, 'MR HAIDAR');
INSERT INTO `xiris_demande_commercants` VALUES (5103, '391-080-305', 'SN702901', NULL, 'NESPRESSO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 13:24:29', NULL, 'MR ABDOU DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5104, '391-263-099', 'SN300303', NULL, 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 13:31:35', NULL, 'MME NATHALIE CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (5105, '347-483-623', 'SN300302', NULL, 'MERIDIENT PDT KING F. PALACE RECEPTION ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 13:36:44', NULL, 'MME NATHALIE CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (5106, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 13:54:21', NULL, 'MME DIOUF KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (5107, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 14:03:14', NULL, 'Mme FATIMA KANE');
INSERT INTO `xiris_demande_commercants` VALUES (5108, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 14:08:24', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (5109, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 14:09:13', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (5110, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 14:10:58', NULL, 'MME BIGUE BA');
INSERT INTO `xiris_demande_commercants` VALUES (5111, '391-080-320', 'SN705901', NULL, 'LE TISSERAND DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 14:13:32', NULL, 'MME BA AISSATOU');
INSERT INTO `xiris_demande_commercants` VALUES (5112, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS  PREAUTO ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 14:15:59', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5113, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 14:17:23', NULL, 'MME NGONE NGACK');
INSERT INTO `xiris_demande_commercants` VALUES (5114, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-08-28 14:18:47', NULL, 'MME DABA SENE');
INSERT INTO `xiris_demande_commercants` VALUES (5115, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-08-28 14:19:32', NULL, 'MME DABA SENE');
INSERT INTO `xiris_demande_commercants` VALUES (5116, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 14:21:16', NULL, 'MME MARIE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (5117, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 14:24:59', NULL, 'MR DOMINIQUE');
INSERT INTO `xiris_demande_commercants` VALUES (5118, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 14:25:33', NULL, 'MR DOMINIQUE');
INSERT INTO `xiris_demande_commercants` VALUES (5119, '347-479-380', 'SN042303', NULL, 'LIB 4 VENTS SAWA ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 14:27:27', NULL, 'MME ROSE MARIE MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (5120, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 14:29:24', NULL, 'MME MENDES');
INSERT INTO `xiris_demande_commercants` VALUES (5121, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 14:30:10', NULL, 'MME MENDES');
INSERT INTO `xiris_demande_commercants` VALUES (5122, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 14:30:57', NULL, 'MME MENDES');
INSERT INTO `xiris_demande_commercants` VALUES (5123, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 14:33:30', NULL, 'MME DIATTA VERONIQUE');
INSERT INTO `xiris_demande_commercants` VALUES (5124, '391-115-901', 'SN070601', NULL, 'LBS BUDDA ATTITUDE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 14:35:17', NULL, 'MME LOUISE BASSE');
INSERT INTO `xiris_demande_commercants` VALUES (5125, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 14:37:08', NULL, 'MME KINE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5126, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 14:38:08', NULL, 'MME KINE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5127, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 14:39:44', NULL, 'MR CABRAL ALFRED');
INSERT INTO `xiris_demande_commercants` VALUES (5128, '347-483-527', 'SN036001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 14:40:28', NULL, 'MR CABRAL ALFRED');
INSERT INTO `xiris_demande_commercants` VALUES (5129, '347-483-464', 'SN022901', NULL, ' LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 14:47:17', NULL, 'MME NENE SY');
INSERT INTO `xiris_demande_commercants` VALUES (5130, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 14:48:19', NULL, 'MME NENE SY');
INSERT INTO `xiris_demande_commercants` VALUES (5131, '391-115-905', 'SN206901', NULL, 'LA PAMPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 14:49:39', NULL, 'MME SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5132, '347-479-410', 'SN097401', NULL, 'LA MAISON DE CELINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 14:52:10', NULL, 'MME CORINE');
INSERT INTO `xiris_demande_commercants` VALUES (5133, '391-080-373', 'SN206301', NULL, 'LA MAISON DE CELINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 14:53:10', NULL, 'MME CORINE');
INSERT INTO `xiris_demande_commercants` VALUES (5134, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 14:55:46', NULL, 'MME ARAME NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (5135, '347-483-599', 'SN300301', NULL, 'KING FHAD PALACE RECEPTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 14:56:54', NULL, 'MME NATHALIE CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (5136, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 15:00:26', NULL, 'MR JEAN CLAUDE ');
INSERT INTO `xiris_demande_commercants` VALUES (5137, '391-080-265', 'SN761901', NULL, 'KEYNA SPA SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-28 15:02:04', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (5138, '347-483-489', 'SN977901', NULL, 'KANNY CLOTHES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 15:03:25', NULL, 'MME MBENGUE MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (5139, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 15:06:37', NULL, 'MR ASSANE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (5140, '391-274-361', 'SN009709', NULL, 'I AM SEA PLAZA (LOISIR)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 15:09:14', NULL, 'MME SALIMATA COME');
INSERT INTO `xiris_demande_commercants` VALUES (5141, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 15:13:51', NULL, 'MME FATOUMATA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (5142, '347-483-459', 'SN011101', NULL, 'HOTEL NEPTUNE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 15:15:27', NULL, 'MR SABALY');
INSERT INTO `xiris_demande_commercants` VALUES (5143, '347-483-601', 'SN993901', NULL, 'HOTEL ZARAFAH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 15:18:18', NULL, 'MR DIABIRA MOUSSA');
INSERT INTO `xiris_demande_commercants` VALUES (5144, '391-115-461', 'SN066001', NULL, 'HOBBY ONE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 15:20:02', NULL, 'MME SAMB');
INSERT INTO `xiris_demande_commercants` VALUES (5145, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 15:21:59', NULL, 'MME DIOUMA FALL');
INSERT INTO `xiris_demande_commercants` VALUES (5146, '391-080-317', 'SN079901', NULL, 'HAPPYLAND', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 15:23:33', NULL, 'MR CELESTIN DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (5147, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 15:26:14', NULL, 'MR DEMBA');
INSERT INTO `xiris_demande_commercants` VALUES (5148, '391-083-739', 'SN017101', NULL, 'GALERIE ABDOULAYE DIOP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-28 15:28:00', NULL, 'MR DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5149, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 15:29:51', NULL, 'MME YACINE SADIO');
INSERT INTO `xiris_demande_commercants` VALUES (5150, '391-274-476', 'SN011601', NULL, 'GEMABER SEA PLAZZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 15:31:26', NULL, 'MME AWA MATHURIN');
INSERT INTO `xiris_demande_commercants` VALUES (5151, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION AIBD', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 15:32:15', NULL, 'MME KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (5152, '391-274-499', 'SN049001', NULL, 'ELECTRONIQUE CORP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 15:36:06', NULL, 'MME DIAGNE ');
INSERT INTO `xiris_demande_commercants` VALUES (5153, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 15:38:08', NULL, 'MR CHEIKH BADJI ');
INSERT INTO `xiris_demande_commercants` VALUES (5154, '391-080-512', 'SN787901', NULL, 'EUROTEX/DECOTEX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-28 15:40:20', NULL, 'MME NAWAL');
INSERT INTO `xiris_demande_commercants` VALUES (5155, '391-083-723', 'SN098701', NULL, 'FOURNAUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 15:42:15', NULL, 'MR KASSIM');
INSERT INTO `xiris_demande_commercants` VALUES (5156, '452-872-136', 'SN985901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 15:47:43', NULL, 'MR MOUHAMED SECK');
INSERT INTO `xiris_demande_commercants` VALUES (5157, '391-274-489', 'SN986901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 15:49:11', NULL, 'MR MOUHAMED SECK');
INSERT INTO `xiris_demande_commercants` VALUES (5158, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 15:55:55', NULL, 'MME SIMONE');
INSERT INTO `xiris_demande_commercants` VALUES (5159, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-28 15:57:29', NULL, 'MME SIMONE');
INSERT INTO `xiris_demande_commercants` VALUES (5160, '391-116-235', 'SN929901', NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 15:58:56', NULL, 'MME SYLLA SIRA');
INSERT INTO `xiris_demande_commercants` VALUES (5161, '347-483-534', 'SN788901', NULL, 'ELECTRO BUSINESS SERVICE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 16:00:57', NULL, 'MME DIAGNE ');
INSERT INTO `xiris_demande_commercants` VALUES (5162, '391-113-993', 'SN975901', NULL, 'DOGTAS EXCLUSIVE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-28 16:08:24', NULL, 'MME MARIE IRENE');
INSERT INTO `xiris_demande_commercants` VALUES (5163, '391-080-264', 'SN812902', NULL, 'DJI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-28 16:12:16', NULL, 'MME DABO');
INSERT INTO `xiris_demande_commercants` VALUES (5164, '347-483-757', 'SN200203', NULL, 'GAFFARI NGAPAROU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 13:26:46', NULL, 'MR MICHEL SENE');
INSERT INTO `xiris_demande_commercants` VALUES (5165, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 13:28:32', NULL, 'MME NDEYE MAGUETTE');
INSERT INTO `xiris_demande_commercants` VALUES (5166, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 13:29:44', NULL, 'MME NDEYE MAGUETTE');
INSERT INTO `xiris_demande_commercants` VALUES (5167, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 13:31:45', NULL, 'MME SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5168, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 13:33:16', NULL, 'MME HABI LY');
INSERT INTO `xiris_demande_commercants` VALUES (5169, '452-872-114', 'SN072101', NULL, 'DIA PARIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 13:36:33', NULL, 'MME FATOUMATA MANSALY');
INSERT INTO `xiris_demande_commercants` VALUES (5170, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 13:38:31', NULL, 'MR SALLA');
INSERT INTO `xiris_demande_commercants` VALUES (5171, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 13:39:31', NULL, 'MR SALLA');
INSERT INTO `xiris_demande_commercants` VALUES (5172, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 13:41:07', NULL, 'MME DIONE');
INSERT INTO `xiris_demande_commercants` VALUES (5173, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 13:43:02', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (5174, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 13:48:13', NULL, 'MME FAMA ABOURY');
INSERT INTO `xiris_demande_commercants` VALUES (5175, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 13:49:03', NULL, 'MME FAMA ABOURY');
INSERT INTO `xiris_demande_commercants` VALUES (5176, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 13:49:52', NULL, 'MME FAMA ABOURY');
INSERT INTO `xiris_demande_commercants` VALUES (5177, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 13:51:10', NULL, 'MME FAMA ABOURY');
INSERT INTO `xiris_demande_commercants` VALUES (5178, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 13:52:59', NULL, 'MME SARR NICOLE');
INSERT INTO `xiris_demande_commercants` VALUES (5179, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 13:53:47', NULL, 'MME SARR NICOLE');
INSERT INTO `xiris_demande_commercants` VALUES (5180, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 13:55:39', NULL, 'MME SARR NICOLE');
INSERT INTO `xiris_demande_commercants` VALUES (5181, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 13:56:31', NULL, 'MME SARR NICOLE');
INSERT INTO `xiris_demande_commercants` VALUES (5182, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 13:59:25', NULL, 'MME FAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (5183, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 14:00:16', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5184, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 14:04:01', NULL, 'MME NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (5185, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 14:12:30', NULL, 'MME NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (5186, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 14:15:46', NULL, 'MME GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (5187, '391-116-230', 'SN973901', NULL, 'FLY BY FANNY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 14:19:14', NULL, 'MR ABOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (5188, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 14:22:26', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (5189, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 14:23:13', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (5190, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 14:26:19', NULL, 'MR IBRAHIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5191, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 14:29:48', NULL, 'MME KHADIJA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5192, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 14:31:28', NULL, 'MME MAME COUMBA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5193, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 14:33:52', NULL, 'MME ROKHAYA NDOYE');
INSERT INTO `xiris_demande_commercants` VALUES (5194, '391-274-442', 'SN905901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 14:34:30', NULL, 'MME ROKHAYA NDOYE');
INSERT INTO `xiris_demande_commercants` VALUES (5195, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 14:38:38', NULL, 'MME SOUKEYNA');
INSERT INTO `xiris_demande_commercants` VALUES (5196, '391-113-975', 'SN827901', NULL, 'CLOS DES PAPILLONS (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-08-29 14:41:24', NULL, 'MR PYL');
INSERT INTO `xiris_demande_commercants` VALUES (5197, '391-115-751', 'SN762901', NULL, 'CLINIQUE DE LOCEAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-08-29 14:43:05', NULL, 'MME MAGUALI');
INSERT INTO `xiris_demande_commercants` VALUES (5198, '391-274-380', 'SN059701', NULL, 'CHERAULT ET CIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 14:49:04', NULL, 'MME DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (5199, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 14:50:40', NULL, 'MME COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (5201, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 14:53:24', NULL, 'MR DAHIROU KANE');
INSERT INTO `xiris_demande_commercants` VALUES (5202, '391-274-323', 'SN009712', '4008694011', 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'Connectivite', 'gprs', 'Problème de connexion les cartes ne passent pas ', 'TPE remis en service problème connexion résolu', 'resolu', 'V240M', '2024-09-13 14:30:58', NULL, '2024-08-29 14:57:23', NULL, 'MR DIOUF ALOUISE');
INSERT INTO `xiris_demande_commercants` VALUES (5203, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 14:59:00', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (5204, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 15:03:48', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (5205, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 15:05:38', NULL, 'MR NDIAYE SALIOU');
INSERT INTO `xiris_demande_commercants` VALUES (5206, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 15:06:45', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5207, '347-483-528', 'SN097501', NULL, 'CFAO MOTORS SARL PEUGEOT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 15:09:08', NULL, 'MME VICTORIA BRENDA MANE');
INSERT INTO `xiris_demande_commercants` VALUES (5208, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 15:10:53', NULL, 'MR OUSEYNOU GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5209, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 15:14:53', NULL, 'MR CELESTIN SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5210, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 15:15:32', NULL, 'MR CELESTIN SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5211, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 15:17:15', NULL, 'MME FATOU POUYE');
INSERT INTO `xiris_demande_commercants` VALUES (5212, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 15:18:49', NULL, 'MR PIERRE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (5213, '347-483-502', 'SN098101', NULL, 'CANAL+ SENEGAL SACRE COEUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 15:21:21', NULL, 'MME KARINE LEFRANC');
INSERT INTO `xiris_demande_commercants` VALUES (5214, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 15:22:17', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (5215, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 15:22:54', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (5216, '347-483-598', 'SN005601', NULL, 'CANAL+ SENEGAL SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 15:24:32', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (5217, '391-113-967', 'SN244901', NULL, 'BELEL BOUTIQUE MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 15:26:47', NULL, 'MME YACINE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5218, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 15:27:25', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (5219, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 15:28:02', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (5220, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 15:28:52', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (5221, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 15:29:33', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (5222, '391-080-315', 'SN750901', NULL, 'BERNABE SENEGALAL METAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-29 15:31:57', NULL, 'MR BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (5223, '391-083-807', 'SN914901', NULL, 'BERNABE SENEGALAL QUINCAILLERIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-29 15:34:13', NULL, 'MR DIA MOUHAMED');
INSERT INTO `xiris_demande_commercants` VALUES (5224, '391-263-118', 'SN075901', NULL, 'BIJOUTERIE LA ROTONDE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 15:35:59', NULL, 'MR HABIB TAMBA');
INSERT INTO `xiris_demande_commercants` VALUES (5225, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 15:38:07', NULL, 'MME NDEYE FATOU ');
INSERT INTO `xiris_demande_commercants` VALUES (5226, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 15:40:38', NULL, 'MR SECK MAME BIRANE');
INSERT INTO `xiris_demande_commercants` VALUES (5227, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 15:41:24', NULL, 'MR SECK MAME BIRANE');
INSERT INTO `xiris_demande_commercants` VALUES (5228, '391-274-498', 'SN02910', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 15:42:53', NULL, 'MR THIAM MODOU');
INSERT INTO `xiris_demande_commercants` VALUES (5229, '347-483-761', 'SN305701', NULL, 'BAR DIZZY KING F. PALACE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 15:44:44', NULL, 'MME NATHALIE CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (5230, '347-483-515', 'SN050101', NULL, 'BATIMAT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 15:46:14', NULL, 'MR COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (5231, '391-083-809', 'SN092302', NULL, 'BABELLE INT OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-29 15:48:19', NULL, 'MME SAFIETOU GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (5232, '391-080-511', 'SN250901', NULL, 'AU BONHEUR DU JOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-29 15:51:42', NULL, 'MME JAQUELINE LIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5233, '391-080-207', 'SN099402', NULL, 'AUBERGE MARIE LUCIENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-08-29 15:52:56', NULL, 'MME MARIAMA DIAKHATE');
INSERT INTO `xiris_demande_commercants` VALUES (5234, '391-115-760', 'SN210302', NULL, 'AXA NGOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 15:54:09', NULL, 'MME NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (5235, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 15:58:54', NULL, 'MME AIDA MBENE SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5236, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 15:59:34', NULL, 'MME AIDA MBENE SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5237, '391-274-504', 'SN029401', NULL, 'ALLIANCE FRANSEN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 16:00:37', NULL, 'MR REBEZ');
INSERT INTO `xiris_demande_commercants` VALUES (5238, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 16:01:56', NULL, 'MME BOUSSO DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5239, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 16:02:34', NULL, 'MME BOUSSO DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5240, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 16:05:18', NULL, 'MME ANNA CLARISSE MARTINS');
INSERT INTO `xiris_demande_commercants` VALUES (5241, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-08-29 16:07:49', NULL, 'MME FATOU DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5242, '347-479-404', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-08-29 16:10:38', NULL, 'MR SALIOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5243, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 14:45:50', NULL, 'MR  LAM MOUSSA');
INSERT INTO `xiris_demande_commercants` VALUES (5244, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 14:47:31', NULL, 'MR LAM MOUSSA');
INSERT INTO `xiris_demande_commercants` VALUES (5245, '391-113-977', 'SN201301', NULL, 'YAAS HOTEL RESTO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-09 14:48:55', NULL, 'MME JOSEPHINE NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (5246, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 14:53:19', NULL, 'MR BALDE');
INSERT INTO `xiris_demande_commercants` VALUES (5247, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 14:54:19', NULL, 'MR BALDE');
INSERT INTO `xiris_demande_commercants` VALUES (5248, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 14:57:48', NULL, 'MR NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (5249, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-09 15:00:56', NULL, 'MR SY');
INSERT INTO `xiris_demande_commercants` VALUES (5250, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 15:03:09', NULL, 'MR YVES DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (5251, '347-483-477', 'SN218002', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-09 15:04:58', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5252, '347-483-475', 'SN218001', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-09-09 15:05:49', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5253, '391-115-757', 'SN770902', NULL, 'TOMMY HILFIGER SAHM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-09 15:07:18', NULL, 'MME THIABA THIAW  ');
INSERT INTO `xiris_demande_commercants` VALUES (5254, '347-483-523', 'SN759901', NULL, 'TLS CONTACT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 15:09:14', NULL, 'MR PASCAL DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (5255, '347-483-471', 'SN095401', NULL, 'SUPERDEAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-09-09 15:16:09', NULL, 'MR DAVID MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (5256, '391-274-301', 'SN086801', NULL, 'STRASS POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-09 15:17:22', NULL, 'MR JAWAD');
INSERT INTO `xiris_demande_commercants` VALUES (5257, '391-113-947', 'SN980901', NULL, 'SOS DERMATOLOGUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-09-09 15:21:02', NULL, 'MME DIOR ');
INSERT INTO `xiris_demande_commercants` VALUES (5258, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 15:24:34', NULL, 'MR LAMINE SY');
INSERT INTO `xiris_demande_commercants` VALUES (5259, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 15:25:21', NULL, 'MR LAMINE SY');
INSERT INTO `xiris_demande_commercants` VALUES (5260, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 15:26:10', NULL, 'MR LAMINE SY');
INSERT INTO `xiris_demande_commercants` VALUES (5261, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-09 15:27:54', NULL, 'MME FABIENNE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (5262, '391-080-510', 'SN247901', NULL, 'SATISFASHION GROUPE CHACHA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-09 15:37:03', NULL, 'MME MOUNA SANE');
INSERT INTO `xiris_demande_commercants` VALUES (5263, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 15:43:17', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (5264, '391-114-065', 'SN208201', NULL, 'SENEGAL BRODERIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-09 15:45:54', NULL, 'MR NDIAYE BIRIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5265, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 15:51:38', NULL, 'MME GASS');
INSERT INTO `xiris_demande_commercants` VALUES (5266, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 15:55:25', NULL, 'MR BODIAN LAMINE');
INSERT INTO `xiris_demande_commercants` VALUES (5267, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 15:58:53', NULL, 'MR François Diagne');
INSERT INTO `xiris_demande_commercants` VALUES (5268, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 15:59:35', NULL, 'MR François Diagne');
INSERT INTO `xiris_demande_commercants` VALUES (5269, '347-483-461', 'SN079101', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais ils ont fermé pour le moment ils recommenceront les activités le  01 octobre', NULL, 'resolu', 'V400', NULL, NULL, '2024-09-09 16:11:48', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (5270, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais ils ont fermés pour le moment, ils recommenceront les activités le 01 octobre ', NULL, 'resolu', 'V400M', NULL, NULL, '2024-09-09 16:16:05', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (5271, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 16:17:51', NULL, 'MME FAMA');
INSERT INTO `xiris_demande_commercants` VALUES (5272, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 16:20:33', NULL, 'MME AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (5273, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 16:22:17', NULL, 'MME MANTOU MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5274, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 16:24:03', NULL, 'MME DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (5275, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-09 16:26:55', NULL, 'MME ANGEL MACOLE');
INSERT INTO `xiris_demande_commercants` VALUES (5276, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 16:27:51', NULL, 'MME ANGEL MACOLE');
INSERT INTO `xiris_demande_commercants` VALUES (5277, '347-479-378 ', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 16:35:55', NULL, 'MR KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (5278, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 16:36:49', NULL, 'MR KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (5279, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 16:38:58', NULL, 'MME AMINA');
INSERT INTO `xiris_demande_commercants` VALUES (5280, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 16:39:47', NULL, 'MME AMINA');
INSERT INTO `xiris_demande_commercants` VALUES (5281, '347-479-345', 'SN209704', NULL, ' RADISSON DIAM BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 16:40:46', NULL, 'MME AMINA');
INSERT INTO `xiris_demande_commercants` VALUES (5282, '391-083-804', 'SN208503', NULL, 'RACINE D FREE SHOP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-09 16:45:28', NULL, 'MME FAMA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (5283, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 16:48:09', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (5284, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 16:49:04', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (5285, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 16:50:24', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (5286, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 16:51:06', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (5287, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-09 16:51:49', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (5288, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 16:52:43', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (5289, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 16:54:46', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (5290, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-09 16:59:54', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (5291, '391-080-507', 'SN257902', NULL, 'PRIX UNIQUE ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-09 17:03:39', NULL, 'MR IBRAHIMA MBOW');
INSERT INTO `xiris_demande_commercants` VALUES (5292, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 17:16:34', NULL, 'MR ARTHUR GUELENE');
INSERT INTO `xiris_demande_commercants` VALUES (5293, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 17:17:47', NULL, 'MR ARTHUR GUELENE');
INSERT INTO `xiris_demande_commercants` VALUES (5294, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 17:18:40', NULL, 'MR ARTHUR GUELENE');
INSERT INTO `xiris_demande_commercants` VALUES (5295, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 17:19:32', NULL, 'MR ARTHUR GUELENE');
INSERT INTO `xiris_demande_commercants` VALUES (5296, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 17:20:36', NULL, 'MR ARTHUR GUELENE');
INSERT INTO `xiris_demande_commercants` VALUES (5297, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 17:25:57', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5298, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-09 17:26:42', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5299, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 17:27:34', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5300, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 17:28:21', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5301, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 17:29:02', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5302, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 17:29:54', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5303, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 17:30:41', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5304, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 17:31:36', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5305, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 17:32:45', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5306, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 17:34:22', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5307, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-09 17:35:23', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5308, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 17:36:07', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5309, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-09 17:38:56', NULL, 'MR ALIA MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (5310, '347-483-470', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 14:03:54', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5311, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 14:04:45', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5312, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 14:05:55', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5313, '391-080-491', 'SN243901', NULL, 'PHARMACIE MACTAR DIAW', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 14:10:38', NULL, 'MR ABDOU FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5314, '391-083-761', 'SN833901', NULL, 'PHARMACIE OMAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-09-10 14:12:27', NULL, 'MME BATOULY DJIGO');
INSERT INTO `xiris_demande_commercants` VALUES (5315, '391-274-310', 'SN015901', NULL, 'PHARMACIE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 14:17:15', NULL, 'MME MAIMOUNA TINE');
INSERT INTO `xiris_demande_commercants` VALUES (5316, '347-483-474', 'SN089301', NULL, 'PHARMACIE GAMBETTA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 14:34:05', NULL, 'MME FOURY');
INSERT INTO `xiris_demande_commercants` VALUES (5317, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 14:37:58', NULL, 'MME AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (5318, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 14:44:43', NULL, 'MME HANANE');
INSERT INTO `xiris_demande_commercants` VALUES (5319, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 14:46:12', NULL, 'MME NAJWA');
INSERT INTO `xiris_demande_commercants` VALUES (5320, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 14:48:19', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (5321, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 14:49:21', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (5322, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 14:50:12', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (5323, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 14:51:20', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (5324, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 14:56:00', NULL, 'MR NDOUR');
INSERT INTO `xiris_demande_commercants` VALUES (5325, '347-483-746', 'SN204403', NULL, 'PHARES DES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 14:58:17', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5326, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 14:59:37', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5327, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 15:00:40', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5328, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 15:07:49', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5329, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 15:08:34', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5330, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 15:10:51', NULL, 'Mme EMILIE');
INSERT INTO `xiris_demande_commercants` VALUES (5331, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 15:12:20', NULL, 'Mme EMILIE');
INSERT INTO `xiris_demande_commercants` VALUES (5332, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 15:15:56', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5333, '391-274-475', 'SN260901', NULL, 'NIAYES SARRAUT KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 15:16:42', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5334, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 15:17:25', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5335, '391-274-470', 'SN054302', NULL, 'NIAYES SARRAUT ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 15:24:07', NULL, 'MME BINTA  KEITA');
INSERT INTO `xiris_demande_commercants` VALUES (5336, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 15:28:37', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5337, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 15:30:34', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5338, '391-080-305', 'SN702901', NULL, 'NESPRESSO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 15:33:42', NULL, 'MME KHADY FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5339, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 15:36:31', NULL, 'MR LUCIEN  DIENE');
INSERT INTO `xiris_demande_commercants` VALUES (5340, '391-080-323', 'SN217703', NULL, 'NESPRESSO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 15:38:10', NULL, 'MR DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5341, '347-483-758', 'SN261901', NULL, 'NAHYEL SARL PLACE WASHINTON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 15:40:39', NULL, 'MME NAHYEL');
INSERT INTO `xiris_demande_commercants` VALUES (5342, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 15:43:09', NULL, 'MR MBAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (5343, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 15:52:52', NULL, 'MME NGONE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5344, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 15:54:39', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (5345, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 15:55:35', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (5346, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 15:57:15', NULL, 'MME SOKHNA MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5347, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 16:00:53', NULL, 'MME KOUYATE');
INSERT INTO `xiris_demande_commercants` VALUES (5348, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 16:28:43', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (5349, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 16:29:27', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (5350, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 16:30:12', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (5351, '391-080-320', 'SN705901', NULL, 'LE TISSERAND DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 16:35:26', NULL, 'MME BA AISSATOU');
INSERT INTO `xiris_demande_commercants` VALUES (5352, '347-483-618', 'SN966901', NULL, 'LEKKU-FI  TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 16:38:50', NULL, 'MME NIANE MAME DIARRA');
INSERT INTO `xiris_demande_commercants` VALUES (5353, '347-483-555', 'SN967901', NULL, 'LEKKU-FI TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 16:39:32', NULL, 'MME NIANE MAME DIARRA');
INSERT INTO `xiris_demande_commercants` VALUES (5354, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS  PREAUTO ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 16:41:32', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5355, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-10 16:43:15', NULL, 'MME SIRA BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (5356, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 16:47:49', NULL, 'Mme ABDALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (5357, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 16:50:53', NULL, 'MME EMILIE NDIOGOYE');
INSERT INTO `xiris_demande_commercants` VALUES (5358, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 16:51:33', NULL, 'MME EMILIE NDIOGOYE');
INSERT INTO `xiris_demande_commercants` VALUES (5359, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-09-10 16:55:42', NULL, 'MME DABA SENE');
INSERT INTO `xiris_demande_commercants` VALUES (5360, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-09-10 16:57:15', NULL, 'MME DABA SENE');
INSERT INTO `xiris_demande_commercants` VALUES (5361, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 17:12:43', NULL, 'MME COLY MICHELLE');
INSERT INTO `xiris_demande_commercants` VALUES (5362, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 17:13:44', NULL, 'MME COLY MICHELLE');
INSERT INTO `xiris_demande_commercants` VALUES (5363, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 17:15:11', NULL, 'MME COLY MICHELLE');
INSERT INTO `xiris_demande_commercants` VALUES (5364, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 17:19:12', NULL, 'MME COLY MICHELLE');
INSERT INTO `xiris_demande_commercants` VALUES (5365, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 17:27:53', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (5366, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 17:29:06', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (5368, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 17:49:21', NULL, 'MR DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (5369, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 17:50:19', NULL, 'MR DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (5370, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 17:53:48', NULL, 'MME CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (5371, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 17:54:40', NULL, 'MME CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (5372, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 17:55:30', NULL, 'MME CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (5373, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-10 17:58:26', NULL, 'MME CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (5374, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-11 13:59:43', NULL, 'MME BA RAMA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5375, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-11 14:05:37', NULL, 'MME BA RAMA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5376, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-11 14:39:17', NULL, 'MME SEYNABOU GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5377, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-11 14:40:01', NULL, 'MME SEYNABOU GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5378, '391-113-965', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-11 14:41:23', NULL, 'MME SEYNABOU GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5379, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-11 14:42:02', NULL, 'MME SEYNABOU GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5380, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-11 14:47:33', NULL, 'MME SEYNABOU GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5381, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-11 14:54:42', NULL, 'MME COLY ANITA');
INSERT INTO `xiris_demande_commercants` VALUES (5382, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-11 15:12:03', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (5383, '347-483-527', 'SN036001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-11 15:13:08', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (5384, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-11 15:15:21', NULL, 'AMY AIDARA');
INSERT INTO `xiris_demande_commercants` VALUES (5385, '347-479-410', 'SN097401', NULL, 'LA MAISON DE CELINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-11 15:19:12', NULL, 'MME CORINE');
INSERT INTO `xiris_demande_commercants` VALUES (5386, '391-080-373', 'SN206301', NULL, 'LA MAISON DE CELINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-11 15:21:56', NULL, 'MME CORINE');
INSERT INTO `xiris_demande_commercants` VALUES (5387, '347-483-486', 'SN987901', NULL, 'LA MER OUEST', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-11 15:27:31', NULL, 'MR SOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (5388, '391-115-901', 'SN070601', NULL, 'LBS BUDDA ATTITUDE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-11 15:30:23', NULL, 'MME LOUISE BASSE');
INSERT INTO `xiris_demande_commercants` VALUES (5389, '391-115-905', 'SN206901', NULL, 'LA PAMPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-11 15:42:44', NULL, 'MME AIDA NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (5390, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-11 15:55:33', NULL, 'MME LEONTINE LARISSA');
INSERT INTO `xiris_demande_commercants` VALUES (5391, '391-274-361', 'SN009709', NULL, 'I AM SEA PLAZA (LOISIR)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-11 15:57:47', NULL, 'MME SALIMATA COME');
INSERT INTO `xiris_demande_commercants` VALUES (5393, '347-479-386', 'SN217701', '8550082762', 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'Hardware', 'chargeur', 'Problème charge avec le tpe', 'TPE remis en service attribution de chargeur v400M', 'resolu', 'V400M', '2024-10-15 13:27:17', NULL, '2024-09-11 16:08:07', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (5394, '391-080-265', 'SN761901', NULL, 'KEYNA SPA SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-11 16:10:37', NULL, 'MME ROMIEU');
INSERT INTO `xiris_demande_commercants` VALUES (5395, '347-483-489', 'SN977901', NULL, 'KANNY CLOTHES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-11 16:13:20', NULL, 'MME MARIAMA MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (5396, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-11 16:24:35', NULL, 'MME DIOUMA FALL');
INSERT INTO `xiris_demande_commercants` VALUES (5397, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-11 16:26:55', NULL, 'MME FATOUMATA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (5398, '347-483-459', 'SN011101', NULL, 'HOTEL NEPTUNE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-11 16:29:07', NULL, 'MR SABALY');
INSERT INTO `xiris_demande_commercants` VALUES (5399, '347-483-601', 'SN993901', NULL, 'HOTEL ZARAFAH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-11 16:31:55', NULL, 'MR MOUSSA DIABIRA');
INSERT INTO `xiris_demande_commercants` VALUES (5400, '391-080-317', 'SN079901', NULL, 'HAPPYLAND', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-11 16:34:16', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (5401, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-11 16:40:30', NULL, 'MR PIERRE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (5402, '391-083-739', 'SN017101', NULL, 'GALERIE ABDOULAYE DIOP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-11 16:47:38', NULL, 'MR ABDOULAYE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5403, '391-274-716', 'SN291901', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-11 16:58:33', NULL, 'MME SEYNABOU CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (5404, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION AIBD', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-11 17:00:25', NULL, 'MME KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (5405, '391-116-235', 'SN929901', NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-11 17:02:06', NULL, 'MME SYLLA SIRA');
INSERT INTO `xiris_demande_commercants` VALUES (5406, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-11 17:04:50', NULL, 'MR BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (5407, '347-483-668', 'SN99903', NULL, 'ESSO INVEST SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-09-11 17:07:06', NULL, 'MR MAPEKE');
INSERT INTO `xiris_demande_commercants` VALUES (5408, '391-080-512', 'SN787901', NULL, 'EUROTEX/DECOTEX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-11 17:08:56', NULL, 'MME HAIDAR');
INSERT INTO `xiris_demande_commercants` VALUES (5409, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-11 17:11:19', NULL, 'MME MAGUETTE SENE');
INSERT INTO `xiris_demande_commercants` VALUES (5410, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-11 17:12:27', NULL, 'MME MAGUETTE SENE');
INSERT INTO `xiris_demande_commercants` VALUES (5411, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-11 17:16:01', NULL, 'MME DIEYNABA BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (5412, '391-113-993', 'SN975901', NULL, 'DOGTAS EXCLUSIVE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-11 17:23:29', NULL, 'MME IRENE ');
INSERT INTO `xiris_demande_commercants` VALUES (5413, '452-872-131', 'SN826901', NULL, 'DIGRAF', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-11 17:28:01', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (5414, '347-483-757', 'SN200203', NULL, 'GAFFARI NGAPAROU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-12 14:21:10', NULL, 'MR MICHEL SENE');
INSERT INTO `xiris_demande_commercants` VALUES (5415, '452-872-114', 'SN072101', NULL, 'DIA PARIS', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais elle aimerait que l\'heure de la télécollecte soit à 20h30mn au lieu de 12h00mn', NULL, 'resolu', 'V240M', NULL, NULL, '2024-09-12 14:28:26', NULL, 'Mme KANE');
INSERT INTO `xiris_demande_commercants` VALUES (5416, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-12 14:33:53', NULL, 'MR BEMBA  GERGO');
INSERT INTO `xiris_demande_commercants` VALUES (5417, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-12 14:34:39', NULL, 'MR BEMBA  GERGO');
INSERT INTO `xiris_demande_commercants` VALUES (5418, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-12 14:37:54', NULL, 'MME MARIAMA DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (5419, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-12 14:43:23', NULL, 'MME FALL OUMY DABO');
INSERT INTO `xiris_demande_commercants` VALUES (5420, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-12 14:45:36', NULL, 'MR LAURANT BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (5421, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-12 14:47:28', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (5422, '391-274-442', 'SN905901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-12 14:52:54', NULL, 'MME MAMIE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (5423, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-12 14:53:42', NULL, 'MME MAMIE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (5424, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-12 14:59:42', NULL, 'MME SOKHNA  DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5425, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-12 15:01:46', NULL, 'MME MAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5426, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-12 15:02:33', NULL, 'MME MAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5427, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-12 15:03:17', NULL, 'MME MAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5428, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-13 14:05:45', NULL, 'MR SAMBOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (5429, '347-479-366', 'SN030401', NULL, 'COCTAIL DU SENEGAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-13 14:07:35', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (5430, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-13 14:09:36', NULL, 'MME MAME COUMBA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5431, '391-115-751', 'SN762901', NULL, 'CLINIQUE DE LOCEAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-09-13 14:11:36', NULL, 'MR IBRAHIMA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5432, '391-113-975', 'SN827901', NULL, 'CLOS DES PAPILLONS (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-09-13 14:14:44', NULL, 'MR PYL');
INSERT INTO `xiris_demande_commercants` VALUES (5433, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-13 14:23:24', NULL, 'Mme EMILIE');
INSERT INTO `xiris_demande_commercants` VALUES (5434, '391-274-380', 'SN059701', NULL, 'CHERAULT ET CIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-13 14:25:15', NULL, 'MME DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (5435, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-13 14:27:52', NULL, 'MR KANE');
INSERT INTO `xiris_demande_commercants` VALUES (5436, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-13 14:32:12', NULL, 'MME MBOUP FATOU KINE');
INSERT INTO `xiris_demande_commercants` VALUES (5437, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-13 14:33:53', NULL, 'MME NDOYE ROKHAYA');
INSERT INTO `xiris_demande_commercants` VALUES (5438, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-13 14:39:22', NULL, 'MME CHARLOTTE BEYE');
INSERT INTO `xiris_demande_commercants` VALUES (5439, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-13 14:43:15', NULL, 'MME BEATRICE  CORREA');
INSERT INTO `xiris_demande_commercants` VALUES (5440, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-13 14:45:49', NULL, 'MR ALI ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (5441, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-13 14:47:49', NULL, 'MR ALI ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (5442, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-13 14:57:45', NULL, 'MR FALL');
INSERT INTO `xiris_demande_commercants` VALUES (5443, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-13 14:59:33', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5444, '347-483-502', 'SN098101', NULL, 'CANAL+ SENEGAL SACRE COEUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-13 15:06:03', NULL, 'MME JULIANNA');
INSERT INTO `xiris_demande_commercants` VALUES (5445, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-13 15:12:16', NULL, 'MR NGOM CHEIKH TIDIANE');
INSERT INTO `xiris_demande_commercants` VALUES (5446, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-13 15:12:55', NULL, 'MR NGOM CHEIKH TIDIANE');
INSERT INTO `xiris_demande_commercants` VALUES (5447, '391-274-504', 'SN029401', NULL, 'ALLIANCE FRANSEN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-13 15:13:32', NULL, 'MR REBEZ');
INSERT INTO `xiris_demande_commercants` VALUES (5448, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-13 15:14:50', NULL, 'MME BOUSSO DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5449, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-13 15:15:37', NULL, 'MME BOUSSO DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5450, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-13 15:17:57', NULL, 'MR IBRA GNING');
INSERT INTO `xiris_demande_commercants` VALUES (5451, '347-483-513', 'SN217901', NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-13 15:21:46', NULL, 'MME SANDRA');
INSERT INTO `xiris_demande_commercants` VALUES (5452, '391-080-511', 'SN250901', NULL, 'AU BONHEUR DU JOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-13 15:27:05', NULL, 'MME LIMA ');
INSERT INTO `xiris_demande_commercants` VALUES (5453, '391-080-207', 'SN099402', NULL, 'AUBERGE MARIE LUCIENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-13 15:28:28', NULL, 'MR SAMBOU');
INSERT INTO `xiris_demande_commercants` VALUES (5454, '391-083-809', 'SN092302', NULL, 'BABELLE INT OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-13 15:32:39', NULL, 'MME MALACHI');
INSERT INTO `xiris_demande_commercants` VALUES (5455, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-13 15:49:51', NULL, 'MME SOKHNA AMY FALL');
INSERT INTO `xiris_demande_commercants` VALUES (5456, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-13 15:50:50', NULL, 'MME SOKHNA AMY FALL');
INSERT INTO `xiris_demande_commercants` VALUES (5457, '391-274-498', 'SN029101', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-13 15:51:41', NULL, 'MR MODOU THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (5458, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-13 15:54:16', NULL, 'MME FATOU');
INSERT INTO `xiris_demande_commercants` VALUES (5459, '347-483-598', 'SN005601', NULL, 'CANAL+ SENEGAL SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-13 15:57:00', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (5460, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-13 15:59:02', NULL, 'MR PIERRE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (5461, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 14:08:29', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (5462, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 14:09:42', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (5463, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 14:10:26', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (5464, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 14:11:21', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (5465, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 14:12:05', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (5466, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 14:13:05', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (5467, '347-479-387', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 14:13:50', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (5468, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 14:15:45', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (5469, '391-113-977', 'SN201301', NULL, 'YAAS HOTEL RESTO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 14:19:38', NULL, 'MME JOSEPHINE NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (5470, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 14:20:47', NULL, 'MR LAM');
INSERT INTO `xiris_demande_commercants` VALUES (5471, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 14:21:37', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (5472, '347-483-523', 'SN759901', NULL, 'TLS CONTACT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 14:22:29', NULL, 'MR PASCAL DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (5473, '347-483-477', 'SN218002', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 14:27:02', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5474, '347-483-475', 'SN218001', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-09-17 14:27:53', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5475, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 14:30:09', NULL, 'MME ADAMA CISS');
INSERT INTO `xiris_demande_commercants` VALUES (5476, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 14:30:57', NULL, 'MME ADAMA CISS');
INSERT INTO `xiris_demande_commercants` VALUES (5477, '391-115-757', 'SN770902', NULL, 'TOMMY HILFIGER SAHM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 14:32:36', NULL, 'MME NGOM YANDE');
INSERT INTO `xiris_demande_commercants` VALUES (5478, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 14:33:58', NULL, 'MR MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (5479, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 14:36:39', NULL, 'MME KANE SAHIDATOU');
INSERT INTO `xiris_demande_commercants` VALUES (5480, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 14:38:08', NULL, 'MME SENE');
INSERT INTO `xiris_demande_commercants` VALUES (5481, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 14:44:10', NULL, 'MME MAGUERITTE SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5482, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 14:46:09', NULL, 'MME MARGUERITE SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5483, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 14:48:37', NULL, 'MME MARGUERITE SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5484, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 14:49:36', NULL, 'MME MARGUERITE SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5485, '347-483-471', 'SN095401', NULL, 'SUPERDEAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-09-17 14:53:42', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (5486, '391-274-705', 'SN813902', NULL, 'STATION SHELL YEBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 14:56:16', NULL, 'MR SARR BACARY');
INSERT INTO `xiris_demande_commercants` VALUES (5487, '347-483-482', 'SN063201', NULL, 'SONATEL SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-09-17 15:02:26', NULL, 'MR DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (5488, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 15:06:43', NULL, 'MME AWA DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (5489, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 15:07:38', NULL, 'MME AWA DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (5490, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 15:08:49', NULL, 'MME AWA DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (5491, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 15:11:29', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (5492, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 15:14:51', NULL, 'MME GASS');
INSERT INTO `xiris_demande_commercants` VALUES (5493, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 15:17:37', NULL, 'MR KA');
INSERT INTO `xiris_demande_commercants` VALUES (5494, '391-080-515', 'SN829901', NULL, 'SEN BURGER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-17 15:19:34', NULL, 'MME FATOU NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (5495, '391-115-950', 'SN087203', NULL, 'SEIGNEURIE AFRIQUE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 15:22:36', NULL, 'MR SYLLA ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5496, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 15:25:10', NULL, 'MR François Diagne');
INSERT INTO `xiris_demande_commercants` VALUES (5497, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 15:25:53', NULL, 'MR François Diagne');
INSERT INTO `xiris_demande_commercants` VALUES (5498, '391-113-938', 'SN087201', NULL, 'SEIGNEURIE AFRIQUE  ZONE INDUTRIELLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 15:28:03', NULL, 'MME MARIAMA LO');
INSERT INTO `xiris_demande_commercants` VALUES (5499, '391-080-510', 'SN247901', NULL, 'SATISFASHION GROUPE CHACHA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-17 15:30:45', NULL, 'MME MOUNA');
INSERT INTO `xiris_demande_commercants` VALUES (5500, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 15:35:35', NULL, 'MR CHEIKH BADJI ');
INSERT INTO `xiris_demande_commercants` VALUES (5501, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 15:49:58', NULL, 'MME DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (5502, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 15:51:01', NULL, 'MR ALPHONSE');
INSERT INTO `xiris_demande_commercants` VALUES (5503, '347-483-743', 'SN019301', '3900030010', 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'Connectivite', 'gprs', 'Problème connexion avec le tpe les cartes ne passent pas ', 'Problème connexion GPRS résolu / TPE remis en service', 'resolu', 'V400M', '2024-10-22 15:11:46', NULL, '2024-09-17 15:55:48', NULL, 'MR FALL');
INSERT INTO `xiris_demande_commercants` VALUES (5504, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 15:58:08', NULL, 'MME RIBEIRO AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (5505, '391-083-804', 'SN208503', NULL, 'RACINE D FREE SHOP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-17 16:00:31', NULL, 'MME AIDA');
INSERT INTO `xiris_demande_commercants` VALUES (5506, '347-479-345', 'SN209704', NULL, ' RADISSON DIAM BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 16:05:28', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (5507, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 16:06:11', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (5508, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 16:07:01', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (5509, '347-479-378 ', 'SN308201', NULL, 'RADISSON POOL BAR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 16:09:05', NULL, 'MR KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (5510, '391-080-491', 'SN243901', NULL, 'PHARMACIE MACTAR DIAW', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 16:22:29', NULL, 'MME BINTA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (5511, '391-083-761', 'SN833901', NULL, 'PHARMACIE OMAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-09-17 16:25:14', NULL, 'MR NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5512, '391-274-310', 'SN015901', NULL, 'PHARMACIE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 16:27:00', NULL, 'MR DEMBA');
INSERT INTO `xiris_demande_commercants` VALUES (5513, '391-080-507', 'SN257902', NULL, 'PRIX UNIQUE ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 16:36:08', NULL, 'MR IBRAHIMA MBOW');
INSERT INTO `xiris_demande_commercants` VALUES (5514, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 16:41:53', NULL, 'MME ELIZABETH MANGUA');
INSERT INTO `xiris_demande_commercants` VALUES (5515, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 16:44:46', NULL, 'MME COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (5516, '347-483-470', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 16:45:27', NULL, 'MME COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (5517, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 16:46:10', NULL, 'MME COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (5518, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 16:47:56', NULL, 'MME NAJWA');
INSERT INTO `xiris_demande_commercants` VALUES (5519, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 16:51:43', NULL, 'MME DIAGNE ');
INSERT INTO `xiris_demande_commercants` VALUES (5520, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:00:45', NULL, 'MR NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5521, '347-483-474', 'SN089301', NULL, 'PHARMACIE GAMBETTA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:02:42', NULL, 'MME FOURY');
INSERT INTO `xiris_demande_commercants` VALUES (5522, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:06:51', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5523, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:07:43', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5524, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:08:28', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5525, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:09:17', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5526, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:10:01', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5527, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:12:29', NULL, 'MME HANANE');
INSERT INTO `xiris_demande_commercants` VALUES (5528, '391-116-236', 'SN064501', NULL, 'OLIVIER ALINE KH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-09-17 17:15:09', NULL, 'MME ANGEL MACOLE');
INSERT INTO `xiris_demande_commercants` VALUES (5529, '391-113-962', 'SN016901', NULL, 'OLIVIER ALINE KH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 17:15:51', NULL, 'MME ANGEL MACOLE');
INSERT INTO `xiris_demande_commercants` VALUES (5530, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:19:56', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5531, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 17:21:00', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5532, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:22:04', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5533, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:22:53', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5534, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:23:45', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5535, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:24:40', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5536, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:25:23', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5537, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:26:04', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5538, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:26:53', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5539, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:27:37', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5540, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 17:28:58', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5541, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:29:49', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5542, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:36:35', NULL, 'MME SAGNA ALINE');
INSERT INTO `xiris_demande_commercants` VALUES (5543, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:37:34', NULL, 'MME SAGNA ALINE');
INSERT INTO `xiris_demande_commercants` VALUES (5544, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-17 17:38:42', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5545, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 17:39:43', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5546, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 17:40:31', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5547, '391-274-475', 'SN260901', NULL, 'NIAYES SARRAUT KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 17:41:41', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5548, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-17 17:42:28', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5549, '391-263-101', 'SN097802', NULL, 'NOVA POMPIDOU  (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 14:00:30', NULL, 'MR SAMI');
INSERT INTO `xiris_demande_commercants` VALUES (5550, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 14:13:46', NULL, 'MME HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (5551, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 14:19:24', NULL, 'MME MARIE JO');
INSERT INTO `xiris_demande_commercants` VALUES (5552, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 14:22:29', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5553, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 14:23:15', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5554, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 14:26:02', NULL, 'MR THIERNO DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (5555, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 14:26:49', NULL, 'MR THIERNO DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (5556, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 14:27:39', NULL, 'Mme ABDALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (5557, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 14:29:48', NULL, 'MME DIALLO MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (5558, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 14:36:43', NULL, 'MME KOUYATE khady');
INSERT INTO `xiris_demande_commercants` VALUES (5559, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 14:37:28', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (5560, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 14:38:22', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (5561, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 14:40:35', NULL, 'MME NGONE ');
INSERT INTO `xiris_demande_commercants` VALUES (5562, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 14:47:32', NULL, 'MME MENDES');
INSERT INTO `xiris_demande_commercants` VALUES (5563, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 14:48:15', NULL, 'MME MENDES');
INSERT INTO `xiris_demande_commercants` VALUES (5564, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 14:49:07', NULL, 'MME MENDES');
INSERT INTO `xiris_demande_commercants` VALUES (5565, '391-080-320', 'SN705901', NULL, 'LE TISSERAND DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 14:53:17', NULL, 'MME BA AISSATOU');
INSERT INTO `xiris_demande_commercants` VALUES (5566, '347-483-618', 'SN966901', NULL, 'LEKKU-FI  TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 14:54:48', NULL, 'Mme KANE');
INSERT INTO `xiris_demande_commercants` VALUES (5567, '347-483-555', 'SN967901', NULL, 'LEKKU-FI TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 14:55:55', NULL, 'Mme KANE');
INSERT INTO `xiris_demande_commercants` VALUES (5568, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS  PREAUTO ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 14:58:57', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5569, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 15:11:41', NULL, 'MME DIATTA VERONIQUE');
INSERT INTO `xiris_demande_commercants` VALUES (5570, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-09-18 15:15:25', NULL, 'MME DABA SENE');
INSERT INTO `xiris_demande_commercants` VALUES (5571, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-09-18 15:16:15', NULL, 'MME DABA SENE');
INSERT INTO `xiris_demande_commercants` VALUES (5572, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 15:19:50', NULL, 'MR ISSA KA MANE');
INSERT INTO `xiris_demande_commercants` VALUES (5573, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 15:20:27', NULL, 'MR ISSA KA MANE');
INSERT INTO `xiris_demande_commercants` VALUES (5574, '391-113-965', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 15:21:06', NULL, 'MR ISSA KA MANE');
INSERT INTO `xiris_demande_commercants` VALUES (5575, '391-113-965', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 15:21:57', NULL, 'MR ISSA KA MANE');
INSERT INTO `xiris_demande_commercants` VALUES (5576, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 15:22:44', NULL, 'MR ISSA KA MANE');
INSERT INTO `xiris_demande_commercants` VALUES (5577, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 15:23:37', NULL, 'MR ISSA KA MANE');
INSERT INTO `xiris_demande_commercants` VALUES (5578, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 15:34:52', NULL, 'MR CHEIKH TIDIANE NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (5579, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 15:35:35', NULL, 'MR CHEIKH TIDIANE NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (5580, '391-115-901', 'SN070601', NULL, 'LBS BUDDA ATTITUDE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 15:37:23', NULL, 'MME LOUISE BASSE');
INSERT INTO `xiris_demande_commercants` VALUES (5581, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 15:40:32', NULL, 'MME YACINE');
INSERT INTO `xiris_demande_commercants` VALUES (5582, '347-483-527', 'SN036001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 15:41:19', NULL, 'MME YACINE');
INSERT INTO `xiris_demande_commercants` VALUES (5583, '347-483-464', 'SN022901', NULL, ' LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 15:44:47', NULL, 'MME NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (5584, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 15:45:39', NULL, 'MME NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (5585, '347-479-410', 'SN097401', NULL, 'LA MAISON DE CELINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 16:01:15', NULL, 'MME CORINE');
INSERT INTO `xiris_demande_commercants` VALUES (5586, '391-080-373', 'SN206301', NULL, 'LA MAISON DE CELINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 16:05:30', NULL, 'MME CORINE');
INSERT INTO `xiris_demande_commercants` VALUES (5587, '391-115-905', 'SN206901', NULL, 'LA PAMPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 16:08:04', NULL, 'MME  ABOU KHALIL');
INSERT INTO `xiris_demande_commercants` VALUES (5588, '347-483-486', 'SN987901', NULL, 'LA MER OUEST', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 16:20:30', NULL, 'MME SOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (5589, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 16:23:33', NULL, 'MME AIDA NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (5590, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 16:29:15', NULL, 'MR BATHILY HAMIDOU');
INSERT INTO `xiris_demande_commercants` VALUES (5591, '391-274-361', 'SN009709', NULL, 'I AM SEA PLAZA (LOISIR)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 16:31:00', NULL, 'MME SALIMATA COME');
INSERT INTO `xiris_demande_commercants` VALUES (5592, '347-483-489', 'SN977901', NULL, 'KANNY CLOTHES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 16:36:57', NULL, 'MME MBENE MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (5593, '391-080-265', 'SN761901', NULL, 'KEYNA SPA SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-18 16:39:25', NULL, 'MME ROMIEU');
INSERT INTO `xiris_demande_commercants` VALUES (5594, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 17:17:20', NULL, 'MME CAMARA FANTA');
INSERT INTO `xiris_demande_commercants` VALUES (5595, '391-115-461', 'SN066001', NULL, 'HOBBY ONE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 17:29:32', NULL, 'MME SAMB');
INSERT INTO `xiris_demande_commercants` VALUES (5596, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 17:30:56', NULL, 'MME FATOUMATA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (5597, '391-080-317', 'SN079901', NULL, 'HAPPYLAND', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 17:34:14', NULL, 'MR DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (5598, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 17:37:18', NULL, 'MME MARIANE');
INSERT INTO `xiris_demande_commercants` VALUES (5599, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 17:39:57', NULL, 'MME CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (5600, '391-083-739', 'SN017101', NULL, 'GALERIE ABDOULAYE DIOP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-18 17:43:49', NULL, 'MR DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5601, '347-483-757', 'SN200203', NULL, 'GAFFARI NGAPAROU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 17:44:38', NULL, 'MR MICHEL SENE');
INSERT INTO `xiris_demande_commercants` VALUES (5602, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION AIBD', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 17:46:04', NULL, 'MME KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (5603, '391-274-476', 'SN011601', NULL, 'GEMABER SEA PLAZZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-18 17:48:57', NULL, 'MR JORDAN ');
INSERT INTO `xiris_demande_commercants` VALUES (5604, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 17:50:34', NULL, 'MME NDEYE MAGUETTE');
INSERT INTO `xiris_demande_commercants` VALUES (5605, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 17:51:16', NULL, 'MME NDEYE MAGUETTE');
INSERT INTO `xiris_demande_commercants` VALUES (5606, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 17:54:10', NULL, 'MME BADIANE');
INSERT INTO `xiris_demande_commercants` VALUES (5607, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-18 17:55:56', NULL, 'MME DIEYNABA BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (5608, '391-116-235', 'SN929901', NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 13:09:32', NULL, 'MME SIRA SYLLA ');
INSERT INTO `xiris_demande_commercants` VALUES (5609, '391-274-499', 'SN049001', NULL, 'ELECTRONIQUE CORP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 13:14:15', NULL, 'MME AWA GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (5610, '391-080-512', 'SN787901', NULL, 'EUROTEX/DECOTEX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-19 13:19:26', NULL, 'MME NOWAL');
INSERT INTO `xiris_demande_commercants` VALUES (5611, '391-113-993', 'SN975901', NULL, 'DOGTAS EXCLUSIVE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 13:24:32', NULL, 'MME IRENE ');
INSERT INTO `xiris_demande_commercants` VALUES (5612, '391-263-081', 'SN212601', NULL, 'DIAMOND TIME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 13:28:59', NULL, 'MME BOURGIS');
INSERT INTO `xiris_demande_commercants` VALUES (5613, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 13:35:44', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (5614, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 13:36:27', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (5615, '452-872-131', 'SN826901', NULL, 'DIGRAF', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 13:40:16', NULL, 'MME ADJA DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (5616, '452-872-114', 'SN072101', NULL, 'DIA PARIS', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', ' TPE fonctionnel mais elle aimerait qu\'on lui change l\'heure de la télécollecte à 20h30mn au lieu de 12h ', NULL, 'resolu', 'V240M', NULL, NULL, '2024-09-19 13:45:22', NULL, 'MME KANE ');
INSERT INTO `xiris_demande_commercants` VALUES (5617, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 13:47:46', NULL, 'MME KHADY SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5618, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 13:48:25', NULL, 'MME KHADY SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5619, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 13:54:27', NULL, 'MR DIAGNE CLEMENT');
INSERT INTO `xiris_demande_commercants` VALUES (5620, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 13:55:20', NULL, 'MME DABO');
INSERT INTO `xiris_demande_commercants` VALUES (5621, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 14:00:19', NULL, 'MR LAURANT BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (5622, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 14:07:44', NULL, 'MME FATOUMATA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (5623, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 14:09:20', NULL, 'MME FATOUMATA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (5624, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 14:10:10', NULL, 'MME FATOUMATA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (5625, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 14:11:08', NULL, 'MME FATOUMATA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (5626, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 14:16:38', NULL, 'MME MARIE PASCAL SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5627, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 14:17:37', NULL, 'MME MARIE PASCAL SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5628, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 14:18:28', NULL, 'MME MARIE PASCAL SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5629, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 14:19:22', NULL, 'MME MARIE PASCAL SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5630, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 14:31:45', NULL, 'MR DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (5631, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 14:33:11', NULL, 'MR DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (5632, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 14:36:06', NULL, 'MR BALDE');
INSERT INTO `xiris_demande_commercants` VALUES (5633, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 14:44:46', NULL, 'MME ANNE MATY ');
INSERT INTO `xiris_demande_commercants` VALUES (5634, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 14:45:58', NULL, 'MME ANNE MATY ');
INSERT INTO `xiris_demande_commercants` VALUES (5635, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 14:46:53', NULL, 'MME ANNE MATY ');
INSERT INTO `xiris_demande_commercants` VALUES (5636, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 14:48:52', NULL, 'MME ANNE MATY ');
INSERT INTO `xiris_demande_commercants` VALUES (5637, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 14:52:32', NULL, 'MR IBRAHIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5638, '391-274-346', 'SN075001', NULL, 'COUP D’ECLAT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 14:59:00', NULL, 'MME MAME YACINE');
INSERT INTO `xiris_demande_commercants` VALUES (5639, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 15:00:47', NULL, 'Mme AICHA Barry');
INSERT INTO `xiris_demande_commercants` VALUES (5640, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 15:02:59', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5641, '391-274-442', 'SN905901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 15:16:31', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5642, '391-113-975', 'SN827901', NULL, 'CLOS DES PAPILLONS (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-09-19 15:18:49', NULL, 'MR PYL');
INSERT INTO `xiris_demande_commercants` VALUES (5643, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 15:20:44', NULL, 'MME MICHOU');
INSERT INTO `xiris_demande_commercants` VALUES (5645, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 15:27:14', NULL, 'MME SECK');
INSERT INTO `xiris_demande_commercants` VALUES (5646, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 15:30:23', NULL, 'MR MOKHAMET OMAR MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (5647, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 15:31:01', NULL, 'MR FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5648, '391-274-380', 'SN059701', NULL, 'CHERAULT ET CIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 15:33:24', NULL, 'MME DIAGNE ');
INSERT INTO `xiris_demande_commercants` VALUES (5649, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 15:37:46', NULL, 'MR MBAKHANE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5650, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 15:47:47', NULL, 'MR DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (5651, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 15:49:38', NULL, 'MR KANE');
INSERT INTO `xiris_demande_commercants` VALUES (5652, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 15:53:35', NULL, 'MR SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5653, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 15:54:27', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (5654, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 15:55:09', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (5655, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 15:57:57', NULL, 'MR FALL');
INSERT INTO `xiris_demande_commercants` VALUES (5656, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 16:04:26', NULL, 'MME MAI');
INSERT INTO `xiris_demande_commercants` VALUES (5657, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 16:05:14', NULL, 'MME MAI');
INSERT INTO `xiris_demande_commercants` VALUES (5658, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 16:06:03', NULL, 'MME MAI');
INSERT INTO `xiris_demande_commercants` VALUES (5659, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 16:11:40', NULL, 'MR PIERRE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (5660, '391-080-255', 'SN832901', NULL, 'BODY MEDICAL REPAIR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 16:15:54', NULL, 'MME BINTOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (5661, '391-274-498', 'SN029101', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 16:17:09', NULL, 'MR THIAM MODOU');
INSERT INTO `xiris_demande_commercants` VALUES (5662, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 16:18:00', NULL, 'MME FATOU');
INSERT INTO `xiris_demande_commercants` VALUES (5663, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 16:20:29', NULL, 'MME AMY FALL');
INSERT INTO `xiris_demande_commercants` VALUES (5664, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 16:21:11', NULL, 'MME AMY FALL');
INSERT INTO `xiris_demande_commercants` VALUES (5665, '391-263-118', 'SN075901', NULL, 'BIJOUTERIE LA ROTONDE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 16:23:19', NULL, 'MR ARONA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (5666, '391-113-967', 'SN244901', NULL, 'BELEL BOUTIQUE MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 16:26:33', NULL, 'MME YACINE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5667, '391-080-207', 'SN099402', NULL, 'AUBERGE MARIE LUCIENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-19 16:31:44', NULL, 'MR NDIAGA SECK');
INSERT INTO `xiris_demande_commercants` VALUES (5668, '347-483-761', 'SN305701', NULL, 'BAR DIZZY KING F. PALACE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 16:39:28', NULL, 'MR MAMADOU DIEYE');
INSERT INTO `xiris_demande_commercants` VALUES (5669, '347-483-513', 'SN217901', NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-19 16:41:19', NULL, 'MME SANDRA');
INSERT INTO `xiris_demande_commercants` VALUES (5670, '391-274-504', 'SN029401', NULL, 'ALLIANCE FRANSEN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 16:43:18', NULL, 'MR REBEZ');
INSERT INTO `xiris_demande_commercants` VALUES (5671, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 16:48:03', NULL, 'MR SIMON');
INSERT INTO `xiris_demande_commercants` VALUES (5672, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-19 17:14:39', NULL, 'MME FATOU DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (5673, '391-113-977', 'SN201301', NULL, 'YAAS HOTEL RESTO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 13:45:56', NULL, 'MME JOSEPHINE NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (5674, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 13:49:14', NULL, 'MME AMSATOU KEBE');
INSERT INTO `xiris_demande_commercants` VALUES (5675, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 13:50:05', NULL, 'MME AMSATOU KEBE');
INSERT INTO `xiris_demande_commercants` VALUES (5676, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 13:52:21', NULL, 'MR MBENGUE ALIA');
INSERT INTO `xiris_demande_commercants` VALUES (5677, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 13:54:10', NULL, 'MME KANE SAHIDATOU');
INSERT INTO `xiris_demande_commercants` VALUES (5678, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 13:57:00', NULL, 'MME SENE');
INSERT INTO `xiris_demande_commercants` VALUES (5679, '347-483-523', 'SN759901', NULL, 'TLS CONTACT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 14:05:35', NULL, 'MR DIEDHIOU PASCAL');
INSERT INTO `xiris_demande_commercants` VALUES (5680, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 14:06:34', NULL, 'MME DIENG KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (5681, '391-115-757', 'SN770902', NULL, 'TOMMY HILFIGER SAHM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 14:11:33', NULL, 'MME NGOM YANDE');
INSERT INTO `xiris_demande_commercants` VALUES (5682, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 14:17:29', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (5683, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 14:18:05', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (5684, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 14:18:42', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (5685, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 14:19:18', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (5686, '391-274-301', 'SN086801', NULL, 'STRASS POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 14:20:56', NULL, 'MR JAWAD ALY');
INSERT INTO `xiris_demande_commercants` VALUES (5687, '347-483-471', 'SN095401', NULL, 'SUPERDEAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-09-23 14:24:02', NULL, 'MR NGANYE DIA');
INSERT INTO `xiris_demande_commercants` VALUES (5688, '391-274-705', 'SN813902', NULL, 'STATION SHELL YEBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 14:30:35', NULL, 'MR SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5689, '391-113-947', 'SN980901', NULL, 'SOS DERMATOLOGUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-09-23 14:32:46', NULL, 'MME ANTA');
INSERT INTO `xiris_demande_commercants` VALUES (5690, '347-483-482', 'SN063201', NULL, 'SONATEL SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-09-23 14:34:40', NULL, 'MR BABACAR  DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (5691, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 14:38:06', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (5692, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 14:38:56', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (5693, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 14:39:46', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (5694, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 14:41:44', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (5695, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 14:44:21', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (5696, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 14:45:31', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (5697, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 14:47:00', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (5698, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 14:48:08', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (5699, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 14:49:10', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (5700, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 14:52:33', NULL, 'MME GASS MAME');
INSERT INTO `xiris_demande_commercants` VALUES (5701, '391-114-065', 'SN208201', NULL, 'SENEGAL BRODERIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 14:56:17', NULL, 'MR NDIAYE BIRIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5702, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 14:57:19', NULL, 'MR KA MASS');
INSERT INTO `xiris_demande_commercants` VALUES (5703, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 15:09:25', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5704, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 15:12:16', NULL, 'MME MANTOU MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5705, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 15:14:40', NULL, 'MME DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (5706, '391-080-510', 'SN247901', NULL, 'SATISFASHION GROUPE CHACHA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-23 15:17:46', NULL, 'MME MOUNA SANE');
INSERT INTO `xiris_demande_commercants` VALUES (5707, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 15:26:16', NULL, 'MME MARIETOU SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5708, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 15:27:00', NULL, 'MME MARIETOU SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5709, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 15:27:41', NULL, 'MME MARIETOU SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5710, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 15:28:35', NULL, 'MME MARIETOU SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5711, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 15:29:26', NULL, 'MME MARIETOU SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5712, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 15:30:29', NULL, 'MME MARIETOU SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5713, '347-479-387', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 15:31:27', NULL, 'MME MARIETOU SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5714, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 15:32:40', NULL, 'MME MARIETOU SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5715, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 15:41:54', NULL, 'MME BOUSSO DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5716, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 15:42:37', NULL, 'MME BOUSSO DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5717, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 15:44:42', NULL, 'MME ANGEL MACOLE');
INSERT INTO `xiris_demande_commercants` VALUES (5718, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 15:45:35', NULL, 'MME ANGEL MACOLE');
INSERT INTO `xiris_demande_commercants` VALUES (5719, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 15:49:14', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (5720, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 15:50:00', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (5721, '347-479-345', 'SN209704', NULL, ' RADISSON DIAM BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 15:50:45', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (5722, '391-080-507', 'SN257902', NULL, 'PRIX UNIQUE ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 15:53:15', NULL, 'MR IBRAHIMA MBOW');
INSERT INTO `xiris_demande_commercants` VALUES (5724, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 15:56:46', NULL, 'MME MARIANE');
INSERT INTO `xiris_demande_commercants` VALUES (5725, '391-080-491', 'SN243901', NULL, 'PHARMACIE MACTAR DIAW', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 16:16:13', NULL, 'MR ABDOU FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5726, '391-274-310', 'SN015901', NULL, 'PHARMACIE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 16:21:04', NULL, 'MME NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (5727, '391-083-761', 'SN833901', NULL, 'PHARMACIE OMAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-09-23 16:26:16', NULL, 'MR NDOM');
INSERT INTO `xiris_demande_commercants` VALUES (5728, '347-483-474', 'SN089301', NULL, 'PHARMACIE GAMBETTA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 16:30:57', NULL, 'MME FOURY');
INSERT INTO `xiris_demande_commercants` VALUES (5729, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 16:33:59', NULL, 'MME GADBOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (5730, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 16:41:31', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (5731, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 16:45:31', NULL, 'MME SALYMATA GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (5732, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 16:48:45', NULL, 'MME MAGUETTE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5733, '347-483-746', 'SN204403', NULL, 'PHARES DES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 17:03:01', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5734, '347-483-548', 'SN204404', NULL, 'PHARES DES MAMELLES SALLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 17:04:03', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5735, '391-274-500', 'SN204405', NULL, 'PHARES DES MAMELLS BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 17:05:38', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5736, '391-263-101', 'SN097802', NULL, 'NOVA POMPIDOU  (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 17:09:15', NULL, 'MR SAMI');
INSERT INTO `xiris_demande_commercants` VALUES (5737, '391-116-236', 'SN064501', NULL, 'OLIVIER ALINE KH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-09-23 17:10:28', NULL, 'MME ANGEL PADONOU');
INSERT INTO `xiris_demande_commercants` VALUES (5738, '391-113-962', 'SN016901', NULL, 'OLIVIER ALINE KH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 17:11:33', NULL, 'MME ANGEL PADONOU');
INSERT INTO `xiris_demande_commercants` VALUES (5739, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 17:17:35', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5740, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 17:18:33', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5741, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 17:19:16', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5742, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 17:20:24', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5743, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 17:21:03', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5744, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 17:21:48', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5745, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 17:22:35', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5746, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 17:23:26', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5747, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 17:24:12', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5748, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 17:24:55', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5749, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 17:25:36', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5750, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 17:26:46', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5751, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-23 17:29:04', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5752, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 17:29:57', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5753, '391-274-475', 'SN260901', NULL, 'NIAYES SARRAUT KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 17:35:33', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5754, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 17:36:18', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5755, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 17:37:29', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5756, '391-274-470', 'SN054302', NULL, 'NIAYES SARRAUT ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-23 17:40:08', NULL, 'MR OUSEYNOU KANE');
INSERT INTO `xiris_demande_commercants` VALUES (5757, '347-483-470', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 13:51:27', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5758, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 13:52:09', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5759, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 13:53:21', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5760, '391-115-950', 'SN087203', NULL, 'SEIGNEURIE AFRIQUE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-24 13:56:33', NULL, 'MR OUSMANE DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (5761, '391-080-305', 'SN702901', NULL, 'NESPRESSO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-24 14:17:31', NULL, 'MME SABINE VIRGINIE DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (5762, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-24 14:19:01', NULL, 'MME MARIE JO');
INSERT INTO `xiris_demande_commercants` VALUES (5763, '391-080-323', 'SN217703', NULL, 'NESPRESSO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-24 14:21:30', NULL, 'MME MARIE HICHAR');
INSERT INTO `xiris_demande_commercants` VALUES (5764, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 14:23:51', NULL, 'MR MBAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (5765, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-24 14:26:48', NULL, 'MME HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (5766, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 14:32:07', NULL, 'Mme ABDALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (5767, '347-479-380', 'SN042303', NULL, 'LIB 4 VENTS SAWA ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 14:34:12', NULL, 'MME TINE ROSE');
INSERT INTO `xiris_demande_commercants` VALUES (5768, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 14:40:03', NULL, 'MME MARIAMA DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (5769, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 14:42:15', NULL, 'MME LILI NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5770, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 14:45:17', NULL, 'MME LILI NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5771, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-24 14:46:44', NULL, 'MME KOUYATE khady');
INSERT INTO `xiris_demande_commercants` VALUES (5772, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-24 14:48:27', NULL, 'Mme FATIMA KANE');
INSERT INTO `xiris_demande_commercants` VALUES (5773, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 14:50:16', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (5774, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-24 14:51:26', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (5775, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-24 14:53:06', NULL, 'MME BIGUE BA');
INSERT INTO `xiris_demande_commercants` VALUES (5776, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-24 15:12:50', NULL, 'MME NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (5777, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 15:15:04', NULL, 'MME NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (5778, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 15:16:15', NULL, 'MME NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (5779, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-09-24 15:24:02', NULL, 'MR IBOU NDOYE');
INSERT INTO `xiris_demande_commercants` VALUES (5780, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-09-24 15:24:59', NULL, 'MR IBOU NDOYE');
INSERT INTO `xiris_demande_commercants` VALUES (5781, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-24 15:45:14', NULL, 'MME SIRA BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (5782, '347-483-555', 'SN967901', NULL, 'LEKKU-FI TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 15:49:03', NULL, 'MME KANE MAME DIARRA');
INSERT INTO `xiris_demande_commercants` VALUES (5783, '347-483-618', 'SN966901', NULL, 'LEKKU-FI  TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 15:49:52', NULL, 'MME KANE MAME DIARRA');
INSERT INTO `xiris_demande_commercants` VALUES (5784, '391-080-320', 'SN705901', NULL, 'LE TISSERAND DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-24 15:53:43', NULL, 'MME BA AISSATOU');
INSERT INTO `xiris_demande_commercants` VALUES (5785, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-24 15:58:24', NULL, 'MME KINE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5786, '347-483-643', 'SN991904', NULL, 'LAMANTIN  GUALGUI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-09-24 15:59:38', NULL, 'MME KINE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5787, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 16:00:46', NULL, 'MME KINE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5788, '391-113-965', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-24 16:01:56', NULL, 'MME KINE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5789, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-24 16:02:58', NULL, 'MME KINE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5790, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-24 16:04:03', NULL, 'MME KINE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5791, '347-483-647', 'SN991903', NULL, 'LAMANTIN SPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-09-24 16:04:54', NULL, 'MME KINE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5792, '391-115-901', 'SN070601', NULL, 'LBS BUDDA ATTITUDE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-24 16:10:53', NULL, 'Mr DIENE');
INSERT INTO `xiris_demande_commercants` VALUES (5793, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 16:12:15', NULL, 'MME NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (5794, '347-483-464', 'SN022901', NULL, ' LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 16:13:25', NULL, 'MME NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (5795, '347-483-527', 'SN036001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 16:14:08', NULL, 'MR ALFRED');
INSERT INTO `xiris_demande_commercants` VALUES (5796, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-24 16:14:55', NULL, 'MR ALFRED');
INSERT INTO `xiris_demande_commercants` VALUES (5797, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 16:35:46', NULL, 'MME COLY ANITA');
INSERT INTO `xiris_demande_commercants` VALUES (5798, '347-479-410', 'SN097401', NULL, 'LA MAISON DE CELINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 16:37:13', NULL, 'MME CORINE');
INSERT INTO `xiris_demande_commercants` VALUES (5799, '391-080-373', 'SN206301', NULL, 'LA MAISON DE CELINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-24 16:43:24', NULL, 'MME CORINE');
INSERT INTO `xiris_demande_commercants` VALUES (5800, '347-483-486', 'SN987901', NULL, 'LA MER OUEST', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 16:48:35', NULL, 'MR SOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (5801, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-24 17:02:38', NULL, 'MR DIOUF ASSANE');
INSERT INTO `xiris_demande_commercants` VALUES (5802, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 17:07:39', NULL, 'MME AMY AIDARA');
INSERT INTO `xiris_demande_commercants` VALUES (5803, '391-080-265', 'SN761901', NULL, 'KEYNA SPA SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-24 17:14:32', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (5804, '347-483-489', 'SN977901', NULL, 'KANNY CLOTHES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-24 17:16:38', NULL, 'MME MBENGUE MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (5805, '347-483-459', 'SN011101', NULL, 'HOTEL NEPTUNE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 13:07:05', NULL, 'MR SABALY');
INSERT INTO `xiris_demande_commercants` VALUES (5806, '391-274-361', 'SN009709', NULL, 'I AM SEA PLAZA (LOISIR)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-25 13:08:06', NULL, 'MME NDEYE OUMY CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (5807, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 13:14:31', NULL, 'MR MATAR BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (5808, '391-115-461', 'SN066001', NULL, 'HOBBY ONE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-25 13:17:12', NULL, 'MME SAMB LUCIE');
INSERT INTO `xiris_demande_commercants` VALUES (5809, '391-080-317', 'SN079901', NULL, 'HAPPYLAND', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-25 13:19:49', NULL, 'MR DIATTA ');
INSERT INTO `xiris_demande_commercants` VALUES (5810, '347-483-757', 'SN200203', NULL, 'GAFFARI NGAPAROU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 13:25:30', NULL, 'MR MICHEL SENE');
INSERT INTO `xiris_demande_commercants` VALUES (5811, '391-083-739', 'SN017101', NULL, 'GALERIE ABDOULAYE DIOP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-25 13:28:27', NULL, 'MR DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5812, '391-274-476', 'SN011601', NULL, 'GEMABER SEA PLAZZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-25 13:31:08', NULL, 'MR JORDAN ');
INSERT INTO `xiris_demande_commercants` VALUES (5813, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 13:42:42', NULL, 'MR BARTHELEMY NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5814, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION AIBD', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 13:44:07', NULL, 'MME KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (5815, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 13:49:15', NULL, 'MME NDEYE MAGUETTE');
INSERT INTO `xiris_demande_commercants` VALUES (5816, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 13:50:24', NULL, 'MME NDEYE MAGUETTE');
INSERT INTO `xiris_demande_commercants` VALUES (5817, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-25 13:55:15', NULL, 'MR CHEIKH BADJI ');
INSERT INTO `xiris_demande_commercants` VALUES (5818, '391-116-235', 'SN929901', NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-25 13:57:42', NULL, 'MME SIRA SYLLA ');
INSERT INTO `xiris_demande_commercants` VALUES (5819, '347-483-668', 'SN99903', NULL, 'ESSO INVEST SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-09-25 14:01:36', NULL, 'MR  WILLI');
INSERT INTO `xiris_demande_commercants` VALUES (5820, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 14:04:58', NULL, 'MME NDEYE ARAM');
INSERT INTO `xiris_demande_commercants` VALUES (5821, '391-080-512', 'SN787901', NULL, 'EUROTEX/DECOTEX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-25 14:27:05', NULL, 'MME NAWAL');
INSERT INTO `xiris_demande_commercants` VALUES (5822, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 14:35:35', NULL, 'MR PAPE MOUSSA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (5823, '391-116-230', 'SN973901', NULL, 'FLY BY FANNY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-25 14:38:14', NULL, 'MR BABACAR SENE');
INSERT INTO `xiris_demande_commercants` VALUES (5824, '347-483-534', 'SN788901', NULL, 'ELECTRO BUSINESS SERVICE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-25 14:47:39', NULL, 'MME DIAGNE ');
INSERT INTO `xiris_demande_commercants` VALUES (5825, '391-113-993', 'SN975901', NULL, 'DOGTAS EXCLUSIVE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-25 14:49:37', NULL, 'MME RACKY');
INSERT INTO `xiris_demande_commercants` VALUES (5826, '391-080-264', 'SN812902', NULL, 'DJI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-25 14:53:48', NULL, 'MME DABO');
INSERT INTO `xiris_demande_commercants` VALUES (5827, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 14:54:31', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (5828, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 14:55:54', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (5829, '452-872-131', 'SN826901', NULL, 'DIGRAF', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-25 15:08:09', NULL, 'MME ADJA DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (5830, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 16:24:00', NULL, 'MME FATOU BINTOU');
INSERT INTO `xiris_demande_commercants` VALUES (5831, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 16:24:58', NULL, 'MME FATOU BINTOU');
INSERT INTO `xiris_demande_commercants` VALUES (5832, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 16:26:01', NULL, 'MME FATOU BINTOU ');
INSERT INTO `xiris_demande_commercants` VALUES (5833, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 16:27:14', NULL, 'MME FATOU BINTOU');
INSERT INTO `xiris_demande_commercants` VALUES (5834, '347-479-317', 'SN001004', '8550085054', 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'Software', 'plantmenu', 'Plantage du tpe elles n\'arrivent pas a faire passé les cartes', 'TPE remis en service ', 'resolu', 'V400M', '2024-09-30 15:39:25', NULL, '2024-09-25 16:34:13', NULL, 'MME MARIE PASCAL SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5835, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 16:35:15', NULL, 'MME MARIE PASCAL SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5836, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 16:36:19', NULL, 'MME MARIE PASCAL SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5837, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 16:37:39', NULL, 'MME MARIE PASCAL SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (5838, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 16:40:32', NULL, 'MME MATY');
INSERT INTO `xiris_demande_commercants` VALUES (5839, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 16:41:18', NULL, 'MME MATY');
INSERT INTO `xiris_demande_commercants` VALUES (5840, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 16:42:03', NULL, 'MME MATY');
INSERT INTO `xiris_demande_commercants` VALUES (5841, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 16:42:57', NULL, 'MME MATY');
INSERT INTO `xiris_demande_commercants` VALUES (5842, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 16:47:45', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (5843, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 16:48:38', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (5844, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 16:53:00', NULL, 'MR DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (5845, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 16:54:45', NULL, 'MR DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (5846, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 16:58:18', NULL, 'MME NDOUR');
INSERT INTO `xiris_demande_commercants` VALUES (5847, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 16:59:07', NULL, 'MME NDOUR');
INSERT INTO `xiris_demande_commercants` VALUES (5848, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 17:02:49', NULL, 'MR ENZO DE BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (5849, '452-872-114', 'SN072101', NULL, 'DIA PARIS', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'TPE fonctionnel mais elle aimerait qu\'on lui change l\'heure de la télécollecte à 20h au lieu de 12h', NULL, 'resolu', 'V240M', NULL, NULL, '2024-09-25 17:10:23', NULL, 'Mme KANE');
INSERT INTO `xiris_demande_commercants` VALUES (5850, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 17:12:57', NULL, 'MME DABO OUMY');
INSERT INTO `xiris_demande_commercants` VALUES (5851, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 17:14:52', NULL, 'MME BINTA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (5852, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-25 17:19:30', NULL, 'MR BEMBA  GERGO');
INSERT INTO `xiris_demande_commercants` VALUES (5853, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 17:21:10', NULL, 'MR BEMBA  GERGO');
INSERT INTO `xiris_demande_commercants` VALUES (5854, '391-274-442', 'SN905901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-25 17:23:14', NULL, 'MME SOUKEYNA DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (5855, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-25 17:24:06', NULL, 'MME SOUKEYNA DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (5856, '391-274-346', 'SN075001', NULL, 'COUP D’ECLAT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-26 13:31:53', NULL, 'MME MAME YACINE FALL');
INSERT INTO `xiris_demande_commercants` VALUES (5857, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-26 13:36:28', NULL, 'MR IBRAHIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5858, '391-115-751', 'SN762901', NULL, 'CLINIQUE DE LOCEAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-09-26 13:53:55', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5859, '347-479-366', 'SN030401', NULL, 'COCTAIL DU SENEGAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-26 13:55:53', NULL, 'MME FALLOUN');
INSERT INTO `xiris_demande_commercants` VALUES (5860, '391-113-975', 'SN827901', NULL, 'CLOS DES PAPILLONS (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-09-26 13:57:44', NULL, 'MME KHADY SAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (5861, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-26 14:00:02', NULL, 'MME SOUKEYNA');
INSERT INTO `xiris_demande_commercants` VALUES (5862, '391-274-380', 'SN059701', NULL, 'CHERAULT ET CIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-26 14:03:54', NULL, 'MME DIAGNE ');
INSERT INTO `xiris_demande_commercants` VALUES (5863, '391-115-760', 'SN210302', NULL, 'AXA NGOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-26 14:08:06', NULL, 'MME LEA SAGNA');
INSERT INTO `xiris_demande_commercants` VALUES (5864, '391-274-322', 'SN210303', NULL, 'AXA SENEGAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-26 14:09:42', NULL, 'MR EDMOND DIOKH');
INSERT INTO `xiris_demande_commercants` VALUES (5865, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-26 14:13:47', NULL, 'MME AMINA COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (5866, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-26 14:17:53', NULL, 'MR François NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5867, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-26 14:19:26', NULL, 'MR DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (5868, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-26 14:22:20', NULL, 'MR LEYE');
INSERT INTO `xiris_demande_commercants` VALUES (5869, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-26 14:24:21', NULL, 'MR MBENGUE MOHAMETH');
INSERT INTO `xiris_demande_commercants` VALUES (5870, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-26 14:27:27', NULL, 'MAI NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (5871, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-26 14:28:41', NULL, 'MME MAI NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (5872, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-26 14:29:27', NULL, 'MME MAI NDAO');
INSERT INTO `xiris_demande_commercants` VALUES (5873, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-26 14:36:48', NULL, 'MR FALL');
INSERT INTO `xiris_demande_commercants` VALUES (5874, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-26 14:38:53', NULL, 'MME FATOU FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5875, '391-080-255', 'SN832901', NULL, 'BODY MEDICAL REPAIR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-26 14:55:45', NULL, 'MME ARAME GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (5876, '391-080-315', 'SN750901', NULL, 'BERNABE SENEGALAL METAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-26 14:57:52', NULL, 'MME SIRA KEBE');
INSERT INTO `xiris_demande_commercants` VALUES (5877, '391-083-807', 'SN914901', NULL, 'BERNABE SENEGALAL QUINCAILLERIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-26 15:00:57', NULL, 'MME OUMY SY');
INSERT INTO `xiris_demande_commercants` VALUES (5878, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-26 15:06:03', NULL, 'MME AMY FALL');
INSERT INTO `xiris_demande_commercants` VALUES (5879, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-26 15:07:37', NULL, 'MME AMY FALL');
INSERT INTO `xiris_demande_commercants` VALUES (5880, '391-274-504', 'SN029401', NULL, 'ALLIANCE FRANSEN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-26 15:28:08', NULL, 'MR REBEZ');
INSERT INTO `xiris_demande_commercants` VALUES (5881, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-26 15:33:05', NULL, 'MR JUNIOR');
INSERT INTO `xiris_demande_commercants` VALUES (5882, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-26 15:33:49', NULL, 'MR JUNIOR');
INSERT INTO `xiris_demande_commercants` VALUES (5883, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-26 15:36:57', NULL, 'MME FATOU GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (5884, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-26 15:56:20', NULL, 'MR BIAGUI');
INSERT INTO `xiris_demande_commercants` VALUES (5885, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-26 16:09:52', NULL, 'MR ALI ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (5886, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-26 16:10:48', NULL, 'MR ALI ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (5887, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-09-26 16:14:29', NULL, 'MR MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (5888, '347-483-513', 'SN217901', NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-26 16:16:09', NULL, 'MME SANDRA');
INSERT INTO `xiris_demande_commercants` VALUES (5889, '391-080-207', 'SN099402', NULL, 'AUBERGE MARIE LUCIENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-26 16:25:11', NULL, 'MME DIEYNABA SOW');
INSERT INTO `xiris_demande_commercants` VALUES (5890, '391-083-809', 'SN092302', NULL, 'BABELLE INT OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-09-26 16:27:44', NULL, 'MME BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (5891, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-27 13:23:59', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (5892, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-09-27 13:24:37', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (5893, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 13:23:49', NULL, 'MME DIEME ');
INSERT INTO `xiris_demande_commercants` VALUES (5894, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 13:25:19', NULL, 'MME DIEME ');
INSERT INTO `xiris_demande_commercants` VALUES (5895, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 13:26:01', NULL, 'MME DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (5896, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-02 13:26:55', NULL, 'MME DIEME ');
INSERT INTO `xiris_demande_commercants` VALUES (5897, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 13:27:37', NULL, 'MME DIEME ');
INSERT INTO `xiris_demande_commercants` VALUES (5898, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 13:28:52', NULL, 'MME DIEME ');
INSERT INTO `xiris_demande_commercants` VALUES (5899, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 13:29:38', NULL, 'MME DIEME ');
INSERT INTO `xiris_demande_commercants` VALUES (5900, '347-479-387', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 13:30:34', NULL, 'MME DIEME ');
INSERT INTO `xiris_demande_commercants` VALUES (5901, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 13:35:17', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5902, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-02 13:35:58', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5903, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 13:37:02', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5904, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 13:37:42', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5905, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 13:38:22', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5906, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 13:39:21', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5907, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 13:40:02', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5908, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 13:40:50', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5909, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 13:41:34', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5910, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 13:43:08', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5911, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-02 13:49:39', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5912, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 13:52:05', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5913, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-02 13:57:57', NULL, 'MME CONSTANCE SOSSO');
INSERT INTO `xiris_demande_commercants` VALUES (5914, '347-483-643', 'SN991904', NULL, 'LAMANTIN  GUALGUI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-02 13:58:44', NULL, 'MME CONSTANCE SOSSO');
INSERT INTO `xiris_demande_commercants` VALUES (5915, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 14:01:11', NULL, 'MME CONSTANCE SOSSO');
INSERT INTO `xiris_demande_commercants` VALUES (5916, '391-113-965', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-02 14:02:05', NULL, 'MME CONSTANCE SOSSO');
INSERT INTO `xiris_demande_commercants` VALUES (5917, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-02 14:02:53', NULL, 'MME CONSTANCE SOSSO');
INSERT INTO `xiris_demande_commercants` VALUES (5918, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-02 14:03:47', NULL, 'MME CONSTANCE SOSSO');
INSERT INTO `xiris_demande_commercants` VALUES (5919, '347-483-647', 'SN991903', NULL, 'LAMANTIN SPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-02 14:04:38', NULL, 'MME CONSTANCE SOSSO');
INSERT INTO `xiris_demande_commercants` VALUES (5920, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 14:10:39', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5921, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 14:15:02', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5922, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 14:17:12', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5923, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 14:18:05', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5924, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 14:18:56', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5925, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 14:20:05', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5926, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 14:20:53', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5927, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 14:21:43', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (5928, '391-113-977', 'SN201301', NULL, 'YAAS HOTEL RESTO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-02 14:27:32', NULL, 'MME JOSEPHINE NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (5929, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 14:29:44', NULL, 'MR MATAR SANE');
INSERT INTO `xiris_demande_commercants` VALUES (5930, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 14:30:24', NULL, 'MR MATAR SANE');
INSERT INTO `xiris_demande_commercants` VALUES (5931, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 14:32:00', NULL, 'MR MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (5932, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 14:33:33', NULL, 'MR NIANG ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5933, '347-483-523', 'SN759901', NULL, 'TLS CONTACT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 14:58:58', NULL, 'MR DIEDHIOU PASCAL');
INSERT INTO `xiris_demande_commercants` VALUES (5934, '347-483-477', 'SN218002', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-02 15:09:14', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5935, '347-483-475', 'SN218001', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-10-02 15:10:03', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5936, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-02 15:22:50', NULL, 'MME MARIAMA  FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5937, '391-274-301', 'SN086801', NULL, 'STRASS POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-02 15:31:05', NULL, 'MR JAWAD');
INSERT INTO `xiris_demande_commercants` VALUES (5938, '347-483-471', 'SN095401', NULL, 'SUPERDEAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-02 15:32:40', NULL, 'MR DAVID MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (5939, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 15:36:32', NULL, 'MR SAMBA MBALLO');
INSERT INTO `xiris_demande_commercants` VALUES (5940, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-02 15:37:21', NULL, 'MR SAMBA MBALLO');
INSERT INTO `xiris_demande_commercants` VALUES (5941, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 15:38:03', NULL, 'MR SAMBA MBALLO');
INSERT INTO `xiris_demande_commercants` VALUES (5942, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 15:38:53', NULL, 'MR SAMBA MBALLO');
INSERT INTO `xiris_demande_commercants` VALUES (5943, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-02 15:41:01', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (5944, '347-483-482', 'SN063201', NULL, 'SONATEL SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-02 15:49:43', NULL, 'MR DIAGNE BABACAR');
INSERT INTO `xiris_demande_commercants` VALUES (5945, '391-114-065', 'SN208201', NULL, 'SENEGAL BRODERIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-02 15:52:01', NULL, 'MR NDIAYE BIRIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5946, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 16:07:05', NULL, 'MR BAMBA ');
INSERT INTO `xiris_demande_commercants` VALUES (5947, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 16:07:50', NULL, 'MR BAMBA ');
INSERT INTO `xiris_demande_commercants` VALUES (5948, '391-080-515', 'SN829901', NULL, 'SEN BURGER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-02 16:09:34', NULL, 'MME NDEYE FATOU');
INSERT INTO `xiris_demande_commercants` VALUES (5949, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 16:14:44', NULL, 'MR MASS KA');
INSERT INTO `xiris_demande_commercants` VALUES (5950, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 16:16:58', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (5951, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 16:49:18', NULL, 'MME NDOUMBE FALL');
INSERT INTO `xiris_demande_commercants` VALUES (5952, '391-080-510', 'SN247901', NULL, 'SATISFASHION GROUPE CHACHA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-02 16:52:47', NULL, 'MME MOUNA SANE');
INSERT INTO `xiris_demande_commercants` VALUES (5953, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 17:02:52', NULL, 'MME SOKHNA  AMY');
INSERT INTO `xiris_demande_commercants` VALUES (5954, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 17:08:21', NULL, 'MME DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (5955, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-02 17:10:51', NULL, 'MR ALPHONSE');
INSERT INTO `xiris_demande_commercants` VALUES (5956, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-03 13:47:43', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (5957, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 13:48:46', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (5958, '347-479-345', 'SN209704', NULL, ' RADISSON DIAM BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 13:51:46', NULL, 'MME ELIZA');
INSERT INTO `xiris_demande_commercants` VALUES (5959, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 13:52:31', NULL, 'MME ELIZA');
INSERT INTO `xiris_demande_commercants` VALUES (5960, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 13:55:38', NULL, 'MME ELIZA');
INSERT INTO `xiris_demande_commercants` VALUES (5961, '347-483-461', 'SN079101', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-03 14:01:33', NULL, 'MR ABDOULAYE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (5962, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 14:02:24', NULL, 'MR ABDOULAYE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (5963, '391-080-507', 'SN257902', NULL, 'PRIX UNIQUE ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-03 14:06:22', NULL, 'MR MBOW IBRAHIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5964, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 14:09:16', NULL, 'MME MANGUA');
INSERT INTO `xiris_demande_commercants` VALUES (5965, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-03 14:10:51', NULL, 'MME AGNA TADERA');
INSERT INTO `xiris_demande_commercants` VALUES (5966, '391-080-491', 'SN243901', NULL, 'PHARMACIE MACTAR DIAW', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-03 14:16:45', NULL, 'MME CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (5967, '347-483-474', 'SN089301', NULL, 'PHARMACIE GAMBETTA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 14:20:45', NULL, 'MR MOKHAMET');
INSERT INTO `xiris_demande_commercants` VALUES (5968, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 14:33:33', NULL, 'MME ESTELLE');
INSERT INTO `xiris_demande_commercants` VALUES (5969, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 14:38:01', NULL, 'MME HANANE');
INSERT INTO `xiris_demande_commercants` VALUES (5970, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-03 14:54:34', NULL, 'MME MARIANNE');
INSERT INTO `xiris_demande_commercants` VALUES (5971, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 14:57:58', NULL, 'MME MAGUETTE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (5972, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 15:05:18', NULL, 'MR KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (5973, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 15:09:29', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5974, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-03 15:12:25', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5975, '391-274-470', 'SN054302', NULL, 'NIAYES SARRAUT ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-03 15:20:43', NULL, 'MR SABRI');
INSERT INTO `xiris_demande_commercants` VALUES (5976, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 15:27:21', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5977, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 15:28:30', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5978, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 15:30:16', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5979, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 15:31:09', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (5980, '391-080-305', 'SN702901', NULL, 'NESPRESSO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-03 15:35:04', NULL, 'MME FATOU NDOYE');
INSERT INTO `xiris_demande_commercants` VALUES (5981, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-03 15:38:05', NULL, 'MME ADJA SOHNA ');
INSERT INTO `xiris_demande_commercants` VALUES (5982, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 15:43:35', NULL, 'MME HOBALAH HATNAN');
INSERT INTO `xiris_demande_commercants` VALUES (5983, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-03 15:46:36', NULL, 'MR HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (5984, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 15:50:11', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (5985, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-03 15:52:42', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (5986, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 15:55:00', NULL, 'Mme ABDALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (5987, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 16:02:29', NULL, 'MME DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (5989, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-03 16:07:06', NULL, 'MME FALL COUMBA');
INSERT INTO `xiris_demande_commercants` VALUES (5990, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-03 16:13:57', NULL, 'MME SOKHNA ');
INSERT INTO `xiris_demande_commercants` VALUES (5991, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-03 16:17:27', NULL, 'MME NGONE NGACK');
INSERT INTO `xiris_demande_commercants` VALUES (5992, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-03 16:31:04', NULL, 'MME MARTINE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (5993, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 16:33:13', NULL, 'MME MARTINE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (5994, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-03 16:35:14', NULL, 'MME MARTINE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (5995, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS  PREAUTO ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-03 16:42:30', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (5996, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-03 16:44:45', NULL, 'MME SIRA BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (5997, '347-483-513', 'SN217901', NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-07 15:23:17', NULL, 'MME SANDRA');
INSERT INTO `xiris_demande_commercants` VALUES (5998, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-07 15:27:51', NULL, 'MR BOISSY VICTOR');
INSERT INTO `xiris_demande_commercants` VALUES (5999, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-07 15:29:20', NULL, 'MME FATOU DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (6000, '391-274-504', 'SN029401', NULL, 'ALLIANCE FRANSEN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-07 15:32:11', NULL, 'MR REBEZ');
INSERT INTO `xiris_demande_commercants` VALUES (6001, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-07 15:35:22', NULL, ' MR IVELET');
INSERT INTO `xiris_demande_commercants` VALUES (6002, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-07 15:36:08', NULL, 'MR IVELET');
INSERT INTO `xiris_demande_commercants` VALUES (6003, '391-080-207', 'SN099402', NULL, 'AUBERGE MARIE LUCIENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-07 15:39:40', NULL, 'MME DIEYNABA SOW');
INSERT INTO `xiris_demande_commercants` VALUES (6004, '347-483-515', 'SN050101', NULL, 'BATIMAT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-07 15:41:49', NULL, 'MR ANDRE COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (6005, '347-483-761', 'SN305701', NULL, 'BAR DIZZY KING F. PALACE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-07 15:43:34', NULL, 'MR MARCEL SENE');
INSERT INTO `xiris_demande_commercants` VALUES (6006, '391-263-099', 'SN300303', NULL, 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-07 15:44:20', NULL, 'MR MARCEL SENE');
INSERT INTO `xiris_demande_commercants` VALUES (6007, '391-083-809', 'SN092302', NULL, 'BABELLE INT OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-07 15:46:24', NULL, 'MME LIDY MARIE BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (6008, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-07 15:48:53', NULL, 'MR CELESTIN SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6009, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-07 15:49:37', NULL, 'MR CELESTIN SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6010, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-07 15:50:18', NULL, 'MR CELESTIN SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6011, '391-080-255', 'SN832901', NULL, 'BODY MEDICAL REPAIR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-07 16:27:44', NULL, 'MME BINTOU GNABALY');
INSERT INTO `xiris_demande_commercants` VALUES (6012, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-07 16:30:45', NULL, 'MME NDEYE FATOU');
INSERT INTO `xiris_demande_commercants` VALUES (6013, '391-274-498', 'SN029101', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-07 16:31:49', NULL, 'MR THIAM MODOU');
INSERT INTO `xiris_demande_commercants` VALUES (6014, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-07 16:34:29', NULL, 'MR MAME BIRANE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (6015, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-07 16:35:16', NULL, 'MR MAME BIRANE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (6016, '391-113-967', 'SN244901', NULL, 'BELEL BOUTIQUE MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-07 16:38:32', NULL, 'MME YACINE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6017, '391-263-118', 'SN075901', NULL, 'BIJOUTERIE LA ROTONDE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-07 16:49:09', NULL, 'MR TAMBA HABIB');
INSERT INTO `xiris_demande_commercants` VALUES (6018, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-07 16:53:42', NULL, 'MR SET SOW');
INSERT INTO `xiris_demande_commercants` VALUES (6019, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-07 16:55:46', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (6020, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-07 16:57:18', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (6021, '347-483-598', 'SN005601', NULL, 'CANAL+ SENEGAL SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-07 17:00:36', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6022, '347-483-502', 'SN098101', '8550085310', 'CANAL+ SENEGAL SACRE COEUR', NULL, '0', NULL, 'intervention', 'Connectivite', 'gprs', 'Problème connexion rejette les cartes', NULL, 'probleme', 'V400M', NULL, NULL, '2024-10-07 17:06:38', NULL, 'MME KARINE');
INSERT INTO `xiris_demande_commercants` VALUES (6023, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-07 17:20:48', NULL, 'MR MOHAMET LAMINE');
INSERT INTO `xiris_demande_commercants` VALUES (6024, '391-274-380', 'SN059701', NULL, 'CHERAULT ET CIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-07 17:24:30', NULL, 'MME DIAGNE ');
INSERT INTO `xiris_demande_commercants` VALUES (6025, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-07 17:25:53', NULL, 'MR LAMINE BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (6026, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-07 17:27:44', NULL, 'MME MELANIE FOLINE');
INSERT INTO `xiris_demande_commercants` VALUES (6027, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-07 17:29:09', NULL, 'MR DIOUF ALOUISE');
INSERT INTO `xiris_demande_commercants` VALUES (6028, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-07 17:31:14', NULL, 'MME NDOYE ROKHAYA');
INSERT INTO `xiris_demande_commercants` VALUES (6029, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-07 17:35:02', NULL, 'MR OMAR MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (6030, '391-115-751', 'SN762901', NULL, 'CLINIQUE DE LOCEAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-10-07 17:38:33', NULL, 'MME FAYE ELIZABETH');
INSERT INTO `xiris_demande_commercants` VALUES (6031, '391-113-975', 'SN827901', NULL, 'CLOS DES PAPILLONS (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-10-07 17:40:45', NULL, 'MR PYL');
INSERT INTO `xiris_demande_commercants` VALUES (6032, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-07 17:43:48', NULL, 'MME SOUKEYNA DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (6033, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-07 17:45:48', NULL, 'MME NDEYE MAMIE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (6034, '391-274-442', 'SN905901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-07 17:46:32', NULL, 'MME NDEYE MAMIE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (6035, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 13:30:48', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (6036, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 13:32:11', NULL, 'MME KHADIJA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6037, '391-274-346', 'SN075001', NULL, 'COUP D’ECLAT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 13:33:45', NULL, 'MME SALL');
INSERT INTO `xiris_demande_commercants` VALUES (6038, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 13:35:30', NULL, 'MR IBRAHIMA');
INSERT INTO `xiris_demande_commercants` VALUES (6039, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 13:36:57', NULL, 'MME GUEYE MAMIE');
INSERT INTO `xiris_demande_commercants` VALUES (6040, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 13:39:35', NULL, 'MME GUEYE MAMIE');
INSERT INTO `xiris_demande_commercants` VALUES (6041, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 13:40:38', NULL, 'MME GUEYE MAMIE');
INSERT INTO `xiris_demande_commercants` VALUES (6042, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 13:41:40', NULL, 'MME GUEYE MAMIE');
INSERT INTO `xiris_demande_commercants` VALUES (6044, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 13:47:01', NULL, 'MR MOHAMED TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (6045, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 13:47:49', NULL, 'MR MOHAMED TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (6046, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 13:49:29', NULL, 'MME FATOUMATA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6047, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 13:50:35', NULL, 'MME NDIAYE SOKHNA');
INSERT INTO `xiris_demande_commercants` VALUES (6048, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 13:51:31', NULL, 'MME NDIAYE SOKHNA');
INSERT INTO `xiris_demande_commercants` VALUES (6049, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 13:58:58', NULL, 'MME MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6050, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 13:59:49', NULL, 'MME MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6051, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 14:05:00', NULL, 'MME CAMARA FATOUMATA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (6052, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 14:06:22', NULL, 'MME CAMARA FATOUMATA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (6053, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 14:07:12', NULL, 'MME CAMARA FATOUMATA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (6054, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 14:08:08', NULL, 'MME CAMARA FATOUMATA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (6055, '452-872-114', 'SN072101', NULL, 'DIA PARIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 14:12:07', NULL, 'Mme KANE');
INSERT INTO `xiris_demande_commercants` VALUES (6056, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 14:15:12', NULL, 'MR SALLA');
INSERT INTO `xiris_demande_commercants` VALUES (6057, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 14:16:14', NULL, 'MR SALLA');
INSERT INTO `xiris_demande_commercants` VALUES (6058, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 14:20:19', NULL, 'MME DIOP BINTOU ');
INSERT INTO `xiris_demande_commercants` VALUES (6059, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 14:37:49', NULL, 'MR LAURANT BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (6060, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 14:49:32', NULL, 'MME DABO OUMY');
INSERT INTO `xiris_demande_commercants` VALUES (6061, '391-263-081', 'SN212601', NULL, 'DIAMOND TIME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 14:57:40', NULL, 'MME BAZZOUNI');
INSERT INTO `xiris_demande_commercants` VALUES (6062, '452-872-136', 'SN985901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 15:02:27', NULL, 'MR MOUHAMED SECK');
INSERT INTO `xiris_demande_commercants` VALUES (6063, '391-274-489', 'SN986901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 15:03:55', NULL, 'MR MOUHAMED SECK');
INSERT INTO `xiris_demande_commercants` VALUES (6064, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 15:07:35', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (6065, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 15:18:33', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (6066, '391-113-993', 'SN975901', NULL, 'DOGTAS EXCLUSIVE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 15:32:30', NULL, 'MME RACKY');
INSERT INTO `xiris_demande_commercants` VALUES (6067, '391-080-264', 'SN812902', NULL, 'DJI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-08 15:36:03', NULL, 'MME ADJA KHADIDIATOU SOW');
INSERT INTO `xiris_demande_commercants` VALUES (6068, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 15:41:15', NULL, 'MME MARIE LOUISE WILLIAM');
INSERT INTO `xiris_demande_commercants` VALUES (6069, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 15:43:08', NULL, 'MME DIEYNABA BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (6070, '391-116-230', 'SN973901', NULL, 'FLY BY FANNY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 15:48:50', NULL, 'MR IBRAHIMA TRAORE');
INSERT INTO `xiris_demande_commercants` VALUES (6071, '391-080-512', 'SN787901', NULL, 'EUROTEX/DECOTEX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-08 15:51:09', NULL, 'MME HAIDAR');
INSERT INTO `xiris_demande_commercants` VALUES (6072, '347-483-668', 'SN99903', NULL, 'ESSO INVEST SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-08 15:54:54', NULL, 'MR WILLIS');
INSERT INTO `xiris_demande_commercants` VALUES (6073, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 16:11:03', NULL, 'MR CHEIKH BADJI ');
INSERT INTO `xiris_demande_commercants` VALUES (6074, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 16:32:11', NULL, 'Mme SOW');
INSERT INTO `xiris_demande_commercants` VALUES (6075, '391-083-739', 'SN017101', NULL, 'GALERIE ABDOULAYE DIOP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-08 16:38:30', NULL, 'MR DIOP ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6076, '391-274-476', 'SN011601', NULL, 'GEMABER SEA PLAZZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 16:41:09', NULL, 'MME FALL AWA');
INSERT INTO `xiris_demande_commercants` VALUES (6077, '391-274-716', 'SN291901', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 16:44:08', NULL, 'MME CISSOKHO SILY');
INSERT INTO `xiris_demande_commercants` VALUES (6078, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION AIBD', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 16:45:37', NULL, 'MME KHADY GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (6079, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 16:48:49', NULL, 'MR DEMBA');
INSERT INTO `xiris_demande_commercants` VALUES (6080, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 16:49:31', NULL, 'MR DEMBA');
INSERT INTO `xiris_demande_commercants` VALUES (6081, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 16:52:29', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (6082, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 16:53:27', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (6083, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 16:54:16', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (6084, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 16:55:06', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (6085, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 16:55:50', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (6086, '347-479-387', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 16:58:38', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (6087, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 16:59:36', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (6088, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 17:00:17', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (6089, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 17:09:17', NULL, 'MME FANTA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (6090, '391-115-461', 'SN066001', NULL, 'HOBBY ONE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 17:10:47', NULL, 'MME DIEYE');
INSERT INTO `xiris_demande_commercants` VALUES (6091, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 17:15:53', NULL, 'MME FATOUMATA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (6092, '347-483-459', 'SN011101', NULL, 'HOTEL NEPTUNE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 17:19:19', NULL, 'MR ABDOULAYE BA JUNIOR');
INSERT INTO `xiris_demande_commercants` VALUES (6093, '347-483-601', 'SN993901', NULL, 'HOTEL ZARAFAH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 17:21:17', NULL, 'MME ARAME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6094, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 17:24:44', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6095, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 17:25:17', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6096, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 17:26:27', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6097, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 17:27:04', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6098, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 17:27:48', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6099, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 17:29:15', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6100, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 17:30:17', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6101, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 17:31:48', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6102, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 17:32:42', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6103, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 17:33:42', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6104, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 17:35:44', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6105, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 17:46:27', NULL, 'MR ISSA KA MANE');
INSERT INTO `xiris_demande_commercants` VALUES (6106, '347-483-643', 'SN991904', NULL, 'LAMANTIN  GUALGUI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-08 17:47:40', NULL, 'MR ISSA KA MANE');
INSERT INTO `xiris_demande_commercants` VALUES (6107, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-08 17:48:30', NULL, 'MR ISSA KA MANE');
INSERT INTO `xiris_demande_commercants` VALUES (6108, '391-113-965', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 17:49:16', NULL, 'MR ISSA KA MANE');
INSERT INTO `xiris_demande_commercants` VALUES (6109, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 17:50:15', NULL, 'MR ISSA KA MANE');
INSERT INTO `xiris_demande_commercants` VALUES (6110, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-08 17:51:09', NULL, 'MR ISSA KA MANE');
INSERT INTO `xiris_demande_commercants` VALUES (6111, '347-483-647', 'SN991903', NULL, 'LAMANTIN SPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-08 17:51:50', NULL, 'MR ISSA KA MANE');
INSERT INTO `xiris_demande_commercants` VALUES (6112, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 12:57:01', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (6113, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 12:57:57', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (6114, '391-116-235', 'SN929901', NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-09 13:00:40', NULL, 'MME SIRA SYLLA ');
INSERT INTO `xiris_demande_commercants` VALUES (6115, '347-483-757', 'SN200203', NULL, 'GAFFARI NGAPAROU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 13:02:25', NULL, 'MR MICHEL SENE');
INSERT INTO `xiris_demande_commercants` VALUES (6116, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-09 13:06:29', NULL, 'MR HAMIDOU BATHILY');
INSERT INTO `xiris_demande_commercants` VALUES (6117, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 13:09:22', NULL, 'MME AMY AIDARA');
INSERT INTO `xiris_demande_commercants` VALUES (6118, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-09 13:34:59', NULL, 'MR CABRAL ALFRED');
INSERT INTO `xiris_demande_commercants` VALUES (6119, '391-274-361', 'SN009709', NULL, 'I AM SEA PLAZA (LOISIR)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-09 13:37:17', NULL, 'MME CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (6121, '347-483-527', 'SN036001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 13:40:22', NULL, 'MR CABRAL ALFRED');
INSERT INTO `xiris_demande_commercants` VALUES (6122, '347-479-410', 'SN097401', NULL, 'LA MAISON DE CELINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 13:43:17', NULL, 'MME CORINE');
INSERT INTO `xiris_demande_commercants` VALUES (6123, '391-080-373', 'SN206301', NULL, 'LA MAISON DE CELINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-09 13:44:13', NULL, 'MME CORINE');
INSERT INTO `xiris_demande_commercants` VALUES (6124, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 13:46:54', NULL, 'MME BERNADETTE');
INSERT INTO `xiris_demande_commercants` VALUES (6125, '347-483-464', 'SN022901', NULL, ' LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 13:49:55', NULL, 'MME NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (6126, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 13:50:51', NULL, 'MME NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (6127, '391-115-905', 'SN206901', NULL, 'LA PAMPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-09 13:52:37', NULL, 'MME SARR NICOLE');
INSERT INTO `xiris_demande_commercants` VALUES (6129, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 13:56:29', NULL, 'MME ANITA');
INSERT INTO `xiris_demande_commercants` VALUES (6130, '391-115-901', 'SN070601', NULL, 'LBS BUDDA ATTITUDE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-09 13:59:17', NULL, 'MR DIENE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6131, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-10-09 14:04:10', NULL, 'MR IBOU NDOYE');
INSERT INTO `xiris_demande_commercants` VALUES (6132, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-10-09 14:04:51', NULL, 'MR IBOU NDOYE');
INSERT INTO `xiris_demande_commercants` VALUES (6133, '347-483-555', 'SN967901', NULL, 'LEKKU-FI TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 14:07:07', NULL, 'MME KANE MAME DIARRA');
INSERT INTO `xiris_demande_commercants` VALUES (6134, '347-483-618', 'SN966901', NULL, 'LEKKU-FI  TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 14:08:12', NULL, 'MME KANE MAME DIARRA');
INSERT INTO `xiris_demande_commercants` VALUES (6135, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-09 14:11:22', NULL, 'MME MENDES');
INSERT INTO `xiris_demande_commercants` VALUES (6136, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 14:14:47', NULL, 'MME MENDES');
INSERT INTO `xiris_demande_commercants` VALUES (6137, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 14:17:24', NULL, 'MME MENDES');
INSERT INTO `xiris_demande_commercants` VALUES (6138, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-09 14:41:31', NULL, 'MME NGONE NGACK');
INSERT INTO `xiris_demande_commercants` VALUES (6139, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-09 15:08:24', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (6140, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 15:09:17', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (6141, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 15:10:26', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (6142, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 15:11:13', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (6143, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 15:38:02', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6144, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 15:38:40', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6145, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 15:39:28', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6146, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 15:40:44', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6147, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 15:41:22', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6148, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 15:42:06', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6149, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 15:43:02', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6150, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 15:44:42', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6151, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 15:46:57', NULL, 'MR MASS KA');
INSERT INTO `xiris_demande_commercants` VALUES (6152, '347-483-482', 'SN063201', NULL, 'SONATEL SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-09 15:51:05', NULL, 'MME DIAGNE ');
INSERT INTO `xiris_demande_commercants` VALUES (6153, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-09 16:34:34', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6154, '391-274-475', 'SN260901', NULL, 'NIAYES SARRAUT KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-09 16:35:57', NULL, 'THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6155, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-09 16:37:41', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6156, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 16:39:06', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6157, '391-113-977', 'SN201301', NULL, 'YAAS HOTEL RESTO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-09 17:01:44', NULL, 'MME JOSEPHINE NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (6158, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 17:02:46', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6159, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 17:05:05', NULL, 'MME AMINA FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6160, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 17:06:41', NULL, 'MME AMINA FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6161, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 17:09:55', NULL, 'MR MBENGUE ALIA');
INSERT INTO `xiris_demande_commercants` VALUES (6162, '347-483-523', 'SN759901', NULL, 'TLS CONTACT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 17:14:07', NULL, 'MR DIEDHIOU PASCAL');
INSERT INTO `xiris_demande_commercants` VALUES (6163, '391-115-757', 'SN770902', NULL, 'TOMMY HILFIGER SAHM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-09 17:16:33', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (6164, '347-483-477', 'SN218002', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-09 17:22:15', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6165, '347-483-475', 'SN218001', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-10-09 17:24:02', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6166, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-09 17:27:49', NULL, 'MR DIOP MOUSTAPHA');
INSERT INTO `xiris_demande_commercants` VALUES (6167, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 17:31:59', NULL, 'MR MOKHAMET DIABAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6168, '347-483-471', 'SN095401', NULL, 'SUPERDEAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-09 17:37:45', NULL, 'MME DIOP GEORGETTE');
INSERT INTO `xiris_demande_commercants` VALUES (6169, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-09 17:40:20', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6170, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 17:44:42', NULL, 'MR NOA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (6171, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 17:45:25', NULL, 'MR NOA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (6172, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 17:48:41', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (6173, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-09 17:51:21', NULL, 'MME GASS MAME');
INSERT INTO `xiris_demande_commercants` VALUES (6174, '391-274-705', 'SN813902', NULL, 'STATION SHELL YEBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-10 13:46:43', NULL, 'MR SARR BACARY');
INSERT INTO `xiris_demande_commercants` VALUES (6175, '391-115-950', 'SN087203', NULL, 'SEIGNEURIE AFRIQUE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-10 13:50:20', NULL, 'MR SYLLA ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6176, '391-080-510', 'SN247901', NULL, 'SATISFASHION GROUPE CHACHA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-10 13:58:53', NULL, 'MME MOUNA ');
INSERT INTO `xiris_demande_commercants` VALUES (6177, '391-080-264', 'SN077701', NULL, 'SAPROLAIT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-10 14:00:30', NULL, 'MME KALY EDITH');
INSERT INTO `xiris_demande_commercants` VALUES (6178, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 14:05:02', NULL, 'MME DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (6179, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 14:06:56', NULL, 'MR ALPHONSE');
INSERT INTO `xiris_demande_commercants` VALUES (6180, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 14:09:24', NULL, 'MME MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (6181, '347-479-345', 'SN209704', NULL, ' RADISSON DIAM BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 14:49:58', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (6182, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 14:50:48', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (6183, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 14:51:36', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (6184, '347-483-461', 'SN079101', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-10 14:53:35', NULL, 'MR ABDOULAYE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6185, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 15:13:50', NULL, 'MR ABDOULAYE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6186, '347-483-470', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 15:19:08', NULL, 'MME COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (6187, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 15:19:59', NULL, 'MME COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (6188, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 15:21:02', NULL, 'MME COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (6189, '391-080-507', 'SN257902', NULL, 'PRIX UNIQUE ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-10 15:27:02', NULL, 'MR IBRAHIMA MBOW');
INSERT INTO `xiris_demande_commercants` VALUES (6190, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 15:30:16', NULL, 'MME MANGUA');
INSERT INTO `xiris_demande_commercants` VALUES (6191, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-10 15:31:54', NULL, 'MME MARION');
INSERT INTO `xiris_demande_commercants` VALUES (6192, '391-083-761', 'SN833901', NULL, 'PHARMACIE OMAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-10-10 15:36:39', NULL, 'MR NDOM');
INSERT INTO `xiris_demande_commercants` VALUES (6193, '347-483-474', 'SN089301', NULL, 'PHARMACIE GAMBETTA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 15:41:10', NULL, 'MME FOURY');
INSERT INTO `xiris_demande_commercants` VALUES (6194, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 15:44:19', NULL, 'MME GADBOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (6195, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 15:51:03', NULL, 'MME MAGUETTE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6196, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-10 15:55:36', NULL, 'MME SALIMATA GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (6197, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 15:59:04', NULL, 'MR KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (6198, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 16:01:08', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6199, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-10 16:02:13', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6200, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 16:06:24', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (6201, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 16:10:15', NULL, 'MME FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (6202, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-10 16:14:36', NULL, 'MME MANCABOU JULIENNE');
INSERT INTO `xiris_demande_commercants` VALUES (6203, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-10 16:18:22', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (6204, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 16:19:12', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (6205, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 16:42:33', NULL, 'MME LILI NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6206, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 16:49:27', NULL, 'MME LILI NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6207, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-10 16:53:32', NULL, 'MR HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (6209, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-10 16:56:35', NULL, 'MME HOBALAH HATNAN');
INSERT INTO `xiris_demande_commercants` VALUES (6210, '391-080-305', 'SN702901', NULL, 'NESPRESSO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-10 16:58:56', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (6211, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-11 13:44:59', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (6212, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-11 13:48:40', NULL, 'MME SOKHNA');
INSERT INTO `xiris_demande_commercants` VALUES (6213, '391-274-470', 'SN054302', NULL, 'NIAYES SARRAUT ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-11 13:54:00', NULL, 'MR ALOU KANE');
INSERT INTO `xiris_demande_commercants` VALUES (6214, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-11 13:56:06', NULL, 'MME FALL COUMBA');
INSERT INTO `xiris_demande_commercants` VALUES (6215, '347-483-489', 'SN977901', NULL, 'KANNY CLOTHES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-11 14:06:31', NULL, 'MME MBENGUE MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (6216, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 15:22:49', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (6217, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 15:23:42', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (6218, '347-483-641', 'SN906902', NULL, 'SUNU BRT GRD MEDINE (MODE CONNECTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-14 15:27:05', NULL, 'MR THIALAW DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6219, '347-483-642', 'SN906903', NULL, 'SUNU BRT GUEDIAWAYE (MODE CONNECTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-14 15:27:48', NULL, 'MR THIALAW DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6220, '347-483-637', 'SN906904', NULL, 'SUNU BRT PETERSEN (MODE CONNECTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-14 15:28:28', NULL, 'MR THIALAW DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6221, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 15:42:13', NULL, 'MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (6222, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 15:42:53', NULL, 'MME THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (6223, '347-483-513', 'SN217901', NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 15:46:01', NULL, 'MME SANDRA');
INSERT INTO `xiris_demande_commercants` VALUES (6224, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-14 15:49:31', NULL, 'MME ANNA  THOMAS');
INSERT INTO `xiris_demande_commercants` VALUES (6225, '391-274-504', 'SN029401', NULL, 'ALLIANCE FRANSEN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-14 15:51:52', NULL, 'MR REBEZ');
INSERT INTO `xiris_demande_commercants` VALUES (6226, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:03:30', NULL, 'MME SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6227, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:07:36', NULL, 'MME SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6228, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:08:19', NULL, 'MME SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6229, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:09:10', NULL, 'MME SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6230, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:09:55', NULL, 'MME SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6231, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:10:42', NULL, 'MME SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6232, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:11:27', NULL, 'MME SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6233, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:12:13', NULL, 'MME SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6234, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:16:13', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (6235, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:17:17', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (6236, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-14 16:18:08', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (6237, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:20:27', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (6238, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:27:25', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (6239, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:29:02', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (6240, '347-479-387', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:30:09', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (6241, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:31:20', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (6242, '347-483-549', 'SN859901', '8550084958', 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'Hardware', 'batterie', 'Problème batterie sa prend pas de charge', 'Tpe remis en service attribution d\'un nouveau chargeur', 'resolu', 'V400M', '2024-11-08 13:51:56', NULL, '2024-10-14 16:47:08', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6243, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:48:59', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6244, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-14 16:50:12', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6245, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:50:59', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6246, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:52:51', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6247, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:53:38', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6248, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:54:38', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6249, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 16:57:53', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6250, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 17:01:20', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6251, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 17:03:04', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6252, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-14 17:04:31', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6253, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 17:05:19', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6254, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 17:12:38', NULL, 'MME THIAM MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (6255, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 17:14:46', NULL, 'MME THIAM MARIAMA MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (6256, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 17:15:56', NULL, 'MME THIAM MARIAMA MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (6257, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 17:17:57', NULL, 'MME THIAM MARIAMA MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (6258, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 17:21:34', NULL, 'MR ETHIENE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6259, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 17:23:14', NULL, 'MR ETHIENE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6260, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-14 17:26:02', NULL, 'MR ETHIENE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6261, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 17:27:03', NULL, 'MR ETHIENE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6262, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-14 17:37:10', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (6263, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 17:38:32', NULL, 'MR HADY SEYE');
INSERT INTO `xiris_demande_commercants` VALUES (6264, '391-113-977', 'SN201301', NULL, 'YAAS HOTEL RESTO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-14 17:39:55', NULL, 'MME JOSEPHINE NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (6265, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 17:42:32', NULL, 'MME DIALLO NDEYE MAGUETTE');
INSERT INTO `xiris_demande_commercants` VALUES (6266, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 17:44:21', NULL, 'MME DIALLO NDEYE MAGUETTE');
INSERT INTO `xiris_demande_commercants` VALUES (6267, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 17:45:54', NULL, 'MME DIALLO NDEYE MAGUETTE');
INSERT INTO `xiris_demande_commercants` VALUES (6268, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-14 17:51:41', NULL, 'MME DIALLO NDEYE MAGUETTE');
INSERT INTO `xiris_demande_commercants` VALUES (6269, '391-274-492', 'SN060901', NULL, 'AMSA ASSURANCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-15 13:47:29', NULL, 'MME BADIENE FATOU DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6270, '347-479-378 ', 'SN999904', NULL, 'LE GRAND CAFÉ   NGOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-15 13:50:29', NULL, 'MME NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (6271, '347-483-599', 'SN999905', NULL, 'LE  GRAND CAFE CITE KEUR GORGUI', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-15 14:06:54', NULL, 'MR CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (6272, '391-274-322', 'SN210303', NULL, 'AXA SENEGAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-15 14:09:32', NULL, 'MR EDMOND DIOKH');
INSERT INTO `xiris_demande_commercants` VALUES (6273, '391-274-301', 'SN086801', NULL, 'STRASS POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-15 14:45:09', NULL, 'MR JAWAD ALY');
INSERT INTO `xiris_demande_commercants` VALUES (6274, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-15 14:46:56', NULL, 'MME ANGEL PADONOU');
INSERT INTO `xiris_demande_commercants` VALUES (6275, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-15 14:47:43', NULL, 'MME ANGEL PADONOU');
INSERT INTO `xiris_demande_commercants` VALUES (6276, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-15 14:48:31', NULL, 'MME ANGEL PADONOU');
INSERT INTO `xiris_demande_commercants` VALUES (6277, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-15 14:54:55', NULL, 'MR  SEYDINA ALIOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (6278, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-15 15:00:29', NULL, 'MME FAMA ABOURIZK');
INSERT INTO `xiris_demande_commercants` VALUES (6279, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-15 15:01:14', NULL, 'MME FAMA ABOURIZK');
INSERT INTO `xiris_demande_commercants` VALUES (6280, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-15 15:01:57', NULL, 'MME FAMA ABOURIZK');
INSERT INTO `xiris_demande_commercants` VALUES (6281, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-15 15:02:49', NULL, 'MME FAMA ABOURIZK');
INSERT INTO `xiris_demande_commercants` VALUES (6282, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-15 15:30:21', NULL, 'MME AMINA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6283, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-15 15:32:13', NULL, 'MME AMINA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6284, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-15 15:34:02', NULL, 'MR  YVES DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (6285, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-15 15:40:35', NULL, 'MME MARTHE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (6286, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-15 15:42:45', NULL, 'MR DIOP MOUSTAPHA');
INSERT INTO `xiris_demande_commercants` VALUES (6287, '347-483-475', 'SN218001', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-10-15 16:04:24', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6288, '347-483-477', 'SN218002', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-15 16:05:06', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6289, '347-483-523', 'SN759901', NULL, 'TLS CONTACT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-15 16:21:22', NULL, 'MR DIEDHIOU PASCAL');
INSERT INTO `xiris_demande_commercants` VALUES (6290, '347-483-471', 'SN095401', NULL, 'SUPERDEAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-15 16:25:07', NULL, 'MR DIA');
INSERT INTO `xiris_demande_commercants` VALUES (6291, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-15 17:06:25', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (6292, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-15 17:08:19', NULL, 'MME MENDY FABIENNE');
INSERT INTO `xiris_demande_commercants` VALUES (6293, '391-274-705', 'SN813902', NULL, 'STATION SHELL YEBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-15 17:09:18', NULL, 'MR SARR BACARY');
INSERT INTO `xiris_demande_commercants` VALUES (6294, '347-483-482', 'SN063201', NULL, 'SONATEL SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-15 17:14:43', NULL, 'MR BABACAR  DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (6295, '391-080-264', 'SN077701', NULL, 'SAPROLAIT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-15 17:17:57', NULL, 'MME AMINATA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6296, '391-080-510', 'SN247901', NULL, 'SATISFASHION GROUPE CHACHA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-15 17:19:26', NULL, 'MME MOUNA SANE');
INSERT INTO `xiris_demande_commercants` VALUES (6297, '391-115-950', 'SN087203', NULL, 'SEIGNEURIE AFRIQUE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-15 17:22:38', NULL, 'MR DIEDHIOU OUSMANE');
INSERT INTO `xiris_demande_commercants` VALUES (6298, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-15 17:25:16', NULL, 'MME MAME COUMBA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6299, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-15 17:27:31', NULL, 'MR François Diagne');
INSERT INTO `xiris_demande_commercants` VALUES (6300, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-15 17:29:57', NULL, 'MR François Diagne');
INSERT INTO `xiris_demande_commercants` VALUES (6301, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-15 17:32:05', NULL, 'MME GASS MAME');
INSERT INTO `xiris_demande_commercants` VALUES (6302, '391-114-065', 'SN208201', NULL, 'SENEGAL BRODERIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-15 17:35:49', NULL, 'MR NDIAYE BIRIMA');
INSERT INTO `xiris_demande_commercants` VALUES (6303, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-15 17:38:11', NULL, 'MR KA MASS');
INSERT INTO `xiris_demande_commercants` VALUES (6304, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 13:48:25', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6305, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 13:51:04', NULL, 'MME DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (6306, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 13:52:55', NULL, 'MME MANTOU MBAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6307, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 13:54:41', NULL, 'MME NDOUMBE FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6308, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 13:56:56', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (6309, '347-483-461', 'SN079101', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-16 13:57:39', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (6310, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 14:05:31', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (6311, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 14:06:39', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (6312, '347-479-345', 'SN209704', NULL, ' RADISSON DIAM BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 14:07:30', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (6313, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 14:19:45', NULL, 'MME MANGUA');
INSERT INTO `xiris_demande_commercants` VALUES (6314, '391-080-507', 'SN257902', NULL, 'PRIX UNIQUE ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 14:30:28', NULL, 'MR MBOW IBRAHIMA');
INSERT INTO `xiris_demande_commercants` VALUES (6315, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 14:47:03', NULL, 'MME GADBOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (6316, '347-483-474', 'SN089301', NULL, 'PHARMACIE GAMBETTA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 14:49:03', NULL, 'MME FOURY');
INSERT INTO `xiris_demande_commercants` VALUES (6317, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 14:50:18', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (6318, '347-483-470', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 14:51:40', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (6319, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 14:52:25', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (6320, '391-083-761', 'SN833901', NULL, 'PHARMACIE OMAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-10-16 14:55:30', NULL, 'MR AMETH DIONE');
INSERT INTO `xiris_demande_commercants` VALUES (6321, '391-080-491', 'SN243901', NULL, 'PHARMACIE MACTAR DIAW', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 14:57:19', NULL, 'MME FALL SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (6322, '391-116-236', 'SN064501', NULL, 'OLIVIER ALINE KH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-10-16 14:59:14', NULL, 'MME DIENG');
INSERT INTO `xiris_demande_commercants` VALUES (6323, '391-113-962', 'SN016901', NULL, 'OLIVIER ALINE KH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 15:00:14', NULL, 'MME DIENG');
INSERT INTO `xiris_demande_commercants` VALUES (6324, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 15:04:17', NULL, 'MME MARIAM');
INSERT INTO `xiris_demande_commercants` VALUES (6325, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 15:06:04', NULL, 'MME HANANE');
INSERT INTO `xiris_demande_commercants` VALUES (6326, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 15:10:18', NULL, 'MR KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (6327, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 15:16:13', NULL, 'MR IVELET');
INSERT INTO `xiris_demande_commercants` VALUES (6328, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 15:16:56', NULL, 'MR IVELET');
INSERT INTO `xiris_demande_commercants` VALUES (6329, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 15:18:34', NULL, 'MME MAGUETTE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6330, '347-479-404', 'SN308603', NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 15:20:42', NULL, 'MR SALIOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6331, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 15:25:04', NULL, 'MME LILI NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6332, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 15:27:55', NULL, 'MME LILI NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6333, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 15:41:42', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6334, '391-274-475', 'SN260901', NULL, 'NIAYES SARRAUT KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 15:42:31', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6335, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 15:43:29', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6336, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 15:46:28', NULL, 'MME JULIENNE MANCABOU');
INSERT INTO `xiris_demande_commercants` VALUES (6337, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 15:49:15', NULL, 'MME NGONE NGACK');
INSERT INTO `xiris_demande_commercants` VALUES (6338, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 15:50:53', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (6339, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 15:51:43', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (6340, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 16:01:14', NULL, 'MME CONSTANCE SOSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (6341, '347-483-643', 'SN991904', NULL, 'LAMANTIN  GUALGUI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-16 16:02:08', NULL, 'MME CONSTANCE SOSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (6342, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 16:02:59', NULL, 'MME CONSTANCE SOSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (6343, '347-483-647', 'SN991903', NULL, 'LAMANTIN SPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-16 16:03:52', NULL, 'MME CONSTANCE SOSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (6344, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 16:05:13', NULL, 'MME CONSTANCE SOSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (6345, '391-113-965', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 16:06:27', NULL, 'MME CONSTANCE SOSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (6346, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 16:07:34', NULL, 'MME CONSTANCE SOSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (6347, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 16:12:34', NULL, 'MME HOBALAH HATNAN');
INSERT INTO `xiris_demande_commercants` VALUES (6348, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 16:13:33', NULL, 'MR HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (6349, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 16:16:18', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (6350, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 16:17:05', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (6351, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 16:18:57', NULL, 'Mme FATIMA KANE');
INSERT INTO `xiris_demande_commercants` VALUES (6352, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-10-16 16:25:47', NULL, 'MR IBOU NDOYE');
INSERT INTO `xiris_demande_commercants` VALUES (6353, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-10-16 16:26:48', NULL, 'MR IBOU NDOYE');
INSERT INTO `xiris_demande_commercants` VALUES (6354, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 16:34:24', NULL, 'MME NDIAYE SOKHNA');
INSERT INTO `xiris_demande_commercants` VALUES (6355, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 16:35:50', NULL, 'MME NDIAYE SOKHNA');
INSERT INTO `xiris_demande_commercants` VALUES (6356, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 16:41:00', NULL, 'MME KOUYATE khady');
INSERT INTO `xiris_demande_commercants` VALUES (6357, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 16:43:54', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (6358, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 16:48:09', NULL, 'MME NGONE NGACK');
INSERT INTO `xiris_demande_commercants` VALUES (6359, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS  PREAUTO ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 16:50:27', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6360, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 16:52:32', NULL, 'MME NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (6361, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 16:53:34', NULL, 'MME NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (6362, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 16:55:01', NULL, 'MME NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (6363, '347-483-555', 'SN967901', NULL, 'LEKKU-FI TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 17:00:21', NULL, 'Mme KANE');
INSERT INTO `xiris_demande_commercants` VALUES (6364, '347-483-618', 'SN966901', NULL, 'LEKKU-FI  TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 17:01:38', NULL, 'MME KANE MAME DIARRA');
INSERT INTO `xiris_demande_commercants` VALUES (6365, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-16 17:09:30', NULL, 'MME ANITA');
INSERT INTO `xiris_demande_commercants` VALUES (6366, '391-115-901', 'SN070601', NULL, 'LBS BUDDA ATTITUDE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 17:11:20', NULL, 'Mme EMILIE BASSE');
INSERT INTO `xiris_demande_commercants` VALUES (6367, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 17:38:36', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (6368, '347-483-527', 'SN036001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'Autre', 'No Detail', 'LE TPE EST ETEINT', NULL, 'resolu', 'V400M', NULL, NULL, '2024-10-16 17:40:01', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (6369, '391-115-905', 'SN206901', NULL, 'LA PAMPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-16 17:45:33', NULL, 'MME AIDA');
INSERT INTO `xiris_demande_commercants` VALUES (6370, '391-274-468', 'SN039801', NULL, 'LA COMPAGNIE DU FLEUVE ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 13:50:13', NULL, 'MME ADAMA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6371, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 13:53:24', NULL, 'MME DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6372, '347-483-464', 'SN022901', NULL, ' LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 13:57:31', NULL, 'MME NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (6373, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 13:59:16', NULL, 'MME NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (6374, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 14:06:50', NULL, 'MME MELANIE FOLINE');
INSERT INTO `xiris_demande_commercants` VALUES (6375, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 14:16:47', NULL, 'MME AIDA BADIANE');
INSERT INTO `xiris_demande_commercants` VALUES (6376, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 14:20:23', NULL, 'MME GABRIEL TENDENG');
INSERT INTO `xiris_demande_commercants` VALUES (6377, '391-080-265', 'SN761901', NULL, 'KEYNA SPA SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-17 14:22:07', NULL, 'MME ROMIEU');
INSERT INTO `xiris_demande_commercants` VALUES (6378, '347-483-489', 'SN977901', NULL, 'KANNY CLOTHES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 14:24:42', NULL, 'MME MBENGUE MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (6379, '347-483-601', 'SN993901', NULL, 'HOTEL ZARAFAH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 14:27:39', NULL, 'MR DIABIRA MOUSSA');
INSERT INTO `xiris_demande_commercants` VALUES (6380, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 14:32:37', NULL, 'MME CAMARA ');
INSERT INTO `xiris_demande_commercants` VALUES (6381, '391-115-461', 'SN066001', NULL, 'HOBBY ONE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 14:34:37', NULL, 'MME INNOCENT FAYAL');
INSERT INTO `xiris_demande_commercants` VALUES (6382, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 14:35:52', NULL, 'MME FATOUMATA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (6383, '347-483-459', 'SN011101', NULL, 'HOTEL NEPTUNE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 14:38:04', NULL, 'MR ABDOULAYE BA JUNIOR');
INSERT INTO `xiris_demande_commercants` VALUES (6384, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 14:44:14', NULL, 'MME ASTOU FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6385, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 14:45:48', NULL, 'MME ASTOU FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6386, '391-083-739', 'SN017101', NULL, 'GALERIE ABDOULAYE DIOP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-17 14:47:29', NULL, 'MR DIOP ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6387, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 14:51:19', NULL, 'MR BARTHELEMY NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6388, '391-274-716', 'SN291901', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 14:54:41', NULL, 'MME DJIBA');
INSERT INTO `xiris_demande_commercants` VALUES (6389, '391-274-476', 'SN011601', NULL, 'GEMABER SEA PLAZZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 14:57:02', NULL, 'MR PRINCE BHYNZA');
INSERT INTO `xiris_demande_commercants` VALUES (6390, '347-483-757', 'SN200203', NULL, 'GAFFARI NGAPAROU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 14:59:17', NULL, 'MR MICHEL SENE');
INSERT INTO `xiris_demande_commercants` VALUES (6391, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 15:03:08', NULL, 'MR CHEIKH BADJI ');
INSERT INTO `xiris_demande_commercants` VALUES (6392, '347-483-668', 'SN99903', NULL, 'ESSO INVEST SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-17 15:07:46', NULL, 'MR WILLIS');
INSERT INTO `xiris_demande_commercants` VALUES (6393, '391-080-512', 'SN787901', NULL, 'EUROTEX/DECOTEX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-17 15:09:49', NULL, 'MME NOWAL');
INSERT INTO `xiris_demande_commercants` VALUES (6394, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 15:12:36', NULL, 'MME DIALLO ');
INSERT INTO `xiris_demande_commercants` VALUES (6395, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 15:14:38', NULL, 'MME MARIE LOUISE WILLIAM');
INSERT INTO `xiris_demande_commercants` VALUES (6396, '347-483-534', 'SN788901', NULL, 'ELECTRO BUSINESS SERVICE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 15:17:22', NULL, 'MME CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (6397, '391-113-993', 'SN975901', NULL, 'DOGTAS EXCLUSIVE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 15:19:17', NULL, 'MME AICHA GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6398, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 15:21:05', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (6399, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 15:21:51', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (6400, '391-274-489', 'SN986901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 15:24:28', NULL, 'MR MOUHAMED SECK');
INSERT INTO `xiris_demande_commercants` VALUES (6401, '452-872-136', 'SN985901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 15:26:10', NULL, 'MR MOUHAMED SECK');
INSERT INTO `xiris_demande_commercants` VALUES (6402, '391-263-081', 'SN212601', NULL, 'DIAMOND TIME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 15:27:31', NULL, 'MME BOURGIS');
INSERT INTO `xiris_demande_commercants` VALUES (6403, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 15:30:47', NULL, 'MR NDOUR');
INSERT INTO `xiris_demande_commercants` VALUES (6404, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 15:34:29', NULL, 'MME NDIONE MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (6405, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 15:37:47', NULL, 'MME KHADIJA');
INSERT INTO `xiris_demande_commercants` VALUES (6406, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 15:38:44', NULL, 'MME KHADIJA');
INSERT INTO `xiris_demande_commercants` VALUES (6407, '452-872-114', 'SN072101', NULL, 'DIA PARIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 15:40:40', NULL, 'MME KANE ');
INSERT INTO `xiris_demande_commercants` VALUES (6408, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 15:43:32', NULL, 'MR BALDE');
INSERT INTO `xiris_demande_commercants` VALUES (6409, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 15:44:16', NULL, 'MR BALDE');
INSERT INTO `xiris_demande_commercants` VALUES (6410, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 15:46:37', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (6411, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 15:47:44', NULL, 'MR TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (6412, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 15:49:30', NULL, 'MME PRISCILLA');
INSERT INTO `xiris_demande_commercants` VALUES (6413, '391-274-346', 'SN075001', NULL, 'COUP D’ECLAT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 15:51:43', NULL, 'MME MAME YACINE FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6414, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 15:53:44', NULL, 'Mme AICHA Barry');
INSERT INTO `xiris_demande_commercants` VALUES (6415, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 15:55:21', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6416, '391-274-442', 'SN905901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 15:56:04', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6417, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 16:36:13', NULL, 'MME MICHOU');
INSERT INTO `xiris_demande_commercants` VALUES (6418, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 16:39:02', NULL, 'MR  THIARE ETHIENE');
INSERT INTO `xiris_demande_commercants` VALUES (6419, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 16:40:57', NULL, 'MR ADRIEN SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6420, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 16:44:39', NULL, 'MME NDOYE ROKHAYA');
INSERT INTO `xiris_demande_commercants` VALUES (6421, '391-274-380', 'SN059701', NULL, 'CHERAULT ET CIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 16:46:23', NULL, 'MME DIAGNE ');
INSERT INTO `xiris_demande_commercants` VALUES (6422, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 16:47:26', NULL, 'MR ABDOU AZIZ NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (6423, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 16:48:50', NULL, 'MR DAHIROU KANE');
INSERT INTO `xiris_demande_commercants` VALUES (6424, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 16:50:27', NULL, 'Mme EMILIE');
INSERT INTO `xiris_demande_commercants` VALUES (6425, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 17:00:19', NULL, 'MME NDEYE FATOU FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6426, '391-113-943', 'SN072703', NULL, 'CANAL + SENEGAL SAHM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 17:02:05', NULL, 'MME JULIANNA');
INSERT INTO `xiris_demande_commercants` VALUES (6427, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 17:04:29', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (6428, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 17:07:35', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (6429, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 17:09:46', NULL, 'MME MARIE THERESE SAMBOU');
INSERT INTO `xiris_demande_commercants` VALUES (6430, '391-113-967', 'SN244901', NULL, 'BELEL BOUTIQUE MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 17:11:48', NULL, 'MME YACINE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6431, '391-274-498', 'SN029101', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 17:16:26', NULL, 'MR THIAM MODOU');
INSERT INTO `xiris_demande_commercants` VALUES (6432, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 17:18:29', NULL, 'MME MAME ASTOU DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6433, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 17:19:16', NULL, 'MME MAME ASTOU DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6434, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 17:20:57', NULL, 'MME NDEYE FATOU GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (6435, '391-083-807', 'SN914901', NULL, 'BERNABE SENEGALAL QUINCAILLERIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-17 17:24:12', NULL, 'MME MAIMOUNA SALL');
INSERT INTO `xiris_demande_commercants` VALUES (6436, '391-080-315', 'SN750901', NULL, 'BERNABE SENEGALAL METAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-17 17:25:37', NULL, 'MME SIRA KEBE');
INSERT INTO `xiris_demande_commercants` VALUES (6437, '347-483-515', 'SN050101', NULL, 'BATIMAT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 17:26:29', NULL, 'MR ANDRE COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (6438, '347-483-761', 'SN305701', NULL, 'BAR DIZZY KING F. PALACE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-17 17:28:21', NULL, 'MR LIBASSE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6439, '391-263-099', 'SN300303', NULL, 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 17:29:12', NULL, 'MR LIBASSE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6440, '391-083-809', 'SN092302', NULL, 'BABELLE INT OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-17 17:30:34', NULL, 'MME BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (6441, '391-080-207', 'SN099402', NULL, 'AUBERGE MARIE LUCIENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-17 17:33:27', NULL, 'MME MARIAM');
INSERT INTO `xiris_demande_commercants` VALUES (6442, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-17 17:38:33', NULL, 'MR BIAGUI ');
INSERT INTO `xiris_demande_commercants` VALUES (6443, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:07:33', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6444, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-21 15:08:17', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6445, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:09:11', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6446, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:09:55', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6447, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:10:56', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6448, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:11:38', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6449, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:12:22', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6450, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:13:39', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6451, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:14:24', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6452, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:15:24', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6453, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-21 15:16:21', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6454, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:18:05', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6455, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-21 15:19:04', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6456, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:22:03', NULL, 'MME AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (6457, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:24:51', NULL, 'MME AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (6458, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-21 15:25:42', NULL, 'MME AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (6459, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:27:02', NULL, 'MME AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (6460, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:33:52', NULL, 'MME AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (6461, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:35:21', NULL, 'MME AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (6462, '347-479-387', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:37:50', NULL, 'MME AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (6463, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:39:44', NULL, 'MME AMINATA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (6464, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:42:02', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6465, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:43:28', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6466, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:44:30', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6467, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:48:58', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6468, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:49:47', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6469, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:50:37', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6470, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:57:10', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6471, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 15:58:28', NULL, 'MME BINTA SALIMA SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6472, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-21 16:27:56', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6473, '391-274-475', 'SN260901', NULL, 'NIAYES SARRAUT KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-21 16:29:01', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6474, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-21 16:29:47', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6475, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 16:34:27', NULL, 'MR MBAYE DIALI NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6476, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-21 16:35:38', NULL, 'MR MBAYE DIALI NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6477, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 16:36:30', NULL, 'MR MBAYE DIALI NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6478, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 16:37:20', NULL, 'MR MBAYE DIALI NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6479, '347-479-345', 'SN209704', NULL, ' RADISSON DIAM BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 16:41:11', NULL, 'MME ELIZA FANON');
INSERT INTO `xiris_demande_commercants` VALUES (6480, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 16:42:03', NULL, 'MME ELIZA FANON');
INSERT INTO `xiris_demande_commercants` VALUES (6481, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 16:43:16', NULL, 'MME ELIZA FANON');
INSERT INTO `xiris_demande_commercants` VALUES (6482, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 16:45:38', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (6483, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 16:46:54', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (6484, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 16:54:45', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (6485, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 16:55:48', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (6486, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 16:57:05', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (6487, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 16:57:53', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (6488, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 17:01:16', NULL, 'MME MARIAMA  MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (6489, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 17:06:05', NULL, 'MME MARIAMA  MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (6490, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 17:07:15', NULL, 'MME MARIAMA  MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (6491, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 17:08:30', NULL, 'MME MARIAMA  MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (6492, '347-483-642', 'SN906903', NULL, 'SUNU BRT GUEDIAWAYE (MODE CONNECTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-21 17:26:56', NULL, 'MR THIALAW DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6493, '347-483-641', 'SN906902', NULL, 'SUNU BRT GRD MEDINE (MODE CONNECTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-21 17:27:44', NULL, 'MR THIALAW DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6494, '347-483-637', 'SN906904', NULL, 'SUNU BRT PETERSEN (MODE CONNECTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-21 17:28:47', NULL, 'MR THIALAW DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6495, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-21 17:34:34', NULL, 'MME SEYNABOU GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6496, '347-483-643', 'SN991904', NULL, 'LAMANTIN  GUALGUI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-21 17:35:21', NULL, 'MME SEYNABOU GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6497, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 17:36:09', NULL, 'MME SEYNABOU GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6498, '391-113-965', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-21 17:37:30', NULL, 'MME SEYNABOU GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6499, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-21 17:38:13', NULL, 'MME SEYNABOU GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6500, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-21 17:39:06', NULL, 'MME SEYNABOU GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6501, '347-483-647', 'SN991903', NULL, 'LAMANTIN SPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-21 17:40:49', NULL, 'MME SEYNABOU GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6502, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 17:47:28', NULL, 'MME COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (6503, '347-483-470', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 17:48:36', NULL, 'MME COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (6504, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-21 17:49:40', NULL, 'MME COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (6505, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 13:28:50', NULL, 'MR MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (6506, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 13:31:43', NULL, 'MME AIDA NDOYE ');
INSERT INTO `xiris_demande_commercants` VALUES (6507, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 13:32:27', NULL, 'MME NIANG AIDA NDOYE');
INSERT INTO `xiris_demande_commercants` VALUES (6508, '391-113-977', 'SN201301', NULL, 'YAAS HOTEL RESTO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-22 13:33:39', NULL, 'MME JOSEPHINE NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (6509, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 13:34:50', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (6510, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 13:35:39', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (6511, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 13:42:29', NULL, 'MR DIEYE');
INSERT INTO `xiris_demande_commercants` VALUES (6512, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-22 13:45:35', NULL, 'MR YOUNOUSS NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6513, '391-115-757', 'SN770902', NULL, 'TOMMY HILFIGER SAHM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-22 13:48:25', NULL, 'MR NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6514, '347-483-523', 'SN759901', NULL, 'TLS CONTACT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 13:50:28', NULL, 'MR DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (6515, '347-483-477', 'SN218002', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-22 13:52:32', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6516, '347-483-475', 'SN218001', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-10-22 13:53:38', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6517, '347-483-471', 'SN095401', NULL, 'SUPERDEAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-22 14:02:20', NULL, 'MR DAVID MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (6518, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-22 14:15:11', NULL, 'MME MENDY FABIENNE');
INSERT INTO `xiris_demande_commercants` VALUES (6519, '391-274-705', 'SN813902', NULL, 'STATION SHELL YEBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-22 14:17:03', NULL, 'MR SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6520, '391-113-947', 'SN980901', NULL, 'SOS DERMATOLOGUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-10-22 14:21:54', NULL, 'MME ANTA NDIAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (6521, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 14:25:57', NULL, 'MME NDEYE MAGUETTE');
INSERT INTO `xiris_demande_commercants` VALUES (6522, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 14:26:41', NULL, 'MME NDEYE MAGUETTE');
INSERT INTO `xiris_demande_commercants` VALUES (6523, '391-114-065', 'SN208201', NULL, 'SENEGAL BRODERIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-22 14:40:49', NULL, 'MR BIRIMA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6524, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 14:47:08', NULL, 'MR EL HADJ FATY');
INSERT INTO `xiris_demande_commercants` VALUES (6525, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 14:47:59', NULL, 'MR EL HADJ FATY');
INSERT INTO `xiris_demande_commercants` VALUES (6526, '391-080-515', 'SN829901', NULL, 'SEN BURGER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-22 14:49:52', NULL, 'MME FATOU NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (6527, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 14:51:12', NULL, 'MR MASS KA');
INSERT INTO `xiris_demande_commercants` VALUES (6528, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 14:52:37', NULL, 'MME GASS');
INSERT INTO `xiris_demande_commercants` VALUES (6529, '391-113-938', 'SN087201', NULL, 'SEIGNEURIE AFRIQUE  ZONE INDUTRIELLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-22 14:56:08', NULL, 'MME FATOU KINE MBODJ');
INSERT INTO `xiris_demande_commercants` VALUES (6530, '391-080-510', 'SN247901', NULL, 'SATISFASHION GROUPE CHACHA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-22 15:01:43', NULL, 'MME MOUNA SANE');
INSERT INTO `xiris_demande_commercants` VALUES (6531, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 15:08:44', NULL, 'MR MBAYE  MOUSSA');
INSERT INTO `xiris_demande_commercants` VALUES (6532, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 15:20:47', NULL, 'MME ISSEU SAMB');
INSERT INTO `xiris_demande_commercants` VALUES (6533, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 15:22:11', NULL, 'MME DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (6534, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 15:24:15', NULL, 'MME ADAMA faye');
INSERT INTO `xiris_demande_commercants` VALUES (6535, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 15:27:18', NULL, 'MME NDOUMBE FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6536, '347-483-461', 'SN079101', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-22 15:58:55', NULL, 'MR ABDOULAYE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6537, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 16:01:20', NULL, 'MR ABDOULAYE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6538, '391-080-507', 'SN257902', NULL, 'PRIX UNIQUE ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-22 16:07:31', NULL, 'MR IBRAHIMA MBOW');
INSERT INTO `xiris_demande_commercants` VALUES (6539, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 16:36:41', NULL, 'MME NAOMI');
INSERT INTO `xiris_demande_commercants` VALUES (6540, '391-080-491', 'SN243901', NULL, 'PHARMACIE MACTAR DIAW', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-22 16:45:31', NULL, 'MME BINTA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (6541, '391-274-310', 'SN015901', NULL, 'PHARMACIE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-22 16:49:54', NULL, 'MR DEMBA JOSEPH');
INSERT INTO `xiris_demande_commercants` VALUES (6542, '391-083-761', 'SN833901', NULL, 'PHARMACIE OMAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-10-22 16:53:10', NULL, 'MR AHMED NDOM');
INSERT INTO `xiris_demande_commercants` VALUES (6543, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-22 17:01:42', NULL, 'MME AGNA TADERA');
INSERT INTO `xiris_demande_commercants` VALUES (6544, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 17:04:13', NULL, 'MME GADBOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (6545, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 17:17:12', NULL, 'MR KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (6546, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 17:19:49', NULL, 'MME HANANE');
INSERT INTO `xiris_demande_commercants` VALUES (6547, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-22 17:22:27', NULL, 'MME NAJWA');
INSERT INTO `xiris_demande_commercants` VALUES (6548, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-22 17:23:39', NULL, 'MME MAGUETTE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6549, '391-274-470', 'SN054302', NULL, 'NIAYES SARRAUT ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 13:20:25', NULL, 'MR OUSEYNOU KANE');
INSERT INTO `xiris_demande_commercants` VALUES (6550, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 13:26:25', NULL, 'MME NGONE NGACK');
INSERT INTO `xiris_demande_commercants` VALUES (6551, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 13:34:01', NULL, 'MME HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (6552, '347-483-519', 'SN999907', NULL, 'MYMOMOCAB SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 14:10:37', NULL, 'MR DIEUDONNE');
INSERT INTO `xiris_demande_commercants` VALUES (6553, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 14:11:38', NULL, 'MR HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (6554, '347-483-761', 'SN305701', NULL, 'BAR DIZZY KING F. PALACE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 14:18:50', NULL, 'MR AW SOULEYMANE');
INSERT INTO `xiris_demande_commercants` VALUES (6555, '391-263-099', 'SN300303', NULL, 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 14:22:18', NULL, 'MR AW SOULEYMANE');
INSERT INTO `xiris_demande_commercants` VALUES (6556, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 14:25:01', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (6557, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 14:25:47', NULL, 'MR DHRUV');
INSERT INTO `xiris_demande_commercants` VALUES (6558, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 14:42:39', NULL, 'Mme ABDALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (6559, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 14:43:53', NULL, 'Mme ABDALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (6560, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 14:46:54', NULL, 'Mme ABDALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (6561, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-10-23 14:47:44', NULL, 'MME DABA SENE');
INSERT INTO `xiris_demande_commercants` VALUES (6562, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-10-23 14:49:13', NULL, 'MME DABA SENE');
INSERT INTO `xiris_demande_commercants` VALUES (6563, '347-483-754', 'SN209601', NULL, 'LULU STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 14:51:34', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (6564, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 14:57:31', NULL, 'MME SOKHNA ');
INSERT INTO `xiris_demande_commercants` VALUES (6565, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 14:59:45', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (6566, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 15:01:34', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (6567, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 15:02:41', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (6568, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 15:04:12', NULL, 'MME NGONE NGACK');
INSERT INTO `xiris_demande_commercants` VALUES (6569, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS  PREAUTO ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 15:10:21', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6570, '391-080-320', 'SN705901', NULL, 'LE TISSERAND DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 15:13:08', NULL, 'MME BA AISSATOU');
INSERT INTO `xiris_demande_commercants` VALUES (6571, '391-274-473', 'SN072001', NULL, 'LABO BIO 24', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 15:22:30', NULL, 'MR DIENG');
INSERT INTO `xiris_demande_commercants` VALUES (6572, '391-115-901', 'SN070601', NULL, 'LBS BUDDA ATTITUDE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 15:24:35', NULL, 'Mr DIENE');
INSERT INTO `xiris_demande_commercants` VALUES (6573, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 15:26:26', NULL, 'MME ANITA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (6574, '347-479-410', 'SN097401', NULL, 'LA MAISON DE CELINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 15:27:43', NULL, 'MME CORINE');
INSERT INTO `xiris_demande_commercants` VALUES (6575, '391-080-373', 'SN206301', NULL, 'LA MAISON DE CELINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 15:28:57', NULL, 'MME CORINE');
INSERT INTO `xiris_demande_commercants` VALUES (6576, '347-483-486', 'SN987901', NULL, 'LA MER OUEST', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 15:32:46', NULL, 'MR SOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (6577, '391-115-905', 'SN206901', NULL, 'LA PAMPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 15:36:45', NULL, 'MME SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6578, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 15:39:35', NULL, 'MME SOW');
INSERT INTO `xiris_demande_commercants` VALUES (6579, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 15:41:26', NULL, 'MME AMY AIDARA');
INSERT INTO `xiris_demande_commercants` VALUES (6580, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 15:53:56', NULL, 'MME SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6581, '391-274-361', 'SN009709', NULL, 'I AM SEA PLAZA (LOISIR)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 15:55:30', NULL, 'MME YACINE  DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (6582, '391-080-265', 'SN761901', NULL, 'KEYNA SPA SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-23 15:58:13', NULL, 'MME ROMIEU');
INSERT INTO `xiris_demande_commercants` VALUES (6583, '347-483-489', 'SN977901', NULL, 'KANNY CLOTHES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 16:00:34', NULL, 'MME MBENGUE MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (6584, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 16:28:18', NULL, 'MME FATOUMATA DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (6586, '391-115-461', 'SN066001', NULL, 'HOBBY ONE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 16:45:10', NULL, 'MME MARCEL MACKAY');
INSERT INTO `xiris_demande_commercants` VALUES (6587, '391-262-585', 'SN865901', NULL, 'HIJAB MASTOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 16:47:04', NULL, 'MME DIOUMA FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6588, '347-483-601', 'SN993901', NULL, 'HOTEL ZARAFAH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 16:48:59', NULL, 'MR MOUSSA DIABIRA');
INSERT INTO `xiris_demande_commercants` VALUES (6589, '391-080-317', 'SN079901', NULL, 'HAPPYLAND', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 17:00:29', NULL, 'MR DIATTA CELESTIN');
INSERT INTO `xiris_demande_commercants` VALUES (6590, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 17:04:46', NULL, 'MR DEMBA');
INSERT INTO `xiris_demande_commercants` VALUES (6591, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 17:05:42', NULL, 'MR DEMBA');
INSERT INTO `xiris_demande_commercants` VALUES (6592, '347-483-757', 'SN200203', NULL, 'GAFFARI NGAPAROU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 17:07:54', NULL, 'MR MICHEL SENE');
INSERT INTO `xiris_demande_commercants` VALUES (6593, '391-083-739', 'SN017101', NULL, 'GALERIE ABDOULAYE DIOP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-23 17:09:38', NULL, 'MR ABDOULAYE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6594, '347-483-557', 'SN291902', NULL, 'GLOBAL LOGISTICS SOLUTION AIBD', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-23 17:13:29', NULL, 'MME KHADY');
INSERT INTO `xiris_demande_commercants` VALUES (6595, '391-274-716', 'SN291901', NULL, 'GLOBAL LOGISTICS SOLUTION', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 17:14:22', NULL, 'MME SEYNABOU CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (6596, '391-116-235', 'SN929901', NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 17:30:12', NULL, 'MME SYLLA SIRA');
INSERT INTO `xiris_demande_commercants` VALUES (6597, '347-483-668', 'SN99903', NULL, 'ESSO INVEST SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-23 17:32:47', NULL, 'MR WILLIS');
INSERT INTO `xiris_demande_commercants` VALUES (6598, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-23 17:33:40', NULL, 'MR CHEIKH BADJI ');
INSERT INTO `xiris_demande_commercants` VALUES (6599, '391-080-512', 'SN787901', NULL, 'EUROTEX/DECOTEX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-23 17:37:05', NULL, 'MME NOWAL');
INSERT INTO `xiris_demande_commercants` VALUES (6600, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 12:59:51', NULL, 'MME DIEYNABA BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (6601, '391-113-993', 'SN975901', NULL, 'DOGTAS EXCLUSIVE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 13:04:37', NULL, 'MME KARINA');
INSERT INTO `xiris_demande_commercants` VALUES (6602, '391-263-081', 'SN212601', NULL, 'DIAMOND TIME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 13:07:30', NULL, 'MME BOURGIS');
INSERT INTO `xiris_demande_commercants` VALUES (6603, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 13:10:29', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (6604, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 13:16:17', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (6605, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 13:21:50', NULL, 'MME SARR NICOLE');
INSERT INTO `xiris_demande_commercants` VALUES (6606, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 13:23:03', NULL, 'MME SARR NICOLE');
INSERT INTO `xiris_demande_commercants` VALUES (6607, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 13:23:57', NULL, 'MME SARR NICOLE');
INSERT INTO `xiris_demande_commercants` VALUES (6608, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 13:25:16', NULL, 'MME SARR NICOLE');
INSERT INTO `xiris_demande_commercants` VALUES (6609, '452-872-114', 'SN072101', NULL, 'DIA PARIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 13:48:55', NULL, 'MME KANE');
INSERT INTO `xiris_demande_commercants` VALUES (6610, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 13:56:24', NULL, 'MR LAURANT BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (6611, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 13:58:34', NULL, 'MME FALL OUMY DABO');
INSERT INTO `xiris_demande_commercants` VALUES (6612, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 14:03:01', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6613, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 14:08:11', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (6614, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 14:09:08', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (6615, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 14:13:02', NULL, 'MR SENE ');
INSERT INTO `xiris_demande_commercants` VALUES (6616, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 14:31:18', NULL, 'MME NDIONE CAROLINE');
INSERT INTO `xiris_demande_commercants` VALUES (6617, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 14:33:02', NULL, 'MME NDIONE CAROLINE');
INSERT INTO `xiris_demande_commercants` VALUES (6618, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 14:35:25', NULL, 'MME MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6619, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 14:37:09', NULL, 'MME MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6620, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 14:39:38', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6621, '391-274-442', 'SN905901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 14:40:21', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6622, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 14:44:07', NULL, 'MME NDEYE COUMBA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6623, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 14:46:29', NULL, 'MR IBRAHIMA');
INSERT INTO `xiris_demande_commercants` VALUES (6624, '391-113-975', 'SN827901', NULL, 'CLOS DES PAPILLONS (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-10-24 14:49:14', NULL, 'MME KHADY SAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (6625, '391-115-751', 'SN762901', NULL, 'CLINIQUE DE LOCEAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-10-24 14:51:19', NULL, 'MME ELIZABETH FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6626, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 14:54:38', NULL, 'MME DEME');
INSERT INTO `xiris_demande_commercants` VALUES (6627, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 15:02:51', NULL, 'MME SECK');
INSERT INTO `xiris_demande_commercants` VALUES (6628, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 15:07:39', NULL, 'MR IBA MAR NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6629, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 15:11:42', NULL, 'MR ABDOULAYE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6630, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 15:13:56', NULL, 'MME NDOYE ROKHAYA');
INSERT INTO `xiris_demande_commercants` VALUES (6631, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 15:15:39', NULL, 'MME DIBOR NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (6632, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 15:21:15', NULL, 'MR EL HADJ KOUNDOUL');
INSERT INTO `xiris_demande_commercants` VALUES (6633, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 15:22:58', NULL, 'MR LAMINE BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (6634, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 15:26:20', NULL, 'MME MARIE THERESE SAMBOU');
INSERT INTO `xiris_demande_commercants` VALUES (6635, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 15:27:13', NULL, 'MR ALI ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (6636, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 15:28:42', NULL, 'MR ALI ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (6637, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 15:31:12', NULL, 'MR FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6638, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 15:35:29', NULL, 'MME ANGEL PADONOU');
INSERT INTO `xiris_demande_commercants` VALUES (6639, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 15:36:19', NULL, 'MME ANGEL PADONOU');
INSERT INTO `xiris_demande_commercants` VALUES (6640, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 15:37:19', NULL, 'MME ANGEL PADONOU');
INSERT INTO `xiris_demande_commercants` VALUES (6641, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 15:39:04', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6642, '391-080-255', 'SN832901', NULL, 'BODY MEDICAL REPAIR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 15:46:02', NULL, 'MME BINTOU GNABALY');
INSERT INTO `xiris_demande_commercants` VALUES (6643, '391-274-498', 'SN029101', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 15:46:50', NULL, 'MR THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (6644, '391-113-967', 'SN244901', NULL, 'BELEL BOUTIQUE MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 16:00:29', NULL, 'MME YACINE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6645, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 16:03:52', NULL, 'MR MAME BIRANE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (6646, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 16:05:25', NULL, 'MR MAME BIRANE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (6647, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 16:08:33', NULL, 'MME NDEYE FATOU GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (6648, '391-263-118', 'SN075901', NULL, 'BIJOUTERIE LA ROTONDE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 16:10:35', NULL, 'MR HABIB TAMBA');
INSERT INTO `xiris_demande_commercants` VALUES (6649, '391-083-809', 'SN092302', NULL, 'BABELLE INT OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-24 16:17:27', NULL, 'MME SAFIETOU GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (6650, '347-483-513', 'SN217901', NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 16:25:33', NULL, 'MME SANDRA');
INSERT INTO `xiris_demande_commercants` VALUES (6651, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 16:27:38', NULL, 'MR VICTOR BOISSY');
INSERT INTO `xiris_demande_commercants` VALUES (6652, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-24 16:31:50', NULL, 'MR IBRA GNING');
INSERT INTO `xiris_demande_commercants` VALUES (6653, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 16:35:28', NULL, 'MME BOUSSO DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6654, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 16:36:24', NULL, 'MME BOUSSO DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6655, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 16:38:13', NULL, 'MR IVELET');
INSERT INTO `xiris_demande_commercants` VALUES (6656, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-24 16:47:45', NULL, 'MR IVELET');
INSERT INTO `xiris_demande_commercants` VALUES (6657, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 14:14:32', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (6658, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 14:15:16', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (6659, '391-113-977', 'SN201301', NULL, 'YAAS HOTEL RESTO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-29 14:15:58', NULL, 'MME JOSEPHINE NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (6660, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 14:17:57', NULL, 'MME NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (6661, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 14:18:41', NULL, 'MME NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (6662, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 14:19:33', NULL, 'MR MBENGUE ALIA');
INSERT INTO `xiris_demande_commercants` VALUES (6663, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 14:21:05', NULL, 'MME KANE SAHIDATOU');
INSERT INTO `xiris_demande_commercants` VALUES (6664, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-29 14:23:04', NULL, 'MR MOUSTAPHA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6665, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 14:26:51', NULL, 'MR  DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6666, '347-483-477', 'SN218002', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-29 14:27:43', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6667, '347-483-475', 'SN218001', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-10-29 14:29:28', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6668, '391-115-757', 'SN770902', NULL, 'TOMMY HILFIGER SAHM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-29 14:32:44', NULL, 'MME YANDE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6669, '347-483-523', 'SN759901', NULL, 'TLS CONTACT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 14:35:16', NULL, 'MR DIEDHIOU PASCAL');
INSERT INTO `xiris_demande_commercants` VALUES (6670, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 14:39:30', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (6671, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 14:40:21', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (6672, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-29 14:41:06', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (6673, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 14:41:56', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (6674, '347-483-471', 'SN095401', NULL, 'SUPERDEAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 14:45:52', NULL, 'MR DIA');
INSERT INTO `xiris_demande_commercants` VALUES (6675, '347-483-641', 'SN906902', NULL, 'SUNU BRT GRD MEDINE (MODE CONNECTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-29 14:47:44', NULL, 'MME NDEYE BINTA DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6676, '347-483-642', 'SN906903', NULL, 'SUNU BRT GUEDIAWAYE (MODE CONNECTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-29 14:48:27', NULL, 'MME NDEYE BINTA DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6677, '347-483-637', 'SN906904', NULL, 'SUNU BRT PETERSEN (MODE CONNECTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-29 14:49:36', NULL, 'MME NDEYE BINTA DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6678, '347-483-556', 'SN945901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 15:03:27', NULL, 'MR KHOUMA PAPE OUMAR');
INSERT INTO `xiris_demande_commercants` VALUES (6679, '347-483-563', 'SN942901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 15:04:12', NULL, 'MR KHOUMA PAPE OUMAR');
INSERT INTO `xiris_demande_commercants` VALUES (6680, '347-483-569', 'SN941901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 15:05:12', NULL, 'MR KHOUMA PAPE OUMAR');
INSERT INTO `xiris_demande_commercants` VALUES (6681, '347-483-579', 'SN940901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 15:06:18', NULL, 'MR KHOUMA PAPE OUMAR');
INSERT INTO `xiris_demande_commercants` VALUES (6682, '347-483-482', 'SN063201', NULL, 'SONATEL SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-29 15:09:04', NULL, 'MR BABACAR  DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (6683, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-29 15:11:25', NULL, 'MME MENDY FABIENNE');
INSERT INTO `xiris_demande_commercants` VALUES (6684, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 15:14:49', NULL, 'MME CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (6686, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 15:17:50', NULL, 'MME CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (6687, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 15:18:35', NULL, 'MME CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (6688, '391-114-065', 'SN208201', NULL, 'SENEGAL BRODERIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-29 15:29:34', NULL, 'MR BIRIMA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6690, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 15:33:30', NULL, 'MME GASS');
INSERT INTO `xiris_demande_commercants` VALUES (6691, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 15:34:25', NULL, 'MR MASS KA');
INSERT INTO `xiris_demande_commercants` VALUES (6692, '391-080-515', 'SN829901', NULL, 'SEN BURGER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-29 15:39:01', NULL, 'MME NDEYE FATOU TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (6693, '391-080-510', 'SN247901', NULL, 'SATISFASHION GROUPE CHACHA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-29 15:43:05', NULL, 'MME MOUNA SANE');
INSERT INTO `xiris_demande_commercants` VALUES (6694, '391-115-950', 'SN087203', NULL, 'SEIGNEURIE AFRIQUE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-29 15:46:15', NULL, 'MR OUSMANE DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (6695, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 15:48:13', NULL, 'MME MARIA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6696, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 15:49:23', NULL, 'MME MARIA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6697, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 15:52:11', NULL, 'MR MBAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (6698, '347-483-575', 'SN960901', '8550084875', 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'Connectivite', 'gprs', 'Problème connexion avec le tpe les transactions passent lentement ', 'TPE remis en service problème connexion résolu ', 'resolu', 'V240M', '2024-11-12 17:12:45', NULL, '2024-10-29 15:55:39', NULL, 'MR MBAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (6699, '347-483-461', 'SN079101', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-29 16:01:41', NULL, 'MR DIOUF ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6700, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:02:57', NULL, 'MR DIOUF ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6701, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:06:08', NULL, 'MME FATOU DIEYE');
INSERT INTO `xiris_demande_commercants` VALUES (6702, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:06:58', NULL, 'MME DIARRA THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (6703, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:09:12', NULL, 'MME ISSEU SAMB');
INSERT INTO `xiris_demande_commercants` VALUES (6704, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:12:25', NULL, 'MR ALPHONSE');
INSERT INTO `xiris_demande_commercants` VALUES (6705, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:24:48', NULL, 'MME NDOUMBE FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6706, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:39:43', NULL, 'MR SOULEYMANE GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6707, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:40:26', NULL, 'MR SOULEYMANE GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6708, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-29 16:41:30', NULL, 'MR SOULEYMANE GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6709, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:42:32', NULL, 'MR SOULEYMANE GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6710, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:43:15', NULL, 'MR SOULEYMANE GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6711, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:44:12', NULL, 'MR SOULEYMANE GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6712, '347-479-387', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:44:58', NULL, 'MR SOULEYMANE GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6713, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:46:19', NULL, 'MR SOULEYMANE GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6714, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:49:44', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6715, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-29 16:50:31', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6716, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:51:18', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6717, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:51:58', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6718, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:52:55', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6719, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:54:00', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6720, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:55:07', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6721, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:55:58', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6722, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:57:00', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6723, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 16:57:47', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6724, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-29 16:58:38', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (6725, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 17:17:41', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6726, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 17:18:41', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6727, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 17:19:44', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6728, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 17:21:14', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6729, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 17:22:32', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6730, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-29 17:27:47', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6731, '391-274-475', 'SN260901', NULL, 'NIAYES SARRAUT KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-29 17:28:40', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6732, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-29 17:29:25', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6733, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 17:31:32', NULL, 'MME THIAM MARIAMA ');
INSERT INTO `xiris_demande_commercants` VALUES (6734, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 17:33:27', NULL, 'MME THIAM MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (6735, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 17:35:28', NULL, 'MME THIAM MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (6736, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 17:36:57', NULL, 'MME THIAM MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (6737, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 17:40:19', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6738, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 17:43:33', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6739, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 17:49:16', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6740, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-29 17:50:17', NULL, 'MME FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6741, '347-479-345', 'SN209704', NULL, ' RADISSON DIAM BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 13:05:12', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (6742, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 13:06:05', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (6743, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 13:06:50', NULL, 'MR FAKHREDINE');
INSERT INTO `xiris_demande_commercants` VALUES (6744, '391-080-491', 'SN243901', NULL, 'PHARMACIE MACTAR DIAW', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 13:10:19', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6745, '391-083-761', 'SN833901', NULL, 'PHARMACIE OMAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-10-30 13:12:22', NULL, 'MR AHMED NDOM');
INSERT INTO `xiris_demande_commercants` VALUES (6746, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 13:16:53', NULL, 'MME MANGUA');
INSERT INTO `xiris_demande_commercants` VALUES (6747, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 13:18:38', NULL, 'MME TADERA AGNA');
INSERT INTO `xiris_demande_commercants` VALUES (6748, '347-483-474', 'SN089301', NULL, 'PHARMACIE GAMBETTA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 13:24:01', NULL, 'MR SEYDOU MOUHAMETH');
INSERT INTO `xiris_demande_commercants` VALUES (6749, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 13:25:42', NULL, 'MME ESTELLE');
INSERT INTO `xiris_demande_commercants` VALUES (6750, '391-263-082', 'SN095801', NULL, 'PHARMACIE  MANBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 13:27:31', NULL, 'MME FATOU FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6751, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 13:29:23', NULL, 'MME NDEYE MARIAMA DIEME');
INSERT INTO `xiris_demande_commercants` VALUES (6752, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 13:31:31', NULL, 'MME MARIANE WEZZANI');
INSERT INTO `xiris_demande_commercants` VALUES (6753, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 13:33:08', NULL, 'MME HANANE');
INSERT INTO `xiris_demande_commercants` VALUES (6754, '391-116-236', 'SN064501', NULL, 'OLIVIER ALINE KH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-10-30 13:35:29', NULL, 'MME DIENG');
INSERT INTO `xiris_demande_commercants` VALUES (6755, '391-113-962', 'SN016901', NULL, 'OLIVIER ALINE KH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 13:36:33', NULL, 'MME DIENG ');
INSERT INTO `xiris_demande_commercants` VALUES (6756, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 13:37:37', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6757, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 13:39:53', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6758, '391-274-470', 'SN054302', NULL, 'NIAYES SARRAUT ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 13:45:59', NULL, 'MR OUSEYNOU KANE');
INSERT INTO `xiris_demande_commercants` VALUES (6759, '391-080-305', 'SN702901', NULL, 'NESPRESSO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 13:52:34', NULL, 'MR ABDOU DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6760, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 13:54:22', NULL, 'MME SARA');
INSERT INTO `xiris_demande_commercants` VALUES (6761, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 13:55:07', NULL, 'MME SARA');
INSERT INTO `xiris_demande_commercants` VALUES (6762, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 13:56:32', NULL, 'MME HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (6763, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 13:58:14', NULL, 'MME MARIE JO');
INSERT INTO `xiris_demande_commercants` VALUES (6764, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 14:00:36', NULL, 'MME HOBALAH HATNAN');
INSERT INTO `xiris_demande_commercants` VALUES (6765, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 14:05:35', NULL, 'MME RAMZA');
INSERT INTO `xiris_demande_commercants` VALUES (6766, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 14:08:31', NULL, 'MME NDEYE NGONE ');
INSERT INTO `xiris_demande_commercants` VALUES (6768, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 14:18:20', NULL, 'MME AITA NDOUR');
INSERT INTO `xiris_demande_commercants` VALUES (6769, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 14:19:58', NULL, 'MME SOKHNA ');
INSERT INTO `xiris_demande_commercants` VALUES (6770, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 14:23:17', NULL, 'MME NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (6771, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 14:28:36', NULL, 'MME NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (6772, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 14:29:49', NULL, 'MME NGOM ');
INSERT INTO `xiris_demande_commercants` VALUES (6773, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-10-30 14:34:29', NULL, 'MME SALIMATA DIONE');
INSERT INTO `xiris_demande_commercants` VALUES (6774, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-10-30 14:35:21', NULL, 'MME SALIMATA DIONE');
INSERT INTO `xiris_demande_commercants` VALUES (6775, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 14:37:58', NULL, 'MME NGONE NGACK');
INSERT INTO `xiris_demande_commercants` VALUES (6776, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS  PREAUTO ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 14:41:20', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6777, '391-080-320', 'SN705901', NULL, 'LE TISSERAND DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 14:43:09', NULL, 'MME BA AISSATOU');
INSERT INTO `xiris_demande_commercants` VALUES (6778, '347-483-647', 'SN991903', NULL, 'LAMANTIN SPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-30 14:45:37', NULL, 'MME CONSTANCE SOSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (6779, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 14:46:19', NULL, 'MME CONSTANCE SOSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (6780, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 14:47:06', NULL, 'MME CONSTANCE SOSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (6781, '391-113-965', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 14:49:02', NULL, 'MME CONSTANCE SOSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (6782, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 14:49:58', NULL, 'MME CONSTANCE SOSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (6783, '347-483-643', 'SN991904', NULL, 'LAMANTIN  GUALGUI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-10-30 14:50:53', NULL, 'MME CONSTANCE SOSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (6784, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 14:51:42', NULL, 'MME CONSTANCE SOSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (6785, '347-479-378 ', 'SN999904', NULL, 'LE GRAND CAFÉ   NGOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 14:53:52', NULL, 'MME SOPHIA NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (6786, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 14:55:23', NULL, 'MME COLY ANITA');
INSERT INTO `xiris_demande_commercants` VALUES (6787, '347-483-599', 'SN999905', NULL, 'LE  GRAND CAFE CITE KEUR GORGUI', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 14:58:26', NULL, 'MR CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (6788, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 15:03:14', NULL, 'MME NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (6789, '347-483-464', 'SN022901', NULL, ' LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 15:04:16', NULL, 'MME NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (6790, '391-115-905', 'SN206901', NULL, 'LA PAMPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 15:08:07', NULL, 'MME CHARLENE');
INSERT INTO `xiris_demande_commercants` VALUES (6791, '347-483-486', 'SN987901', NULL, 'LA MER OUEST', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 15:09:35', NULL, 'MR SOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (6792, '391-080-373', 'SN206301', NULL, 'LA MAISON DE CELINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 15:13:59', NULL, 'MME CORINE');
INSERT INTO `xiris_demande_commercants` VALUES (6793, '391-274-468', 'SN039801', NULL, 'LA COMPAGNIE DU FLEUVE ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 15:15:59', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6794, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 15:17:04', NULL, 'MME AMY AIDARA');
INSERT INTO `xiris_demande_commercants` VALUES (6796, '391-274-487', 'SN086101', NULL, 'JEEF BRUGGES INF CHOCOLAIT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 15:21:10', NULL, 'MME DIDI KANE');
INSERT INTO `xiris_demande_commercants` VALUES (6797, '347-483-489', 'SN977901', NULL, 'KANNY CLOTHES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 15:22:48', NULL, 'MME MARIAMA  MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (6798, '391-080-265', 'SN761901', NULL, 'KEYNA SPA SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-30 15:24:32', NULL, 'MME ROMIEU');
INSERT INTO `xiris_demande_commercants` VALUES (6799, '391-274-361', 'SN009709', NULL, 'I AM SEA PLAZA (LOISIR)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-30 15:27:31', NULL, 'MME NDEYE OUMY CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (6800, '347-483-601', 'SN993901', NULL, 'HOTEL ZARAFAH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 15:29:42', NULL, 'MR DIABIRA MOUSSA');
INSERT INTO `xiris_demande_commercants` VALUES (6801, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-30 15:31:52', NULL, 'MME STEPHANIE');
INSERT INTO `xiris_demande_commercants` VALUES (6802, '391-115-461', 'SN066001', NULL, 'HOBBY ONE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 13:35:24', NULL, 'MME INNOCENT FAYAL');
INSERT INTO `xiris_demande_commercants` VALUES (6803, '391-080-317', 'SN079901', NULL, 'HAPPYLAND', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 13:50:15', NULL, 'MR DIATTA CELESTIN');
INSERT INTO `xiris_demande_commercants` VALUES (6804, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 13:52:09', NULL, 'MME ASTOU FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6805, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 13:53:54', NULL, 'MME ASTOU FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6806, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 13:55:36', NULL, 'MME DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6807, '391-083-739', 'SN017101', NULL, 'GALERIE ABDOULAYE DIOP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-31 13:57:04', NULL, 'MR DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6808, '347-483-757', 'SN200203', NULL, 'GAFFARI NGAPAROU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 13:58:39', NULL, 'MR MICHEL SENE');
INSERT INTO `xiris_demande_commercants` VALUES (6809, '391-116-235', 'SN929901', NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 14:04:36', NULL, 'MME SIRA SYLLA ');
INSERT INTO `xiris_demande_commercants` VALUES (6810, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 14:29:18', NULL, 'MME NDEYE MAGUETTE SENE');
INSERT INTO `xiris_demande_commercants` VALUES (6811, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 14:30:01', NULL, 'MME NDEYE MAGUETTE SENE');
INSERT INTO `xiris_demande_commercants` VALUES (6812, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 14:32:43', NULL, 'MR PAPE MOUSSA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (6813, '391-263-081', 'SN212601', NULL, 'DIAMOND TIME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 14:35:15', NULL, 'MME BAZZOUNI');
INSERT INTO `xiris_demande_commercants` VALUES (6814, '391-274-489', 'SN986901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 14:41:35', NULL, 'MR MOUHAMED SECK');
INSERT INTO `xiris_demande_commercants` VALUES (6815, '452-872-136', 'SN985901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 14:42:22', NULL, 'MR MOUHAMED SECK');
INSERT INTO `xiris_demande_commercants` VALUES (6817, '391-113-993', 'SN975901', NULL, 'DOGTAS EXCLUSIVE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 14:47:34', NULL, 'MME KARINE ');
INSERT INTO `xiris_demande_commercants` VALUES (6818, '391-080-264', 'SN812902', NULL, 'DJI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-31 14:51:14', NULL, 'MME ADJA KHADIDIATOU SOW');
INSERT INTO `xiris_demande_commercants` VALUES (6819, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 14:53:33', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (6820, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 14:54:30', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (6821, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 14:57:44', NULL, 'MME MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6822, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 14:59:04', NULL, 'MME MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6823, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 15:01:10', NULL, 'MME ABOURIZK FAMA');
INSERT INTO `xiris_demande_commercants` VALUES (6824, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 15:02:17', NULL, 'MME ABOURIZK FAMA');
INSERT INTO `xiris_demande_commercants` VALUES (6825, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 15:04:36', NULL, 'MME ABOURIZK FAMA');
INSERT INTO `xiris_demande_commercants` VALUES (6826, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 15:05:20', NULL, 'MME ABOURIZK FAMA');
INSERT INTO `xiris_demande_commercants` VALUES (6827, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 15:07:06', NULL, 'MR BEMBA  GERGO');
INSERT INTO `xiris_demande_commercants` VALUES (6828, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 15:16:41', NULL, 'MR BEMBA  GERGO');
INSERT INTO `xiris_demande_commercants` VALUES (6829, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 15:20:52', NULL, 'MME PRISCILLA');
INSERT INTO `xiris_demande_commercants` VALUES (6830, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 15:22:59', NULL, 'Mme AICHA Barry');
INSERT INTO `xiris_demande_commercants` VALUES (6831, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 15:24:18', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6832, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 15:27:55', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (6833, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 15:28:53', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (6834, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 15:30:44', NULL, 'MME DABO OUMY');
INSERT INTO `xiris_demande_commercants` VALUES (6835, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 15:31:47', NULL, 'MR LAURANT BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (6836, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 15:40:03', NULL, 'MME AWA FALL MME MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (6837, '391-274-442', 'SN905901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 15:40:59', NULL, 'MME AWA FALL MME MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (6838, '391-113-975', 'SN827901', NULL, 'CLOS DES PAPILLONS (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-10-31 15:47:19', NULL, 'MR PYL');
INSERT INTO `xiris_demande_commercants` VALUES (6839, '391-115-751', 'SN762901', NULL, 'CLINIQUE DE LOCEAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-10-31 15:49:12', NULL, 'MME ELIZABETH');
INSERT INTO `xiris_demande_commercants` VALUES (6840, '347-483-603', 'SN009901', NULL, 'CITY SPORT SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 15:51:16', NULL, 'MR THIARE ETHIENE');
INSERT INTO `xiris_demande_commercants` VALUES (6841, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 15:55:47', NULL, 'MR NDIAYE SALIOU');
INSERT INTO `xiris_demande_commercants` VALUES (6842, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 15:57:03', NULL, 'MR FAYE ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6843, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 16:01:24', NULL, 'MME NDOYE');
INSERT INTO `xiris_demande_commercants` VALUES (6844, '391-274-380', 'SN059701', NULL, 'CHERAULT ET CIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 16:03:09', NULL, 'MME DIAGNE ');
INSERT INTO `xiris_demande_commercants` VALUES (6845, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 16:04:38', NULL, 'MME COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (6846, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 16:06:19', NULL, 'MR  François NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6847, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 16:08:46', NULL, 'MR ALI ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (6848, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 16:09:26', NULL, 'MR ALI ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (6849, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 16:10:50', NULL, 'MME MARIE THERESE SAMBOU');
INSERT INTO `xiris_demande_commercants` VALUES (6850, '347-483-621', 'SN951901', NULL, 'C ET C IMPORT NATURA SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 16:13:56', NULL, 'MR CHARLES MOUSALY');
INSERT INTO `xiris_demande_commercants` VALUES (6851, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 16:15:34', NULL, 'MME MAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6852, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 16:16:19', NULL, 'MME MAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6853, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 16:17:07', NULL, 'MME MAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6854, '391-274-493', 'SN009704', NULL, 'CALL IT SPRING  SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 16:22:01', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6855, '391-113-967', 'SN244901', NULL, 'BELEL BOUTIQUE MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 16:24:55', NULL, 'MR LATYR NDOUR');
INSERT INTO `xiris_demande_commercants` VALUES (6856, '391-083-807', 'SN914901', NULL, 'BERNABE SENEGALAL QUINCAILLERIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-31 16:28:51', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (6857, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 16:32:25', NULL, 'MME NDEYE FATOU GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (6858, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 16:33:22', NULL, 'MR MAME BIRANE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (6859, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 16:34:09', NULL, 'MR MAME BIRANE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (6860, '391-274-498', 'SN029101', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 16:35:38', NULL, 'MR MODOU THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (6861, '391-080-255', 'SN832901', NULL, 'BODY MEDICAL REPAIR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 16:37:40', NULL, 'MME BINTOU GNABALY');
INSERT INTO `xiris_demande_commercants` VALUES (6862, '347-483-761', 'SN305701', NULL, 'BAR DIZZY KING F. PALACE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 16:41:45', NULL, 'MR SOULEYMANE AW');
INSERT INTO `xiris_demande_commercants` VALUES (6863, '391-263-099', 'SN300303', NULL, 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 16:42:32', NULL, 'MR SOULEYMANE AW');
INSERT INTO `xiris_demande_commercants` VALUES (6864, '391-083-809', 'SN092302', NULL, 'BABELLE INT OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-31 16:45:03', NULL, 'MME SAFIETOU GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (6865, '391-080-511', 'SN250901', NULL, 'AU BONHEUR DU JOUR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-31 16:47:56', NULL, 'MME JAQUELINE LIMA');
INSERT INTO `xiris_demande_commercants` VALUES (6866, '391-080-207', 'SN099402', NULL, 'AUBERGE MARIE LUCIENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-10-31 16:50:06', NULL, 'MME MARIEME DIAKHATE');
INSERT INTO `xiris_demande_commercants` VALUES (6867, '391-115-760', 'SN210302', NULL, 'AXA NGOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 16:52:32', NULL, 'MME NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (6868, '391-274-322', 'SN210303', NULL, 'AXA SENEGAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 16:54:24', NULL, 'MR CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (6869, '391-274-504', 'SN029401', NULL, 'ALLIANCE FRANSEN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 16:57:59', NULL, 'MR REBEZ');
INSERT INTO `xiris_demande_commercants` VALUES (6870, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 16:59:14', NULL, 'MME BOUSSO DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6871, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 17:00:03', NULL, 'MME BOUSSO DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6872, '347-483-513', 'SN217901', NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-10-31 17:01:30', NULL, 'MME SANDRA');
INSERT INTO `xiris_demande_commercants` VALUES (6873, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 17:06:02', NULL, 'MME  FATOU DIENG');
INSERT INTO `xiris_demande_commercants` VALUES (6874, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 17:08:31', NULL, 'MR BOISSY VICTOR');
INSERT INTO `xiris_demande_commercants` VALUES (6875, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-10-31 17:22:24', NULL, 'MME FATOU KINE ');
INSERT INTO `xiris_demande_commercants` VALUES (6876, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 15:18:13', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6877, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-05 15:20:17', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6878, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 15:21:29', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6879, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 15:25:30', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6880, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 15:26:22', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6881, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 15:27:29', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6882, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 15:34:31', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6883, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 15:35:57', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6884, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 15:40:12', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6885, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-05 15:41:32', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6886, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 15:43:14', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6887, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 15:45:35', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (6888, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 15:46:15', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (6889, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-05 15:46:54', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (6890, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 15:48:42', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (6891, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 15:49:31', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (6892, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 15:51:26', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (6893, '347-479-387', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 15:52:16', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (6894, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 15:53:15', NULL, 'MME ANNE Françoise');
INSERT INTO `xiris_demande_commercants` VALUES (6895, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 16:00:10', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6896, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 16:00:57', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6897, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 16:01:34', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6898, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 16:02:15', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6899, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 16:02:58', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6900, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 16:03:47', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6901, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 16:04:35', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6902, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 16:05:20', NULL, 'MR THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (6903, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-05 16:22:13', NULL, 'MME CONSTANCE SOSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (6904, '347-483-643', 'SN991904', NULL, 'LAMANTIN  GUALGUI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-05 16:23:19', NULL, 'MME CONSTANCE SOSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (6905, '391-113-965', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-05 16:24:13', NULL, 'MME CONSTANCE SOSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (6906, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-05 16:25:03', NULL, 'MME CONSTANCE SOSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (6907, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-05 16:25:44', NULL, 'MME CONSTANCE SOSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (6908, '347-483-647', 'SN991903', NULL, 'LAMANTIN SPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-05 16:26:34', NULL, 'MME CONSTANCE SOSSOU');
INSERT INTO `xiris_demande_commercants` VALUES (6909, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-05 16:31:50', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6910, '391-274-475', 'SN260901', NULL, 'NIAYES SARRAUT KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-05 16:32:28', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6911, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-05 16:33:13', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (6912, '347-483-523', 'SN759901', NULL, 'TLS CONTACT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 16:35:31', NULL, 'MR DIEDHIOU PASCAL');
INSERT INTO `xiris_demande_commercants` VALUES (6913, '347-483-641', 'SN906902', NULL, 'SUNU BRT GRD MEDINE (MODE CONNECTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-05 16:37:51', NULL, 'MR THIALAW DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6914, '347-483-642', 'SN906903', NULL, 'SUNU BRT GUEDIAWAYE (MODE CONNECTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-05 16:38:32', NULL, 'MR THIALAW DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6915, '347-483-637', 'SN906904', NULL, 'SUNU BRT PETERSEN (MODE CONNECTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-05 16:39:10', NULL, 'MR THIALAW DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6916, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 16:44:22', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (6917, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-05 16:45:01', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (6918, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 16:46:10', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (6919, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 16:47:24', NULL, 'MR ALPHA DIAW');
INSERT INTO `xiris_demande_commercants` VALUES (6920, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 16:51:57', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (6921, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 16:53:34', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (6922, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 16:54:05', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (6923, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 16:55:10', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (6924, '347-479-309 ', 'SN018901', NULL, 'DAMAG MARISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 17:04:46', NULL, 'MME DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6925, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 17:10:16', NULL, 'MME NDOUR');
INSERT INTO `xiris_demande_commercants` VALUES (6926, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 17:11:11', NULL, 'MME NDOUR RABY');
INSERT INTO `xiris_demande_commercants` VALUES (6927, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 17:13:56', NULL, 'MR DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (6928, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 17:15:07', NULL, 'MR DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (6929, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 17:18:08', NULL, 'MME DIALLO VIVIANE');
INSERT INTO `xiris_demande_commercants` VALUES (6930, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 17:19:03', NULL, 'MME DIALLO VIVIANE');
INSERT INTO `xiris_demande_commercants` VALUES (6931, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 17:21:09', NULL, 'MME DIALLO VIVIANE');
INSERT INTO `xiris_demande_commercants` VALUES (6932, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 17:21:58', NULL, 'MME DIALLO VIVIANE');
INSERT INTO `xiris_demande_commercants` VALUES (6933, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-05 17:28:54', NULL, 'MME GILBERIA');
INSERT INTO `xiris_demande_commercants` VALUES (6934, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 17:30:36', NULL, 'MME GILBERIA');
INSERT INTO `xiris_demande_commercants` VALUES (6935, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-05 17:31:38', NULL, 'MME GILBERIA');
INSERT INTO `xiris_demande_commercants` VALUES (6936, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 12:56:37', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (6937, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 12:57:19', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (6938, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 13:01:27', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6939, '347-483-470', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 13:02:20', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6940, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 13:11:24', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6941, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 13:14:09', NULL, 'MME TADERA');
INSERT INTO `xiris_demande_commercants` VALUES (6942, '347-483-474', 'SN089301', NULL, 'PHARMACIE GAMBETTA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 13:18:56', NULL, 'MME DIEYNABA SOW');
INSERT INTO `xiris_demande_commercants` VALUES (6943, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 13:21:11', NULL, 'MME AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (6944, '391-263-082', 'SN095801', NULL, 'PHARMACIE  MANBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 13:24:57', NULL, 'MME FATOU FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6945, '391-080-491', 'SN243901', NULL, 'PHARMACIE MACTAR DIAW', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 13:27:09', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6946, '391-083-761', 'SN833901', NULL, 'PHARMACIE OMAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-11-06 13:29:14', NULL, 'MR AHMED NDOM');
INSERT INTO `xiris_demande_commercants` VALUES (6947, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 13:33:45', NULL, 'MME MAGUETTE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6948, '391-113-977', 'SN201301', NULL, 'YAAS HOTEL RESTO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 13:37:09', NULL, 'MME ANNE LAURE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6949, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 13:39:22', NULL, 'MME NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (6950, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 13:40:01', NULL, 'MME NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (6951, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 13:50:43', NULL, 'MME HANN');
INSERT INTO `xiris_demande_commercants` VALUES (6952, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 13:52:36', NULL, 'MME GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (6953, '391-115-757', 'SN770902', NULL, 'TOMMY HILFIGER SAHM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 13:58:28', NULL, 'MME BAFA DIAO');
INSERT INTO `xiris_demande_commercants` VALUES (6954, '347-483-471', 'SN095401', NULL, 'SUPERDEAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 14:38:53', NULL, 'MR DIA');
INSERT INTO `xiris_demande_commercants` VALUES (6955, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 14:40:31', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (6956, '347-483-482', 'SN063201', NULL, 'SONATEL SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-06 15:18:32', NULL, 'MR DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (6957, '391-114-065', 'SN208201', NULL, 'SENEGAL BRODERIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 15:22:38', NULL, 'MR BIRIMA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6958, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 15:24:06', NULL, 'MME GASS MAME');
INSERT INTO `xiris_demande_commercants` VALUES (6959, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 15:25:48', NULL, 'MR LAMINE BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (6960, '391-080-515', 'SN829901', NULL, 'SEN BURGER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-06 15:28:03', NULL, 'MME FATOU NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (6961, '391-263-098', 'SN802901', NULL, 'COSMAKEUP DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 15:30:15', NULL, 'MME MAME COUMBA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (6962, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 15:32:09', NULL, 'MME TOP');
INSERT INTO `xiris_demande_commercants` VALUES (6963, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 15:33:59', NULL, 'MME  FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6964, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 15:37:24', NULL, 'MR François NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6965, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 15:38:18', NULL, 'MR François NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6966, '391-080-510', 'SN247901', NULL, 'SATISFASHION GROUPE CHACHA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-06 15:39:50', NULL, 'MME MOUNA SANE');
INSERT INTO `xiris_demande_commercants` VALUES (6967, '391-113-938', 'SN087201', NULL, 'SEIGNEURIE AFRIQUE  ZONE INDUTRIELLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 15:41:20', NULL, 'MME FATOU KINE MBODJ');
INSERT INTO `xiris_demande_commercants` VALUES (6968, '391-115-950', 'SN087203', NULL, 'SEIGNEURIE AFRIQUE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 15:42:59', NULL, 'MR SYLLA ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (6969, '347-483-461', 'SN079101', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-06 15:46:22', NULL, 'MR ABDOULAYE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6970, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 15:47:36', NULL, 'MR ABDOULAYE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (6971, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 15:48:21', NULL, 'MME FAMA');
INSERT INTO `xiris_demande_commercants` VALUES (6972, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 15:52:19', NULL, 'MME NDOUMBE FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6973, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 16:06:38', NULL, 'MR MAMADOU DOUMBIA');
INSERT INTO `xiris_demande_commercants` VALUES (6974, '347-479-345', 'SN209704', NULL, ' RADISSON DIAM BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 16:12:05', NULL, 'MME RAMA SAMBA');
INSERT INTO `xiris_demande_commercants` VALUES (6975, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 16:13:05', NULL, 'MME RAMA SAMBA');
INSERT INTO `xiris_demande_commercants` VALUES (6976, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 16:13:52', NULL, 'MME RAMA SAMBA');
INSERT INTO `xiris_demande_commercants` VALUES (6977, '347-483-623', 'SN037501', NULL, 'PRESTIGE BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 16:20:22', NULL, 'MME AWA COUMBA');
INSERT INTO `xiris_demande_commercants` VALUES (6978, '391-080-507', 'SN257902', NULL, 'PRIX UNIQUE ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 16:22:28', NULL, 'MR IBRAHIMA MBOW');
INSERT INTO `xiris_demande_commercants` VALUES (6979, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 16:39:40', NULL, 'MR GERALD KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (6980, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 16:42:19', NULL, 'MME MARIANE WAYZANI');
INSERT INTO `xiris_demande_commercants` VALUES (6981, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 16:49:43', NULL, 'MME JULIENNE MANCABOU');
INSERT INTO `xiris_demande_commercants` VALUES (6982, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 16:54:11', NULL, 'MR HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (6983, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 16:56:15', NULL, 'MR HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (6984, '391-262-586', 'SN024601', '4008673011', 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'Connectivite', 'gprs', 'rejets des cartes avec le tpe', 'Problème de connexion 3G résolu', 'resolu', 'V240M', '2024-11-08 13:56:25', NULL, '2024-11-06 17:02:12', NULL, 'MME BIGUE BA');
INSERT INTO `xiris_demande_commercants` VALUES (6985, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 17:04:07', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (6986, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 17:04:52', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (6987, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 17:14:54', NULL, 'MME SOKHNA ');
INSERT INTO `xiris_demande_commercants` VALUES (6988, '391-274-311', 'SN009707', NULL, 'L’OCCITANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 17:20:49', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (6989, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 17:24:35', NULL, 'MME AGNES FALL');
INSERT INTO `xiris_demande_commercants` VALUES (6990, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS  PREAUTO ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 17:27:20', NULL, 'MME CISSOKHO');
INSERT INTO `xiris_demande_commercants` VALUES (6991, '347-483-555', 'SN967901', NULL, 'LEKKU-FI TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 17:30:35', NULL, 'MME MAME DIARRA KANE');
INSERT INTO `xiris_demande_commercants` VALUES (6992, '347-483-618', 'SN966901', NULL, 'LEKKU-FI  TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 17:31:57', NULL, 'MME MAME DIARRA KANE');
INSERT INTO `xiris_demande_commercants` VALUES (6993, '391-080-320', 'SN705901', NULL, 'LE TISSERAND DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 17:33:31', NULL, 'MME AISSATOU BA');
INSERT INTO `xiris_demande_commercants` VALUES (6994, '347-479-378 ', 'SN999904', NULL, 'LE GRAND CAFÉ   NGOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 17:40:07', NULL, 'MME ELIZA TAVAREZ');
INSERT INTO `xiris_demande_commercants` VALUES (6995, '391-115-901', 'SN070601', NULL, 'LBS BUDDA ATTITUDE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-06 17:42:05', NULL, 'MR SOULEYMANE DOKHANSI');
INSERT INTO `xiris_demande_commercants` VALUES (6996, '347-483-599', 'SN999905', NULL, 'LE  GRAND CAFE CITE KEUR GORGUI', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 17:45:39', NULL, 'MR CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (6997, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-06 17:47:49', NULL, 'MME ANITA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (6998, '391-274-468', 'SN039801', NULL, 'LA COMPAGNIE DU FLEUVE ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 13:40:23', NULL, 'MME ADAMA DIOP SIDIBE');
INSERT INTO `xiris_demande_commercants` VALUES (6999, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 13:43:33', NULL, 'MME BEATRICE ');
INSERT INTO `xiris_demande_commercants` VALUES (7000, '347-483-486', 'SN987901', NULL, 'LA MER OUEST', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 13:44:48', NULL, 'MR SOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (7001, '391-115-905', 'SN206901', NULL, 'LA PAMPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 13:46:35', NULL, 'MME SOKHNA DIENG');
INSERT INTO `xiris_demande_commercants` VALUES (7002, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 13:47:57', NULL, 'MME NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (7003, '347-483-464', 'SN022901', NULL, ' LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 13:49:41', NULL, 'MME NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (7004, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 13:54:52', NULL, 'MME MELANIE FOLINE');
INSERT INTO `xiris_demande_commercants` VALUES (7005, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 13:57:31', NULL, 'MME AMY AIDARA');
INSERT INTO `xiris_demande_commercants` VALUES (7006, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 14:11:45', NULL, 'MME MBOULANE MBODJ');
INSERT INTO `xiris_demande_commercants` VALUES (7007, '391-080-265', 'SN761901', NULL, 'KEYNA SPA SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-07 14:15:17', NULL, 'MME ROMIEU');
INSERT INTO `xiris_demande_commercants` VALUES (7008, '347-483-489', 'SN977901', NULL, 'KANNY CLOTHES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 14:17:33', NULL, 'MME MBENGUE MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (7009, '391-274-487', 'SN086101', NULL, 'JEEF BRUGGES INF CHOCOLAIT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 14:19:43', NULL, 'MME BARRY');
INSERT INTO `xiris_demande_commercants` VALUES (7010, '347-483-601', 'SN993901', NULL, 'HOTEL ZARAFAH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 14:21:20', NULL, 'MR MOUSSA DIABIRA');
INSERT INTO `xiris_demande_commercants` VALUES (7011, '347-483-459', 'SN011101', NULL, 'HOTEL NEPTUNE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 14:23:04', NULL, 'MR BA JUNIOR ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7012, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 14:24:52', NULL, 'MME STEPHANIE');
INSERT INTO `xiris_demande_commercants` VALUES (7013, '391-115-461', 'SN066001', NULL, 'HOBBY ONE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 14:27:37', NULL, 'MME DIEYE');
INSERT INTO `xiris_demande_commercants` VALUES (7014, '391-080-317', 'SN079901', NULL, 'HAPPYLAND', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 14:30:06', NULL, 'MR DIATTA CELESTIN');
INSERT INTO `xiris_demande_commercants` VALUES (7015, '347-483-757', 'SN200203', NULL, 'GAFFARI NGAPAROU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 14:31:38', NULL, 'MR MICHEL SENE');
INSERT INTO `xiris_demande_commercants` VALUES (7016, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 14:33:42', NULL, 'MME ASTOU FALL');
INSERT INTO `xiris_demande_commercants` VALUES (7017, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 14:34:26', NULL, 'MME ASTOU FALL');
INSERT INTO `xiris_demande_commercants` VALUES (7018, '347-483-497', 'SN078401', NULL, 'GOODE RADE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 14:38:51', NULL, 'MR NDIAYE ABDOURAHMANE');
INSERT INTO `xiris_demande_commercants` VALUES (7019, '391-274-476', 'SN011601', '5000070011', 'GEMABER SEA PLAZZA', NULL, '0', NULL, 'intervention', 'Hardware', 'chargeur', 'Elle demande qu\'on lui change de tpe le terminal s\'éteint tout le temps', NULL, 'probleme', 'V240M', NULL, NULL, '2024-11-07 14:48:02', NULL, 'MME FALL ');
INSERT INTO `xiris_demande_commercants` VALUES (7020, '391-083-739', 'SN017101', NULL, 'GALERIE ABDOULAYE DIOP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-07 14:51:40', NULL, 'MR DIOP ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7021, '391-083-723', 'SN098701', NULL, 'FOURNAUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 14:53:53', NULL, 'MR GEBARA KASSIM');
INSERT INTO `xiris_demande_commercants` VALUES (7022, '347-483-534', 'SN788901', NULL, 'ELECTRO BUSINESS SERVICE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 14:56:48', NULL, 'MME DIAGNE  OUMY');
INSERT INTO `xiris_demande_commercants` VALUES (7023, '391-116-235', 'SN929901', NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 14:58:09', NULL, 'MME SYLLA SIRA');
INSERT INTO `xiris_demande_commercants` VALUES (7024, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 15:01:09', NULL, 'MR CHEIKH BADJI ');
INSERT INTO `xiris_demande_commercants` VALUES (7025, '347-483-668', 'SN99903', NULL, 'ESSO INVEST SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-07 15:05:23', NULL, 'MR WILLIS');
INSERT INTO `xiris_demande_commercants` VALUES (7026, '391-080-512', 'SN787901', NULL, 'EUROTEX/DECOTEX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-07 15:08:58', NULL, 'MME NOWAL');
INSERT INTO `xiris_demande_commercants` VALUES (7027, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 15:17:22', NULL, 'MME DIEYNABA BODIAN');
INSERT INTO `xiris_demande_commercants` VALUES (7028, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 15:19:17', NULL, 'MME FATOUMATA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (7029, '452-872-114', 'SN072101', NULL, 'DIA PARIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 15:23:28', NULL, 'MME KANE DIE ASTOU');
INSERT INTO `xiris_demande_commercants` VALUES (7030, '452-872-136', 'SN985901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 15:27:36', NULL, 'MR SECK');
INSERT INTO `xiris_demande_commercants` VALUES (7031, '391-274-489', 'SN986901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 15:28:37', NULL, 'MR SECK');
INSERT INTO `xiris_demande_commercants` VALUES (7032, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 15:31:19', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (7033, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 15:32:33', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (7034, '391-080-264', 'SN812902', NULL, 'DJI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-07 15:34:26', NULL, 'MME ADJA KHADIDIATOU SOW');
INSERT INTO `xiris_demande_commercants` VALUES (7035, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 15:35:21', NULL, 'MR BEMBA  GERGO');
INSERT INTO `xiris_demande_commercants` VALUES (7036, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 15:36:05', NULL, 'MR BEMBA  GERGO');
INSERT INTO `xiris_demande_commercants` VALUES (7037, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 15:38:44', NULL, 'MME FAMA ABOURIZK');
INSERT INTO `xiris_demande_commercants` VALUES (7038, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 15:39:58', NULL, 'MME FAMA ABOURIZK');
INSERT INTO `xiris_demande_commercants` VALUES (7039, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 15:40:40', NULL, 'MME FAMA ABOURIZK');
INSERT INTO `xiris_demande_commercants` VALUES (7040, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 15:41:29', NULL, 'MME FAMA ABOURIZK');
INSERT INTO `xiris_demande_commercants` VALUES (7041, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 15:42:25', NULL, 'MME DABO OUMY');
INSERT INTO `xiris_demande_commercants` VALUES (7042, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 15:43:55', NULL, 'MME BINTOU CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (7043, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 15:45:13', NULL, 'MR LAURANT BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (7044, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 15:46:52', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (7045, '347-479-390 ', 'SN001102', NULL, 'DAMAG LIBERTE 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 15:47:44', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (7046, '391-274-442', 'SN905901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 15:49:24', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7047, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 15:50:15', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7048, '391-274-346', 'SN075001', NULL, 'COUP D’ECLAT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 15:54:46', NULL, 'MME EZZEDINE IMAN AYAD');
INSERT INTO `xiris_demande_commercants` VALUES (7049, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 15:56:27', NULL, 'MME PRISCILLA');
INSERT INTO `xiris_demande_commercants` VALUES (7050, '391-113-975', 'SN827901', NULL, 'CLOS DES PAPILLONS (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-11-07 15:57:28', NULL, 'MR PYL');
INSERT INTO `xiris_demande_commercants` VALUES (7051, '391-115-751', 'SN762901', NULL, 'CLINIQUE DE LOCEAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-11-07 15:58:59', NULL, 'MME ELIZABETH FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7052, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 16:05:30', NULL, 'MME AMINA COULIBALY');
INSERT INTO `xiris_demande_commercants` VALUES (7053, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 16:07:51', NULL, 'MR NDIAYE François');
INSERT INTO `xiris_demande_commercants` VALUES (7054, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 16:09:20', NULL, 'MME THIABA THIAW  ');
INSERT INTO `xiris_demande_commercants` VALUES (7055, '391-263-096', 'SN009702', NULL, 'CITY SPORT POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 16:11:12', NULL, 'MME NDOYE ROKHAYA');
INSERT INTO `xiris_demande_commercants` VALUES (7056, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 16:15:21', NULL, 'MME ADELAIDE DRAME');
INSERT INTO `xiris_demande_commercants` VALUES (7057, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 16:17:23', NULL, 'MR ABDOULAYE FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7058, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 16:20:06', NULL, 'MR ALI ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (7059, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 16:20:46', NULL, 'MR ALI ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (7060, '391-274-503', 'SN009708', NULL, 'CELIO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 16:23:09', NULL, 'MME MARIE THERESE SAMBOU');
INSERT INTO `xiris_demande_commercants` VALUES (7061, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 16:24:41', NULL, 'MME ANGEL PADONOU');
INSERT INTO `xiris_demande_commercants` VALUES (7062, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 16:26:47', NULL, 'MME ANGEL PADONOU');
INSERT INTO `xiris_demande_commercants` VALUES (7063, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 16:27:58', NULL, 'MME ANGEL PADONOU');
INSERT INTO `xiris_demande_commercants` VALUES (7064, '391-113-967', 'SN244901', NULL, 'BELEL BOUTIQUE MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 16:33:25', NULL, 'MR NDOUR');
INSERT INTO `xiris_demande_commercants` VALUES (7065, '391-080-315', 'SN750901', NULL, 'BERNABE SENEGALAL METAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-07 16:35:30', NULL, 'MME PREIRA');
INSERT INTO `xiris_demande_commercants` VALUES (7066, '391-083-807', 'SN914901', NULL, 'BERNABE SENEGALAL QUINCAILLERIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-07 16:41:07', NULL, 'MME DALMEIDA MARTHE GOMIS');
INSERT INTO `xiris_demande_commercants` VALUES (7067, '391-263-118', 'SN075901', NULL, 'BIJOUTERIE LA ROTONDE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 16:43:08', NULL, 'MR ARTHUR BASSENE');
INSERT INTO `xiris_demande_commercants` VALUES (7068, '347-483-626', 'SN901901', NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 16:44:37', NULL, 'MME NDEYE FATOU  GUAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7069, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 16:46:27', NULL, 'MME MAME ASTOU DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (7070, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 16:47:25', NULL, 'MME MAME ASTOU DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (7072, '391-274-498', 'SN029101', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 16:50:11', NULL, 'MR THIAM');
INSERT INTO `xiris_demande_commercants` VALUES (7073, '391-080-255', 'SN832901', NULL, 'BODY MEDICAL REPAIR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 16:54:07', NULL, 'MME ADJA BETY GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (7074, '347-483-761', 'SN305701', NULL, 'BAR DIZZY KING F. PALACE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 16:56:53', NULL, 'MR SOULEYMANE DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (7075, '391-263-099', 'SN300303', NULL, 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 16:57:52', NULL, 'MR SOULEYMANE DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (7076, '391-083-809', 'SN092302', NULL, 'BABELLE INT OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-07 17:02:52', NULL, 'MME LIDY MARIE BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (7077, '391-274-322', 'SN210303', NULL, 'AXA SENEGAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 17:04:27', NULL, 'MR DIOKH EDMOND');
INSERT INTO `xiris_demande_commercants` VALUES (7078, '391-080-207', 'SN099402', NULL, 'AUBERGE MARIE LUCIENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-07 17:07:03', NULL, 'MME MARIAMA DIAKHATE');
INSERT INTO `xiris_demande_commercants` VALUES (7079, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 17:10:21', NULL, 'MR CHEIKH TIDIANE NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (7080, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 17:11:31', NULL, 'MR CHEIKH TIDIANE NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (7081, '391-274-504', 'SN029401', NULL, 'ALLIANCE FRANSEN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 17:12:29', NULL, 'MR REBEZ');
INSERT INTO `xiris_demande_commercants` VALUES (7082, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-07 17:24:51', NULL, 'MR VICTOR BOISSY');
INSERT INTO `xiris_demande_commercants` VALUES (7083, '347-479-361', 'SN912901', NULL, 'ALINEA SALY ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 17:28:08', NULL, 'MR HISEN EL HADJ');
INSERT INTO `xiris_demande_commercants` VALUES (7084, '347-479-368 ', 'SN022304', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 17:29:39', NULL, 'MME NDEYE MAGUETTE SENE');
INSERT INTO `xiris_demande_commercants` VALUES (7085, '347-479-409', 'SN022303', NULL, 'FOURCHETTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-07 17:30:57', NULL, 'MME NDEYE MAGUETTE SENE');
INSERT INTO `xiris_demande_commercants` VALUES (7086, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 13:52:40', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (7087, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-11 13:53:19', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (7088, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 13:53:56', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (7089, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 13:54:37', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (7090, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 13:55:26', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (7091, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 13:56:10', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (7092, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 13:56:58', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (7093, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 13:57:38', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (7094, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 13:58:29', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (7095, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 13:59:24', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (7096, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-11 14:00:24', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (7097, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 14:01:13', NULL, 'MR AMADOU SARR');
INSERT INTO `xiris_demande_commercants` VALUES (7098, '347-483-579', 'SN940901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 14:03:31', NULL, 'MR KHOUMA PAPE OUMAR');
INSERT INTO `xiris_demande_commercants` VALUES (7099, '347-483-569', 'SN941901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 14:04:57', NULL, 'MR KHOUMA PAPE OUMAR');
INSERT INTO `xiris_demande_commercants` VALUES (7100, '347-483-563', 'SN942901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 14:05:59', NULL, 'MR KHOUMA PAPE OUMAR');
INSERT INTO `xiris_demande_commercants` VALUES (7101, '347-483-556', 'SN945901', NULL, 'STE GESTION TOURISTIQUE  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 14:06:39', NULL, 'MR KHOUMA PAPE OUMAR');
INSERT INTO `xiris_demande_commercants` VALUES (7102, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 14:21:27', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (7103, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-11 14:22:29', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (7104, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 14:23:17', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (7105, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 14:24:17', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (7106, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 14:25:17', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (7107, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 14:26:18', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (7108, '347-479-387', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 14:28:00', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (7109, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 14:37:16', NULL, 'MR DJIBRIL');
INSERT INTO `xiris_demande_commercants` VALUES (7110, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-11 14:38:17', NULL, 'MR DJIBRIL');
INSERT INTO `xiris_demande_commercants` VALUES (7111, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 14:39:26', NULL, 'MR DJIBRIL');
INSERT INTO `xiris_demande_commercants` VALUES (7112, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 14:40:28', NULL, 'MR DJIBRIL');
INSERT INTO `xiris_demande_commercants` VALUES (7113, '452-871-114', 'SN086301', NULL, 'TERROU BI SALY CASINO  RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-11 14:45:34', NULL, 'MME DIDA DICKO');
INSERT INTO `xiris_demande_commercants` VALUES (7114, '452-871-149', 'SN086401', NULL, 'TERROU BI SALY CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-11 14:46:17', NULL, 'MME DIDA DICKO');
INSERT INTO `xiris_demande_commercants` VALUES (7115, '347-483-460', 'SN086302', NULL, 'TERRROU BI SALY CCASINO M.A.S', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-11 14:47:48', NULL, 'MME DIDA DICKO');
INSERT INTO `xiris_demande_commercants` VALUES (7116, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-11 14:48:55', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (7117, '391-274-475', 'SN260901', NULL, 'NIAYES SARRAUT KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-11 14:49:40', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (7118, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-11 14:50:26', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (7119, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 14:58:28', NULL, 'MME LEZZONG');
INSERT INTO `xiris_demande_commercants` VALUES (7120, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 14:59:26', NULL, 'MME LEZZONG');
INSERT INTO `xiris_demande_commercants` VALUES (7121, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 15:00:09', NULL, 'MME LEZZONG');
INSERT INTO `xiris_demande_commercants` VALUES (7122, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 15:00:58', NULL, 'MME LEZZONG');
INSERT INTO `xiris_demande_commercants` VALUES (7123, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 15:01:55', NULL, 'MME LEZZONG');
INSERT INTO `xiris_demande_commercants` VALUES (7124, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 15:03:55', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (7125, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 15:04:31', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (7126, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 15:05:06', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (7127, '347-479-345', 'SN209704', NULL, ' RADISSON DIAM BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 15:08:40', NULL, 'MME ELIZA FANON');
INSERT INTO `xiris_demande_commercants` VALUES (7128, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 15:09:50', NULL, 'MME ELIZA FANON');
INSERT INTO `xiris_demande_commercants` VALUES (7129, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 15:12:35', NULL, 'MME ELIZA FANON');
INSERT INTO `xiris_demande_commercants` VALUES (7130, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 15:38:22', NULL, 'MME COLY');
INSERT INTO `xiris_demande_commercants` VALUES (7131, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 15:41:48', NULL, 'MME COLY');
INSERT INTO `xiris_demande_commercants` VALUES (7132, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 15:43:21', NULL, 'MME COLY');
INSERT INTO `xiris_demande_commercants` VALUES (7133, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 15:44:11', NULL, 'MME COLY');
INSERT INTO `xiris_demande_commercants` VALUES (7134, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 16:28:59', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (7135, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 16:33:56', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (7136, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 16:34:51', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (7137, '347-479-360 ', 'SN001101', NULL, 'DAMAG LIBERTE 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 16:42:12', NULL, 'MME GUEYE SEYNABOU');
INSERT INTO `xiris_demande_commercants` VALUES (7138, '347-479-319', 'SN052706', NULL, 'DAMAG SALY 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 16:55:11', NULL, 'MME MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7139, '347-479-314', 'SN052707', NULL, 'DAMAG SALY 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-11 16:56:15', NULL, 'MME MAME DAGA FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7140, '347-483-641', 'SN906902', NULL, 'SUNU BRT GRD MEDINE (MODE CONNECTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-11 16:59:56', NULL, 'MME NDEYE BINTA DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (7141, '347-483-642', 'SN906903', NULL, 'SUNU BRT GUEDIAWAYE (MODE CONNECTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-11 17:00:50', NULL, 'MME NDEYE BINTA DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (7142, '347-483-637', 'SN906904', NULL, 'SUNU BRT PETERSEN (MODE CONNECTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-11 17:03:17', NULL, 'MME NDEYE BINTA DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (7143, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-12 14:05:43', NULL, 'MR LAM MOUSSA');
INSERT INTO `xiris_demande_commercants` VALUES (7144, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-12 14:06:45', NULL, 'MR MOUSSA LAM');
INSERT INTO `xiris_demande_commercants` VALUES (7145, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-12 14:10:07', NULL, 'MME MAME AMINATA FALL');
INSERT INTO `xiris_demande_commercants` VALUES (7146, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-12 14:14:42', NULL, 'MME MAME AMINATA FALL');
INSERT INTO `xiris_demande_commercants` VALUES (7147, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-12 14:18:19', NULL, 'MR MBENGUE ALIA');
INSERT INTO `xiris_demande_commercants` VALUES (7148, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-12 14:22:33', NULL, 'MME SAHIDATOU KANE');
INSERT INTO `xiris_demande_commercants` VALUES (7149, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-12 14:24:26', NULL, 'MR YOUNOUSS NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7150, '347-479-355 ', 'SN215101', NULL, 'UTILE ngor', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-12 14:26:15', NULL, 'MME KHADY GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (7151, '391-115-757', 'SN770902', NULL, 'TOMMY HILFIGER SAHM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-12 14:30:09', NULL, 'MR NDIAYE EL HADJ');
INSERT INTO `xiris_demande_commercants` VALUES (7152, '391-115-792', 'SN957901', NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-12 14:37:33', NULL, 'MME FABIENNE  DE L\'ORME');
INSERT INTO `xiris_demande_commercants` VALUES (7153, '347-483-482', 'SN063201', NULL, 'SONATEL SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-12 14:50:44', NULL, 'MR BABACAR  DIAGNE');
INSERT INTO `xiris_demande_commercants` VALUES (7154, '391-113-947', 'SN980901', NULL, 'SOS DERMATOLOGUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-11-12 15:19:08', NULL, 'MME THIOR ANTA');
INSERT INTO `xiris_demande_commercants` VALUES (7155, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-12 15:22:00', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (7156, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-12 15:54:12', NULL, 'MR MASS KA');
INSERT INTO `xiris_demande_commercants` VALUES (7157, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-12 16:00:32', NULL, 'MR François Diagne');
INSERT INTO `xiris_demande_commercants` VALUES (7158, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-12 16:04:49', NULL, 'MR François Diagne');
INSERT INTO `xiris_demande_commercants` VALUES (7159, '391-114-065', 'SN208201', NULL, 'SENEGAL BRODERIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-12 16:26:43', NULL, 'MR BIRIMA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7160, '391-080-515', 'SN829901', NULL, 'SEN BURGER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-12 16:33:30', NULL, 'MR OUSEYNOU SENE');
INSERT INTO `xiris_demande_commercants` VALUES (7161, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-12 16:35:46', NULL, 'MME FATOUMATA LY');
INSERT INTO `xiris_demande_commercants` VALUES (7162, '391-115-950', 'SN087203', NULL, 'SEIGNEURIE AFRIQUE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-12 16:41:03', NULL, 'MR  DIEDHIOU SOUMARE');
INSERT INTO `xiris_demande_commercants` VALUES (7163, '391-113-938', 'SN087201', NULL, 'SEIGNEURIE AFRIQUE  ZONE INDUTRIELLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-12 16:43:53', NULL, 'MR SYLLA ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7164, '391-080-510', 'SN247901', NULL, 'SATISFASHION GROUPE CHACHA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-12 16:45:03', NULL, 'MME MOUNA SANE');
INSERT INTO `xiris_demande_commercants` VALUES (7165, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-12 16:48:03', NULL, 'MME KHADY BA');
INSERT INTO `xiris_demande_commercants` VALUES (7166, '347-483-643', 'SN991904', NULL, 'LAMANTIN  GUALGUI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-12 16:48:52', NULL, 'MME KHADY BA');
INSERT INTO `xiris_demande_commercants` VALUES (7167, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-12 16:49:37', NULL, 'MME KHADY BA');
INSERT INTO `xiris_demande_commercants` VALUES (7168, '391-113-965', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-12 16:50:30', NULL, 'MME KHADY BA');
INSERT INTO `xiris_demande_commercants` VALUES (7169, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-12 16:51:27', NULL, 'MME KHADY BA');
INSERT INTO `xiris_demande_commercants` VALUES (7170, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-12 16:52:12', NULL, 'MME KHADY BA');
INSERT INTO `xiris_demande_commercants` VALUES (7171, '347-483-647', 'SN991903', NULL, 'LAMANTIN SPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-12 16:53:18', NULL, 'MME KHADY BA');
INSERT INTO `xiris_demande_commercants` VALUES (7172, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-12 16:58:57', NULL, 'MME AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (7173, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-12 17:01:41', NULL, 'MR ALPHONSE GNING');
INSERT INTO `xiris_demande_commercants` VALUES (7174, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-12 17:04:04', NULL, 'MR SYLLA SALIOU');
INSERT INTO `xiris_demande_commercants` VALUES (7175, '391-080-264', 'SN077701', NULL, 'SAPROLAIT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-12 17:05:43', NULL, 'MME KALY EDITH');
INSERT INTO `xiris_demande_commercants` VALUES (7176, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-12 17:11:12', NULL, 'MR PAPE MALICK SENE');
INSERT INTO `xiris_demande_commercants` VALUES (7177, '347-483-461', 'SN079101', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-12 17:26:59', NULL, 'MR ABDOULAYE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (7178, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-12 17:28:33', NULL, 'MR ABDOULAYE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (7179, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-12 17:31:23', NULL, 'MME FAMA');
INSERT INTO `xiris_demande_commercants` VALUES (7180, '391-080-491', 'SN243901', NULL, 'PHARMACIE MACTAR DIAW', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-12 17:42:38', NULL, 'MME CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (7181, '391-080-507', 'SN257902', NULL, 'PRIX UNIQUE ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-13 13:47:32', NULL, 'MR MBOW IBRAHIMA');
INSERT INTO `xiris_demande_commercants` VALUES (7182, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 13:53:37', NULL, 'MME MANGUA');
INSERT INTO `xiris_demande_commercants` VALUES (7183, '391-263-100', 'SN098301', NULL, 'PHARMACIE TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-13 13:55:05', NULL, 'MME TADERA');
INSERT INTO `xiris_demande_commercants` VALUES (7184, '347-483-623', 'SN037501', NULL, 'PRESTIGE BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 13:59:22', NULL, 'MME AWA COUMBA');
INSERT INTO `xiris_demande_commercants` VALUES (7185, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-13 14:16:23', NULL, 'MME WAYZANI MARIAM');
INSERT INTO `xiris_demande_commercants` VALUES (7186, '347-479-389', 'SN082701', NULL, 'PH. MAME O. GUEYE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 14:17:29', NULL, 'MME MAGUETTE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7187, '391-263-082', 'SN095801', NULL, 'PHARMACIE  MANBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-13 14:19:42', NULL, 'MME FATOU FALL');
INSERT INTO `xiris_demande_commercants` VALUES (7188, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 14:21:20', NULL, 'MME GADBOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (7189, '347-483-474', 'SN089301', NULL, 'PHARMACIE GAMBETTA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 14:23:30', NULL, 'MME KHOURY');
INSERT INTO `xiris_demande_commercants` VALUES (7190, '391-113-962', 'SN016901', NULL, 'OLIVIER ALINE KH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-13 14:25:21', NULL, 'MME DIENG');
INSERT INTO `xiris_demande_commercants` VALUES (7192, '391-116-236', 'SN064501', NULL, 'OLIVIER ALINE KH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-11-13 14:27:43', NULL, 'MME DIENG');
INSERT INTO `xiris_demande_commercants` VALUES (7193, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 14:29:34', NULL, 'MME HANANE');
INSERT INTO `xiris_demande_commercants` VALUES (7194, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 14:31:55', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (7195, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-13 14:33:00', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (7196, '391-274-470', 'SN054302', NULL, 'NIAYES SARRAUT ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-13 14:36:24', NULL, 'MR OUSEYNOU KANE');
INSERT INTO `xiris_demande_commercants` VALUES (7197, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-13 14:38:23', NULL, 'MR HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (7198, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 14:41:14', NULL, 'MME HOBALAH HATNAN');
INSERT INTO `xiris_demande_commercants` VALUES (7199, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-13 14:46:07', NULL, 'MME MARTHE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7200, '391-080-305', 'SN702901', NULL, 'NESPRESSO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-13 14:52:58', NULL, 'MME SABINE DIATTA');
INSERT INTO `xiris_demande_commercants` VALUES (7201, '391-274-360', 'SN999912', NULL, 'MOUSSE SU SENEGAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-13 15:17:39', NULL, 'MR BAHSOON');
INSERT INTO `xiris_demande_commercants` VALUES (7202, '347-479-359 ', 'SN208601', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 15:19:22', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (7203, '347-479-381 ', 'SN208602', NULL, ' MH FOODS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 15:20:07', NULL, 'Mme FATIMA');
INSERT INTO `xiris_demande_commercants` VALUES (7204, '391-262-586', 'SN024601', NULL, 'MASSAI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-13 15:27:41', NULL, 'MME NGONE NGACK');
INSERT INTO `xiris_demande_commercants` VALUES (7205, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-13 15:32:09', NULL, 'Mme FATIMA KANE');
INSERT INTO `xiris_demande_commercants` VALUES (7206, '347-483-555', 'SN967901', NULL, 'LEKKU-FI TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 16:43:09', NULL, 'MME MAME DIARRA KANE');
INSERT INTO `xiris_demande_commercants` VALUES (7207, '347-483-618', 'SN966901', NULL, 'LEKKU-FI  TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 16:44:10', NULL, 'MME MAME DIARRA KANE');
INSERT INTO `xiris_demande_commercants` VALUES (7208, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-13 16:48:26', NULL, 'MME NGONE NGACK');
INSERT INTO `xiris_demande_commercants` VALUES (7209, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-11-13 16:52:18', NULL, 'Mr NDOYE');
INSERT INTO `xiris_demande_commercants` VALUES (7210, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-11-13 16:53:21', NULL, 'Mr NDOYE');
INSERT INTO `xiris_demande_commercants` VALUES (7211, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 16:58:48', NULL, 'MME NDIAYE SOKHNA');
INSERT INTO `xiris_demande_commercants` VALUES (7212, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 17:01:53', NULL, 'MME NDIAYE SOKHNA');
INSERT INTO `xiris_demande_commercants` VALUES (7213, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 17:12:37', NULL, 'Mme FATIMA MBODJ');
INSERT INTO `xiris_demande_commercants` VALUES (7214, '391-080-320', 'SN705901', NULL, 'LE TISSERAND DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-13 17:21:46', NULL, 'MME BA AISSATOU');
INSERT INTO `xiris_demande_commercants` VALUES (7215, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 17:31:19', NULL, 'MME MARTHE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7216, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 17:32:32', NULL, 'MME MARTINE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (7217, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-13 17:33:20', NULL, 'MME MARTINE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (7218, '347-479-378 ', 'SN999904', NULL, 'LE GRAND CAFÉ   NGOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 17:35:51', NULL, 'MME ELIZA TAVAREZ');
INSERT INTO `xiris_demande_commercants` VALUES (7219, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 17:37:34', NULL, 'MME ANITA COLY');
INSERT INTO `xiris_demande_commercants` VALUES (7220, '347-483-599', 'SN999905', NULL, 'LE  GRAND CAFE CITE KEUR GORGUI', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 17:38:46', NULL, 'MR CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (7221, '347-483-464', 'SN022901', NULL, ' LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 17:40:10', NULL, 'MME NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (7222, '347-483-620', 'SN897901', NULL, 'LA ROYALTINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-13 17:47:03', NULL, 'MME NDOUMBE TOUNKARA');
INSERT INTO `xiris_demande_commercants` VALUES (7223, '391-115-905', 'SN206901', NULL, 'LA PAMPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 13:23:11', NULL, 'MME CHARLENE');
INSERT INTO `xiris_demande_commercants` VALUES (7224, '347-483-486', 'SN987901', NULL, 'LA MER OUEST', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 13:25:48', NULL, 'MR SOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (7225, '347-479-415', 'SN205301', NULL, 'LA MARQUISE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 13:28:35', NULL, 'MME DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (7226, '391-080-265', 'SN761901', NULL, 'KEYNA SPA SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-14 13:29:34', NULL, 'MME ROMIEU');
INSERT INTO `xiris_demande_commercants` VALUES (7227, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 13:31:25', NULL, 'MME LOUISE NADIELINE');
INSERT INTO `xiris_demande_commercants` VALUES (7228, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 13:33:47', NULL, 'MME AIDA BADIANE');
INSERT INTO `xiris_demande_commercants` VALUES (7229, '391-274-468', 'SN039801', NULL, 'LA COMPAGNIE DU FLEUVE ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 13:35:57', NULL, 'MME ADAMA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (7230, '347-483-489', 'SN977901', NULL, 'KANNY CLOTHES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 13:37:06', NULL, 'MME MBENGUE MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (7231, '391-274-487', 'SN086101', NULL, 'JEEF BRUGGES INF CHOCOLAIT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 13:49:30', NULL, 'MME BARRY');
INSERT INTO `xiris_demande_commercants` VALUES (7232, '391-274-361', 'SN009709', NULL, 'I AM SEA PLAZA (LOISIR)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 13:58:20', NULL, 'MME SALIMATA CAMARA');
INSERT INTO `xiris_demande_commercants` VALUES (7233, '391-274-474', 'SN009710', NULL, 'HUGO BOSS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 14:00:07', NULL, 'MME LEONTINE LARISSA');
INSERT INTO `xiris_demande_commercants` VALUES (7234, '347-483-601', 'SN993901', NULL, 'HOTEL ZARAFAH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 14:01:58', NULL, 'MR MOUSSA DIABIRA');
INSERT INTO `xiris_demande_commercants` VALUES (7235, '391-115-795 ', 'SN999913', NULL, 'GOYA DAKAR SUARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 14:10:38', NULL, 'MR CAMARA THIERNO HASSIMOU');
INSERT INTO `xiris_demande_commercants` VALUES (7236, '391-080-317', 'SN079901', NULL, 'HAPPYLAND', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 14:12:46', NULL, 'MR DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (7237, '391-115-461', 'SN066001', NULL, 'HOBBY ONE SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 14:15:23', NULL, 'MME INNOCENT FAYAL');
INSERT INTO `xiris_demande_commercants` VALUES (7238, '347-483-459', 'SN011101', NULL, 'HOTEL NEPTUNE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 14:17:42', NULL, 'MR BA JUNIOR ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7239, '347-483-547', 'SN048901', NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 14:22:29', NULL, 'MME NATHALIE MBENGUE');
INSERT INTO `xiris_demande_commercants` VALUES (7240, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 14:23:43', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (7241, '347-479-391 ', 'SN094002', NULL, 'GOURMANDINE C2 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 14:26:44', NULL, 'MME ASTOU FALL');
INSERT INTO `xiris_demande_commercants` VALUES (7242, '347-483-570', 'SN094001', NULL, 'GOURMANDINE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 14:43:30', NULL, 'MME ASTOU FALL');
INSERT INTO `xiris_demande_commercants` VALUES (7243, '347-479-371', 'SN770901', NULL, 'FNAC SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 14:47:51', NULL, 'MME MARIE LOUISE WILLIAM');
INSERT INTO `xiris_demande_commercants` VALUES (7244, '391-083-739', 'SN017101', NULL, 'GALERIE ABDOULAYE DIOP', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-14 15:00:21', NULL, 'MR DIOP ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7245, '347-483-757', 'SN200203', NULL, 'GAFFARI NGAPAROU', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 15:04:38', NULL, 'MR MICHEL SENE');
INSERT INTO `xiris_demande_commercants` VALUES (7246, '347-483-544', 'SN828901', NULL, 'FNAC ALMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 15:07:16', NULL, 'MME DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (7247, '391-080-512', 'SN787901', NULL, 'EUROTEX/DECOTEX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-14 15:10:32', NULL, 'MME NAWAL');
INSERT INTO `xiris_demande_commercants` VALUES (7248, '347-483-668', 'SN99903', NULL, 'ESSO INVEST SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-14 15:15:07', NULL, 'MR MAPEKE WILLIS');
INSERT INTO `xiris_demande_commercants` VALUES (7249, '391-274-506', 'SN068601', NULL, 'ERIC KAYSER', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 15:19:05', NULL, 'MR CHEIKH BADJI ');
INSERT INTO `xiris_demande_commercants` VALUES (7250, '391-080-264', 'SN812902', NULL, 'DJI COUTURE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-14 15:24:04', NULL, 'MME ADJA KHADIATOU SOW');
INSERT INTO `xiris_demande_commercants` VALUES (7251, '391-113-993', 'SN975901', NULL, 'DOGTAS EXCLUSIVE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 15:25:52', NULL, 'MME IRENE ');
INSERT INTO `xiris_demande_commercants` VALUES (7252, '391-116-235', 'SN929901', NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 15:28:40', NULL, 'MME SYLLA SIRA');
INSERT INTO `xiris_demande_commercants` VALUES (7253, '347-479-394', 'SN070802', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 15:31:02', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (7254, '347-479-358', 'SN070801', NULL, 'DISCOVER S.A', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 15:32:25', NULL, 'MR MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (7255, '391-115-902', 'SN298901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 15:36:38', NULL, 'MR BEMBA  GERGO');
INSERT INTO `xiris_demande_commercants` VALUES (7256, '347-479-412', 'SN296901', NULL, 'DHL FANN RESIDENCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 15:37:53', NULL, 'MR BEMBA  GERGO');
INSERT INTO `xiris_demande_commercants` VALUES (7257, '452-872-114', 'SN072101', NULL, 'DIA PARIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 15:44:12', NULL, 'Mme KANE');
INSERT INTO `xiris_demande_commercants` VALUES (7258, '391-263-081', 'SN212601', NULL, 'DIAMOND TIME', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 15:48:04', NULL, 'MME BOURGIS');
INSERT INTO `xiris_demande_commercants` VALUES (7259, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 15:51:23', NULL, 'MME SARR NICOLE');
INSERT INTO `xiris_demande_commercants` VALUES (7260, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 15:52:26', NULL, 'MME SARR NICOLE');
INSERT INTO `xiris_demande_commercants` VALUES (7261, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 15:53:23', NULL, 'MME SARR NICOLE');
INSERT INTO `xiris_demande_commercants` VALUES (7262, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 15:54:18', NULL, 'MME SARR NICOLE');
INSERT INTO `xiris_demande_commercants` VALUES (7263, '347-479-399 ', 'SN285901', NULL, 'DELTA MEDICAL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 15:56:20', NULL, 'MR LAURANT BADJI');
INSERT INTO `xiris_demande_commercants` VALUES (7264, '347-479-414', 'SN297901', NULL, 'DHL AEROPORT L S SENGHOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 15:59:15', NULL, 'MME OUMY DABO');
INSERT INTO `xiris_demande_commercants` VALUES (7265, '347-483-583', 'SN891901', NULL, 'DHL ALBERT SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 16:01:05', NULL, 'MME NDIONE MARIAMA');
INSERT INTO `xiris_demande_commercants` VALUES (7266, '347-479-311', 'SN001201', NULL, 'DAMAG SAHM 1 ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 16:05:20', NULL, 'MME NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (7267, '347-479-393 ', 'SN001202', NULL, 'DAMAG SAHM 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 16:06:19', NULL, 'MME NDIONE');
INSERT INTO `xiris_demande_commercants` VALUES (7268, '347-483-745', 'SN096501', NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 16:08:13', NULL, 'MME PRISCILLA');
INSERT INTO `xiris_demande_commercants` VALUES (7269, '391-274-346', 'SN075001', NULL, 'COUP D’ECLAT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 16:10:47', NULL, 'MME OULEYE LO');
INSERT INTO `xiris_demande_commercants` VALUES (7270, '347-479-366', 'SN030401', NULL, 'COCTAIL DU SENEGAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 16:12:42', NULL, 'MmE NEMER');
INSERT INTO `xiris_demande_commercants` VALUES (7271, '391-274-442', 'SN905901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 16:14:32', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7272, '347-479-352', 'SN404901', NULL, 'COP 21 BBC', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 16:15:20', NULL, 'MME FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7273, '391-274-324', 'SN958901', NULL, 'COSMAKEUP NGOR-ALAMDIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 16:17:19', NULL, 'MME TOP');
INSERT INTO `xiris_demande_commercants` VALUES (7274, '347-483-577', 'SN916901', NULL, 'CMD NEGOCE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 16:20:04', NULL, 'MME SOUKEYNA');
INSERT INTO `xiris_demande_commercants` VALUES (7275, '391-115-751', 'SN762901', NULL, 'CLINIQUE DE LOCEAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-11-14 16:22:36', NULL, 'MME ELIZABETH FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7276, '391-113-975', 'SN827901', NULL, 'CLOS DES PAPILLONS (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-11-14 16:24:42', NULL, 'MR PYL');
INSERT INTO `xiris_demande_commercants` VALUES (7277, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 16:26:15', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (7278, '347-479-347', 'SN206801', NULL, 'CCS  ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 16:27:20', NULL, 'MR ATTYE');
INSERT INTO `xiris_demande_commercants` VALUES (7279, '391-274-364', 'SN009713', NULL, 'CITY SPORT SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 16:29:23', NULL, 'MR FAYE ABDOULAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7280, '391-274-376', 'SN009706', NULL, 'CITY SPORT SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 16:30:18', NULL, 'MR ADRIEN SARR');
INSERT INTO `xiris_demande_commercants` VALUES (7281, '391-274-715', 'SN009701', NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 16:34:27', NULL, 'MR ADRIEN NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7282, '391-274-307', 'SN009705', NULL, 'CITY SPORT DAKAR CITY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 16:36:20', NULL, 'MR François NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7283, '391-274-323', 'SN009712', NULL, 'CITY SPORT LEVIS SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 16:37:49', NULL, 'MME DIBOR NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (7284, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 16:40:39', NULL, 'MME ANGEL PADONOU');
INSERT INTO `xiris_demande_commercants` VALUES (7285, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 16:41:28', NULL, 'MME ANGEL PADONOU');
INSERT INTO `xiris_demande_commercants` VALUES (7286, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 16:42:31', NULL, 'MME ANGEL PADONOU');
INSERT INTO `xiris_demande_commercants` VALUES (7287, '391-113-967', 'SN244901', NULL, 'BELEL BOUTIQUE MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 16:54:01', NULL, 'MME YACINE DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (7288, '391-080-315', 'SN750901', NULL, 'BERNABE SENEGALAL METAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-14 16:55:57', NULL, 'MME KEBE');
INSERT INTO `xiris_demande_commercants` VALUES (7289, '391-083-807', 'SN914901', NULL, 'BERNABE SENEGALAL QUINCAILLERIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-14 16:58:36', NULL, 'MR LAMINE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7290, '347-483-630', 'SN899901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 17:01:49', NULL, 'MME SOKHNA  AMY DIOUM');
INSERT INTO `xiris_demande_commercants` VALUES (7291, '347-483-613', 'SN900901', NULL, 'BIJOUTERIE L’ISLAM PIKINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 17:02:41', NULL, 'MME SOKHNA  AMY DIOUM');
INSERT INTO `xiris_demande_commercants` VALUES (7292, '391-274-498', 'SN029101', NULL, 'BIJOUTERIE MODOU THIAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 17:03:45', NULL, 'MR THIAM MODOU');
INSERT INTO `xiris_demande_commercants` VALUES (7293, '347-479-313', 'SN245901', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 17:06:19', NULL, 'MR CHEIKH TIDIANE NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (7294, '347-479-312', 'SN245902', NULL, 'AMERICAN FOOD STORE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 17:07:13', NULL, 'MR CHEIKH TIDIANE NGOM');
INSERT INTO `xiris_demande_commercants` VALUES (7295, '391-080-207', 'SN099402', NULL, 'AUBERGE MARIE LUCIENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-14 17:09:42', NULL, 'MME DIAKHATE MARIAME');
INSERT INTO `xiris_demande_commercants` VALUES (7296, '391-115-760', 'SN210302', NULL, 'AXA NGOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 17:11:06', NULL, 'MME NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (7297, '391-083-809', 'SN092302', NULL, 'BABELLE INT OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-14 17:15:50', NULL, 'MME SAFIETOU GUEYE');
INSERT INTO `xiris_demande_commercants` VALUES (7298, '391-274-504', 'SN029401', NULL, 'ALLIANCE FRANSEN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 17:21:48', NULL, 'MR REBEZ');
INSERT INTO `xiris_demande_commercants` VALUES (7299, '391-274-497', 'SN009801', NULL, 'ALDO POMPIDOU (PONTY)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 17:26:09', NULL, 'MR SIMON BIAGUI');
INSERT INTO `xiris_demande_commercants` VALUES (7300, '391-263-095', 'SN009711', NULL, 'ALDO SEA PLAZA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-14 17:31:05', NULL, 'MME TOURE');
INSERT INTO `xiris_demande_commercants` VALUES (7301, '347-483-532', 'SN047301', NULL, 'ALKIMIA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 17:34:53', NULL, 'MR BAYE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (7302, '347-483-499', 'SN047302', NULL, 'ALKIMIA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-14 17:35:46', NULL, 'MR BAYE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (7303, '347-483-615', 'SN300101', NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 14:15:13', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (7304, ' 347-483-491 ', 'SN306405', NULL, 'HOTEL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 14:16:05', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (7305, '391-113-963 ', 'SN904901', NULL, 'HOTELL TERANGA PULLMAN', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-18 14:16:56', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (7306, '347-483-504', 'SN300103', NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 14:17:43', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (7307, '347-479-310', 'SN935901', NULL, 'PULLMAN ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 14:18:28', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (7308, '347-479-346 ', 'SN934901', NULL, 'PULLMAN PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 14:19:21', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (7309, '347-479-387', 'SN300104', NULL, ' PULLMAN TERANGA DAKAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 14:20:11', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (7310, '347-483-506', 'SN300102', NULL, ' HOTEL TERANGA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 14:21:48', NULL, 'MR ALBAIN WILFRIED');
INSERT INTO `xiris_demande_commercants` VALUES (7311, '347-479-372 ', 'SN864901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 14:53:05', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (7313, '391-115-750', 'SN861901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-18 14:54:47', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (7314, '347-483-549', 'SN859901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 14:55:31', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (7315, '347-483-564', 'SN858901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 14:56:50', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (7316, '347-483-541', 'SN857901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 14:57:41', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (7317, '347-483-543', 'SN856901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 14:58:44', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (7318, '347-483- 566', 'SN795902', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 14:59:27', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (7319, '347-479-411', 'SN795901', NULL, 'NOUVELLES FRONTIERES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:00:11', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (7320, '347-479-357 ', 'SN863901', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:00:54', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (7321, '347-483-554', 'SN795903', NULL, 'NOUVELLES FRONTIERES  SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:01:38', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (7322, '391-083-932 ', 'SN862901', NULL, 'NOUVELLES FRONTIERES SARENE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-18 15:02:26', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (7323, '347-479-373 ', 'SN860901', NULL, 'NOUVELLES FRONTIERES SARENE ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:03:40', NULL, 'MME MBOULO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (7324, '347-479-398 ', 'SN301702', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:07:40', NULL, 'MR JEAN THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (7325, '347-479-406 ', 'SN301703', NULL, 'NOVOTEL ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:08:25', NULL, 'MR JEAN THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (7326, '347-479-397 ', 'SN301701', NULL, 'NOVOTEL  BAR PISCINE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:09:25', NULL, 'MR JEAN THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (7327, '347-483-492', 'SN300202', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:10:16', NULL, 'MR JEAN THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (7328, '347-483-503', 'SN300203', NULL, 'NOVOTEL RECEPTION PRE-AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:11:05', NULL, 'MR JEAN THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (7329, '347-483-496', 'SN202301', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:12:04', NULL, 'MR JEAN THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (7330, '347-483-495', 'SN202302', NULL, 'SH Barachois Ibis  PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:12:52', NULL, 'MR JEAN THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (7331, '347-479-392 ', 'SN202401', NULL, 'SH Barachois Ibis Resto', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:13:47', NULL, 'MR JEAN THIARE');
INSERT INTO `xiris_demande_commercants` VALUES (7332, '452-872-136', 'SN985901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-18 15:25:19', NULL, 'MR MOUHAMED SECK');
INSERT INTO `xiris_demande_commercants` VALUES (7333, '391-274-489', 'SN986901', NULL, 'DIAW GLOBAL BUSINESS ( DGB )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-18 15:26:10', NULL, 'MR MOUHAMED SECK');
INSERT INTO `xiris_demande_commercants` VALUES (7334, '347-483-641', 'SN906902', NULL, 'SUNU BRT GRD MEDINE (MODE CONNECTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-18 15:31:35', NULL, 'MR THIALAW DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (7335, '347-483-642', 'SN906903', NULL, 'SUNU BRT GUEDIAWAYE (MODE CONNECTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-18 15:32:47', NULL, 'MR THIALAW DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (7336, '347-483-637', 'SN906904', NULL, 'SUNU BRT PETERSEN (MODE CONNECTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-18 15:33:52', NULL, 'MR THIALAW DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (7337, '347-479-342', 'SN052701', NULL, 'DAMAG DAKAR CITY1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:39:07', NULL, 'MME MATY HANN');
INSERT INTO `xiris_demande_commercants` VALUES (7338, '347-479-341', 'SN052702', NULL, 'DAMAG DAKAR CITY2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:40:13', NULL, 'MME MATY HANN');
INSERT INTO `xiris_demande_commercants` VALUES (7339, '347-479-293', 'SN052703', NULL, 'DAMAG DAKAR CITY3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:41:03', NULL, 'MME MATY HANN');
INSERT INTO `xiris_demande_commercants` VALUES (7340, '347-479-294', 'SN052704', NULL, 'DAMAG DAKAR CITY4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:41:51', NULL, 'MME MATY HANN');
INSERT INTO `xiris_demande_commercants` VALUES (7341, '347-479-396 ', 'SN001001', NULL, 'DAMAG SARRAULT 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:45:22', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (7342, ' 347-483-581 ', 'SN001002', NULL, 'DAMAG SARRAULT 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:47:08', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (7343, '347-479-292', 'SN001003', NULL, 'DAMAG SARRAULT 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:47:53', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (7344, '347-479-317', 'SN001004', NULL, 'DAMAG SARRAULT 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:48:49', NULL, 'MME DIOP KHEWE');
INSERT INTO `xiris_demande_commercants` VALUES (7345, '347-479-345', 'SN209704', NULL, ' RADISSON DIAM BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:53:39', NULL, 'MR JOSEPH SARR');
INSERT INTO `xiris_demande_commercants` VALUES (7346, '347-479-351', 'SN209702', NULL, 'RADISSON DIAMNIADIO 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:54:36', NULL, 'MR JOSEPH SARR');
INSERT INTO `xiris_demande_commercants` VALUES (7347, '347-483-476', 'SN209703', NULL, 'RADISSON DIAMNIADIO 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 15:57:47', NULL, 'MR JOSEPH SARR');
INSERT INTO `xiris_demande_commercants` VALUES (7348, '452-871-114', 'SN086301', NULL, 'TERROU BI SALY CASINO  RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-18 16:56:07', NULL, 'MME DIDA DICKO');
INSERT INTO `xiris_demande_commercants` VALUES (7349, '452-871-149', 'SN086401', NULL, 'TERROU BI SALY CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-18 16:57:10', NULL, 'MME DIDA DICKO');
INSERT INTO `xiris_demande_commercants` VALUES (7350, '347-483-460', 'SN086302', NULL, 'TERRROU BI SALY CCASINO M.A.S', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-18 16:58:11', NULL, 'MME DIDA DICKO');
INSERT INTO `xiris_demande_commercants` VALUES (7351, '391-115-332 ', 'SN300405', NULL, 'LAMANTIN  BOUTIQUE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-18 17:19:45', NULL, 'MME KINE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7352, '347-483-643', 'SN991904', NULL, 'LAMANTIN  GUALGUI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-18 17:20:38', NULL, 'MME KINE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7353, '347-483-578', 'SN300403', NULL, 'LAMANTIN  RESTO BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 17:21:29', NULL, 'MME KINE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7354, '391-113-965', 'SN300401', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-18 17:22:20', NULL, 'MME KINE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7355, '391-080-321 ', 'SN300404', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-18 17:23:33', NULL, 'MME KINE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7356, '391-080-513', 'SN300402', NULL, 'LAMANTIN (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-18 17:24:44', NULL, 'MME KINE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7357, '347-483-647', 'SN991903', NULL, 'LAMANTIN SPA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-18 17:25:42', NULL, 'MME KINE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7358, '347-479-318', 'SN052708', NULL, 'DAMAG SEA PLAZA 1', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 17:39:19', NULL, 'MME FATOUMATA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (7359, '347- 479-315', 'SN052709', NULL, 'DAMAG SEA PLAZA 2', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 17:40:21', NULL, 'MME FATOUMATA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (7360, '347-479-316', 'SN052710', NULL, 'DAMAG SEA PLAZA 3', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 17:41:24', NULL, 'MME FATOUMATA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (7361, '347-479-320', 'SN061004', NULL, 'DAMAG SEA PLAZA 4', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-18 17:42:33', NULL, 'MME FATOUMATA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (7362, '347-479-356', 'SN306501', NULL, 'TERROU-BI BAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 13:37:06', NULL, 'MR MBAYE DIALI NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7363, '391-115-756', 'SN306201', NULL, 'TERROU-BI CASINO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 13:37:55', NULL, 'MR MBAYE DIALI NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7364, '347-479-416', 'SN300501', NULL, 'TERROU-BI RECEPTION PRE AUTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 13:38:58', NULL, 'MR MBAYE DIALI NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7365, '347-479-377', 'SN301801', NULL, 'TERROU-BI TERASSE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 13:39:51', NULL, 'MR MBAYE DIALI NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7366, '391-274-345', 'SN022601', NULL, 'NIAYES SARRAUR KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 13:42:11', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (7367, '391-274-475', 'SN260901', NULL, 'NIAYES SARRAUT KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 13:43:08', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (7368, '391-274-379', 'SN054301', NULL, 'NIAYES Sarraut KERMEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 13:43:58', NULL, 'MME THIORO SENGHOR');
INSERT INTO `xiris_demande_commercants` VALUES (7369, '347-483-627', 'SN911991', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 13:47:15', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (7370, '347-483-470', 'SN303902', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 13:48:06', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (7371, '347-483-505', 'SN303901', NULL, ' Pharmacie Guigon', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 13:48:55', NULL, 'MR ABDOU LATIF SOW');
INSERT INTO `xiris_demande_commercants` VALUES (7372, '391-274-322', 'SN210303', NULL, 'AXA SENEGAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 13:52:01', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (7373, '347-483-761', 'SN305701', NULL, 'BAR DIZZY KING F. PALACE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 13:56:24', NULL, 'MR SOULEYMANE DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (7374, '391-263-099', 'SN300303', NULL, 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 13:57:17', NULL, 'MR SOULEYMANE DIALLO');
INSERT INTO `xiris_demande_commercants` VALUES (7375, '391-080-514', 'SN008201', NULL, 'CAFE DE ROME RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 13:58:55', NULL, 'MME MAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7376, '347-479-395 ', 'SN302401', NULL, 'CAFE DE ROME( PRE AUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 14:07:18', NULL, 'MME MAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7377, '391-274-466', 'SN302402', NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 14:08:23', NULL, 'MME MAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7378, '347-483-572', 'SN893901', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 14:10:24', NULL, 'MR LAM MOUSSA');
INSERT INTO `xiris_demande_commercants` VALUES (7379, '347-479-407', 'SN007601', NULL, 'YORO LAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 14:11:19', NULL, 'MR LAM MOUSSA');
INSERT INTO `xiris_demande_commercants` VALUES (7380, '347-479-387', 'SN954901', NULL, 'CCS (VERIFONE PILOTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 14:15:30', NULL, 'MR GHARIB MOUHMED');
INSERT INTO `xiris_demande_commercants` VALUES (7381, '347-479-363', 'SN262902', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 14:22:16', NULL, 'MME NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (7382, '347-479-367', 'SN262901', NULL, 'UTILE VILLE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 14:23:16', NULL, 'MME NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (7383, '391-113-977', 'SN201301', NULL, 'YAAS HOTEL RESTO ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 14:24:58', NULL, 'MME JOSEPHINE NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (7384, '391-080-243', 'SN211601', NULL, 'UTILE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 14:32:22', NULL, 'MR SALIF SY');
INSERT INTO `xiris_demande_commercants` VALUES (7385, '347-479-348', 'SN211701', NULL, 'UTILE PARCELLES ASSAINIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 14:36:03', NULL, 'MR ABDOULAYE NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (7386, '347-483-523', 'SN759901', NULL, 'TLS CONTACT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 14:38:06', NULL, 'MR DIEDHIOU PASCAL');
INSERT INTO `xiris_demande_commercants` VALUES (7387, '391-115-757', 'SN770902', NULL, 'TOMMY HILFIGER SAHM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 14:39:58', NULL, 'MR NDIAYE ');
INSERT INTO `xiris_demande_commercants` VALUES (7388, '347-483-477', 'SN218002', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 14:44:13', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7389, '347-483-475', 'SN218001', NULL, 'UNION AMICAL CORSE (U A C )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-11-19 14:46:06', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7390, '   347-479-350', 'SN211901', NULL, 'UTILE SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 14:47:54', NULL, 'MME MARTHE SECK');
INSERT INTO `xiris_demande_commercants` VALUES (7391, '347-483-612', 'SN266901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 15:00:27', NULL, 'MR  François Diagne');
INSERT INTO `xiris_demande_commercants` VALUES (7392, '347-479-401', 'SN219901', NULL, 'SEKU BI ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 15:03:22', NULL, 'MR François Diagne');
INSERT INTO `xiris_demande_commercants` VALUES (7393, '347-479-388', 'SN021101', NULL, 'SENELEC VINCENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 15:04:22', NULL, 'MR THIOYE');
INSERT INTO `xiris_demande_commercants` VALUES (7394, '347-483-535 ', 'SN963901', NULL, 'SEN DENTISTE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 15:05:39', NULL, 'MME GASS');
INSERT INTO `xiris_demande_commercants` VALUES (7395, '347-483-741', 'SN306001', NULL, 'SEN DECOUVERTES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 15:09:09', NULL, 'MR MASS KA');
INSERT INTO `xiris_demande_commercants` VALUES (7396, '391-114-065', 'SN208201', NULL, 'SENEGAL BRODERIE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 15:10:59', NULL, 'MR BIRIMA NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7397, '391-080-510', 'SN247901', NULL, 'SATISFASHION GROUPE CHACHA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-19 15:16:44', NULL, 'MME MOUNA SANE');
INSERT INTO `xiris_demande_commercants` VALUES (7398, '391-115-950', 'SN087203', NULL, 'SEIGNEURIE AFRIQUE OUAKAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 15:18:29', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (7399, '347-479-408', 'SN704901', NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 15:22:42', NULL, 'MME AMINATA');
INSERT INTO `xiris_demande_commercants` VALUES (7400, '347-483-493', 'SN063101', NULL, ' RYSARA HOTEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 15:25:33', NULL, 'MME JEANNETTE NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7401, '347-479-379', 'SN773901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 15:30:39', NULL, 'MR PAPE MALICK SENE');
INSERT INTO `xiris_demande_commercants` VALUES (7402, '347-483-575', 'SN960901', NULL, 'SAFARI BEACH', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 15:33:15', NULL, 'MR PAPE MALICK SENE');
INSERT INTO `xiris_demande_commercants` VALUES (7403, '347-483-511', 'SN035201', NULL, 'ROYAL SALY', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 15:59:38', NULL, 'MME ADAMA faye');
INSERT INTO `xiris_demande_commercants` VALUES (7404, '347-483-616', 'SN817901', NULL, 'S3A TEXTILES SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 16:03:07', NULL, 'MME ISSEU SAMB');
INSERT INTO `xiris_demande_commercants` VALUES (7405, '347-483-461', 'SN079101', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400', NULL, NULL, '2024-11-19 16:07:39', NULL, 'MR ABDOULAYE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (7406, '347-483-739', 'SN077202', NULL, 'RESERVE DE BANDIA RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 16:10:22', NULL, 'MR ABDOULAYE DIOUF');
INSERT INTO `xiris_demande_commercants` VALUES (7407, '391-080-491', 'SN243901', NULL, 'PHARMACIE MACTAR DIAW', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 16:22:04', NULL, 'MR ABDOUL FAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7408, '391-083-761', 'SN833901', NULL, 'PHARMACIE OMAR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-11-19 16:24:16', NULL, 'MME NDIAYE');
INSERT INTO `xiris_demande_commercants` VALUES (7409, '391-080-507', 'SN257902', NULL, 'PRIX UNIQUE ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 16:29:09', NULL, 'MR IBRAHIMA MBOW');
INSERT INTO `xiris_demande_commercants` VALUES (7410, '347-483-610', 'SN304701', NULL, 'POINTE DES ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 16:37:10', NULL, 'MME MANGUA');
INSERT INTO `xiris_demande_commercants` VALUES (7411, '391-115-907', 'SN079401', NULL, 'PARAMARKET', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 16:45:28', NULL, 'MME NAJWA');
INSERT INTO `xiris_demande_commercants` VALUES (7412, '347-483-474', 'SN089301', NULL, 'PHARMACIE GAMBETTA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 16:48:56', NULL, 'MME FOURY');
INSERT INTO `xiris_demande_commercants` VALUES (7413, '452-871-176', 'SN206601', NULL, 'PHARMACIE COLOBANE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 16:54:36', NULL, 'MME SECK');
INSERT INTO `xiris_demande_commercants` VALUES (7414, '347-483-608', 'SN203401', NULL, 'PHARMACIE AVICENNE', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 16:56:29', NULL, 'MME GADBOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (7415, '391-263-082', 'SN095801', NULL, 'PHARMACIE  MANBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 16:59:21', NULL, 'MR DASYLVA');
INSERT INTO `xiris_demande_commercants` VALUES (7416, '347-479-376', 'SN308401', NULL, 'ONYX Radisson', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 17:03:39', NULL, 'MR KANFANY');
INSERT INTO `xiris_demande_commercants` VALUES (7417, '347-483-524', 'SN401901', NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 17:05:22', NULL, 'MME HANANE');
INSERT INTO `xiris_demande_commercants` VALUES (7418, '347-479-374 ', 'SN307901', NULL, 'NOUVELLES FRONTIERES MAMELLES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 17:08:16', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (7419, '391-080-318', 'SN307601', NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 17:10:13', NULL, 'MME BINTA DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (7420, '391-274-354', 'SN080801', NULL, 'NADIM HOBALLAH AMEUBLENT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 17:12:54', NULL, 'MR HOBALAH');
INSERT INTO `xiris_demande_commercants` VALUES (7421, '347-483-571', 'SN209901', NULL, 'NAGI HOBALLA JOUETS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 17:14:04', NULL, 'MME HOBALAH ');
INSERT INTO `xiris_demande_commercants` VALUES (7422, '347-479-375', 'SN814901', NULL, 'NOLIANE  RESTAURANT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 17:16:37', NULL, 'MME FATIMA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (7423, '347-479-349', 'SN814902', NULL, 'NOLIANE RESTO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 17:18:23', NULL, 'MME FATIMA CISSE');
INSERT INTO `xiris_demande_commercants` VALUES (7424, ' 391-274-496', 'SN217704', NULL, 'NESPRESSO SARRAUT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 17:22:53', NULL, 'MR LUCIEN  DIENE');
INSERT INTO `xiris_demande_commercants` VALUES (7425, '452-872-140', 'SN217702', NULL, 'NESPRESSO SAHM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-19 17:25:55', NULL, 'MR JEAN MARIE TINE');
INSERT INTO `xiris_demande_commercants` VALUES (7426, '347-483-519', 'SN999907', NULL, 'MYMOMOCAB SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-19 17:30:21', NULL, 'MR WILLIS');
INSERT INTO `xiris_demande_commercants` VALUES (7427, '391-263-091', 'SN907901', NULL, 'MAGNETIKA SAS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-20 13:44:38', NULL, 'MME SOKHNA ');
INSERT INTO `xiris_demande_commercants` VALUES (7428, '347-483-622', 'SN771901', NULL, 'MANTRA INTERNATIONAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-20 13:48:41', NULL, 'MR ANIKET');
INSERT INTO `xiris_demande_commercants` VALUES (7429, '391-274-381', 'SN771902', NULL, 'MANTRA INTERNATIONAL ALMADIES', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-20 13:49:39', NULL, 'MR ANIKET');
INSERT INTO `xiris_demande_commercants` VALUES (7430, '391-274-360', 'SN999912', NULL, 'MOUSSE SU SENEGAL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-20 13:54:53', NULL, 'MR BAHSOON');
INSERT INTO `xiris_demande_commercants` VALUES (7431, '347-479-382', 'SN002201', NULL, 'LIB QUATRE VENTS  plateau', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-20 13:57:02', NULL, 'Mme ABDALLAH');
INSERT INTO `xiris_demande_commercants` VALUES (7432, '347-483-555', 'SN967901', NULL, 'LEKKU-FI TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-20 14:00:47', NULL, 'MME MAME DIARRA KANE');
INSERT INTO `xiris_demande_commercants` VALUES (7433, '347-483-618', 'SN966901', NULL, 'LEKKU-FI  TOUBA', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-20 14:03:37', NULL, 'MME MAME DIARRA KANE');
INSERT INTO `xiris_demande_commercants` VALUES (7434, '347-483-743', 'SN019301', NULL, 'RESIDDENCE LE NDIAMBOUR ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-20 14:16:19', NULL, 'MME FAMA');
INSERT INTO `xiris_demande_commercants` VALUES (7435, '391-274-439', 'SN968901', NULL, 'LES AMARYLISS  PREAUTO ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-20 14:17:59', NULL, 'MME DIOP');
INSERT INTO `xiris_demande_commercants` VALUES (7436, '391-274-440', 'SN014401', NULL, 'LES BOUGAINVILLIERS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-20 14:31:51', NULL, 'MME NGONE NGACK');
INSERT INTO `xiris_demande_commercants` VALUES (7437, '391-113-996', 'SN209302', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'Vx520', NULL, NULL, '2024-11-20 14:35:27', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (7438, '391-115-790', 'SN209301', NULL, 'LES MANGUIERS DE GUEREO', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M WIFI', NULL, NULL, '2024-11-20 14:37:03', NULL, '');
INSERT INTO `xiris_demande_commercants` VALUES (7439, '347-479-383', 'SN042304', NULL, 'LIB QUATRE VENTS MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-20 14:42:23', NULL, 'MME SOKHNA ');
INSERT INTO `xiris_demande_commercants` VALUES (7440, '347-483-759', 'SN042301', NULL, '04 VENTS  MERMOZ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-20 14:43:43', NULL, 'MME SOKHNA ');
INSERT INTO `xiris_demande_commercants` VALUES (7441, '347-479-384 ', 'SN064602', NULL, 'Le RONT POINT (COSTE) ', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-20 14:50:49', NULL, 'MME MARTINE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (7442, '347-479-365 ', 'SN064601', NULL, ' LE ROND POINT (LE COSTE)', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-20 14:51:46', NULL, 'MME MARTINE MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (7443, '391-274-717', 'SN064603', NULL, 'LE ROND POINT', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-20 14:53:20', NULL, 'MME MENDY');
INSERT INTO `xiris_demande_commercants` VALUES (7444, '347-479-378 ', 'SN999904', NULL, 'LE GRAND CAFÉ   NGOR', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-20 15:01:00', NULL, 'MME NIANG');
INSERT INTO `xiris_demande_commercants` VALUES (7445, '347-483-516', 'SN214501', NULL, 'LE CABANON', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-20 15:09:04', NULL, 'MME COLY ANITA');
INSERT INTO `xiris_demande_commercants` VALUES (7446, '391-080-265', 'SN761901', NULL, 'KEYNA SPA SARL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M 3G', NULL, NULL, '2024-11-20 15:23:31', NULL, 'MME ROMIEU');
INSERT INTO `xiris_demande_commercants` VALUES (7447, '347-479-386', 'SN217701', NULL, 'KIABI SHAM', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-20 15:26:27', NULL, 'MME MARIAMA  DIEDHIOU');
INSERT INTO `xiris_demande_commercants` VALUES (7448, '347-479-413', 'SN091504', NULL, 'L\'ESSENTIEL', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-20 15:27:30', NULL, 'MME AMY AIDARA');
INSERT INTO `xiris_demande_commercants` VALUES (7449, '347-483-486', 'SN987901', NULL, 'LA MER OUEST', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V400M', NULL, NULL, '2024-11-20 15:29:28', NULL, 'MR SOUNE');
INSERT INTO `xiris_demande_commercants` VALUES (7450, '391-274-468', 'SN039801', NULL, 'LA COMPAGNIE DU FLEUVE ST-LOUIS', NULL, '1', NULL, 'intervention', 'RAS', 'No Detail', 'RIEN A SIGNALER', NULL, 'ras', 'V240M', NULL, NULL, '2024-11-20 15:35:51', NULL, 'MME ADAMA DIOP');

-- ----------------------------
-- Table structure for xiris_divers
-- ----------------------------
DROP TABLE IF EXISTS `xiris_divers`;
CREATE TABLE `xiris_divers`  (
  `xiris_logIdx` int(11) NULL DEFAULT NULL,
  `id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 2 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = FIXED;

-- ----------------------------
-- Records of xiris_divers
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_history_pos
-- ----------------------------
DROP TABLE IF EXISTS `xiris_history_pos`;
CREATE TABLE `xiris_history_pos`  (
  `xiris_id` int(11) NOT NULL AUTO_INCREMENT,
  `xiris_tid` varchar(12) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_status` varchar(2) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_last_connTime` varchar(100) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_next_connTime` varchar(14) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_nb_echec_Conn_Trx` varchar(3) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_nb_echec_Conn_Tlc` varchar(3) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_nb_trx` varchar(3) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_nb_anom` varchar(3) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_last_tlc_datetime` varchar(15) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_enseigne` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `xiris_Address` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_ville` varchar(25) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_pays` varchar(25) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_zone` varchar(5) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_telephone` varchar(12) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_mail` varchar(25) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_mid` varchar(15) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_message` varchar(250) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_nb_echec_Conn_stat` varchar(3) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_tickNb_InUpdate` varchar(15) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_Label` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `xiris_Contact_Name` varchar(40) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_trans_datetime` varchar(15) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_trans_authnumb` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_trans_amount` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_trans_type` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_nbr_achat` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_nbr_cash` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_nbr_annul` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_nbr_tip` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_nbr_preauth` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_nbr_complet` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_amount_conso` varchar(12) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_app_version` varchar(25) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_app_type` varchar(25) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `CREATE_DATE` datetime NULL DEFAULT NULL,
  `LAST_UPDATE` datetime NULL DEFAULT NULL,
  `search` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `xiris_type` enum('commercant','restaurant') CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  PRIMARY KEY (`xiris_id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 1 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_history_pos
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_installation
-- ----------------------------
DROP TABLE IF EXISTS `xiris_installation`;
CREATE TABLE `xiris_installation`  (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `Tid` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `NumSerie` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `Label` text CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `DateInstall` date NOT NULL,
  `statut` enum('installer','install') CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT 'installer',
  PRIMARY KEY (`Id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 243 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of xiris_installation
-- ----------------------------
INSERT INTO `xiris_installation` VALUES (1, 'SN866901', '111-222-333', 'DAMAG SARRAUT ', '2023-10-12', 'installer');
INSERT INTO `xiris_installation` VALUES (2, 'SN001001', '391-115-756', 'DAMAG SARRAULT 1', '2023-10-23', 'installer');
INSERT INTO `xiris_installation` VALUES (3, 'SN001002', '391-080-515', 'DAMAG SARRAULT 2', '2023-10-23', 'installer');
INSERT INTO `xiris_installation` VALUES (4, 'SN001003', '391-080-372', 'DAMAG SARRAULT 3', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (5, 'SN001004', '391-080-512', 'DAMAG SARRAULT 4', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (6, 'SN001101', '391-113-993', 'DAMAG LIBERTE 1', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (7, 'SN001102', '391-080-264', 'DAMAG LIBERTE 2', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (8, 'SN001201', '391-080-373', 'DAMAG SAHM 1 ', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (9, 'SN001202', '391-080-511', 'DAMAG SAHM 2', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (10, 'SN018901', '391-115-792', 'DAMAG MARISTE', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (11, 'SN052701', '391-080-305', 'DAMAG DAKAR CITY1', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (12, 'SN052702', '391-080-263', 'DAMAG DAKAR CITY2', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (13, 'SN052703', '391-080-255', 'DAMAG DAKAR CITY3', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (14, 'SN052704', '391-080-260', 'DAMAG DAKAR CITY4', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (15, 'SN052706', '391-080-322', 'DAMAG SALY 1', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (16, 'SN052707', '391-116-907', 'DAMAG SALY 2', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (17, 'SN052708', '391-080-510', 'DAMAG SEA PLAZA 1', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (18, 'SN052709', '391-080-207', 'DAMAG SEA PLAZA 2', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (19, 'SN052710', '391-080-325', 'DAMAG SEA PLAZA 3', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (20, 'SN061004', '391-080-323', 'DAMAG SEA PLAZA 4', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (21, 'SN300401', '391-114-065', 'LAMANTIN (PREAUTO)', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (22, 'SN300402', '391-080-513', 'LAMANTIN (PREAUTO)', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (23, 'SN300403', '391-080-320', 'LAMANTIN (PREAUTO)', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (24, 'SN300404', '391-080-321', 'LAMANTIN (PREAUTO)', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (25, 'SN300405', '391-115-332', 'LAMANTIN (PREAUTO)', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (26, 'SN022303', '391-080-327', 'FOURCHETTE', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (27, 'SN022304', '391-113-943', 'FOURCHETTE', '2023-10-24', 'installer');
INSERT INTO `xiris_installation` VALUES (28, 'SN262901', '391-080-317', 'UTILE', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (29, 'SN262902', '391-080-265', 'UTILE', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (30, 'SN215101', '391-115-461', 'UTILE ngor', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (31, 'SN211601', '391-080-243', 'UTILE OUAKAM', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (32, 'SN211701', '391-115-905', 'UTILE PARCELLES ASSAINIES', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (33, 'SN211901', '391-115-790', 'UTILE SALY', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (34, 'SN307601', '391-080-318', 'NOUVELLES FRONTIERES (PREAUTO)', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (35, 'SN307901', '391-083-739', 'NOUVELLES FRONTIERES', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (36, 'SN308609', '391-083-761', 'NOUVELLES FRONTIERES', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (37, 'SN308603', '391-083-723', 'NOUVELLES FRONTIERES', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (38, 'SN795901', '391-083-762', 'NOUVELLES FRONTIERES', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (39, 'SN795902', '391-116-235', 'NOUVELLES FRONTIERES', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (40, 'SN795903', '391-115-760', 'NOUVELLES FRONTIERES', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (41, 'SN856901', '391-113-977', 'NOUVELLES FRONTIERES', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (42, 'SN857901', '391-113-996', 'NOUVELLES FRONTIERES', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (43, 'SN858901', '391-115-901', 'NOUVELLES FRONTIERES', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (44, 'SN859901', '391-080-315', 'NOUVELLES FRONTIERES', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (45, '85500849', '391-080-426', 'NOUVELLES FRONTIERES', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (46, 'SN861901', '391-115-750', 'NOUVELLES FRONTIERES', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (47, 'SN862901', '391-115-932', 'NOUVELLES FRONTIERES', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (48, 'SN863901', '391-080-326', 'NOUVELLES FRONTIERES', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (49, 'SN864901', '391-080-429', 'NOUVELLES FRONTIERES', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (50, 'SN245901', '391-113-975', 'AMERICAN FOOD STORE', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (51, 'SN245902', '391-080-491', 'AMERICAN FOOD STORE', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (52, 'SN007601', '391-113-967', 'YORO LAM', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (53, 'SN206801', '391-083-804', 'CCS (VERIFONE PILOTE)', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (54, 'SN308201', '391-083-807', 'RADISSON DAKAR', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (55, 'SN308301', '391--080-324', 'RADISSON DAKAR', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (56, 'SN302401', '391-080-509', 'CAFE DE ROME', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (57, 'SN008201', '391-080-514', 'CAFE DE ROME', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (58, 'SN219901', '391-080-262', 'SEKU BI ', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (59, 'SN208601', '391-083-733', ' MH FOODS', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (60, 'SN208602', '391-113-962', ' MH FOODS', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (61, 'SN064601', '391-113-976', ' LE ROND POINT (LE COSTE)', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (62, 'SN946901', '391-115-795 ', 'STE GESTION TOURISTIQUE  ', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (63, 'SN300102', '391-115-757', 'PULLMAN (PREAUTO)', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (64, 'SN306403', '391-080-324', 'PULLMAN (PREAUTO)', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (65, 'SN943901', '391-080-246 ', 'STE GESTION TOURISTIQUE  ', '2023-10-25', 'installer');
INSERT INTO `xiris_installation` VALUES (66, 'SN944901', '391-115-970 ', 'STE GESTION TOURISTIQUE  ', '2023-10-26', 'installer');
INSERT INTO `xiris_installation` VALUES (67, 'SN947901', '391-113-935 ', 'STE GESTION TOURISTIQUE  ', '2023-10-26', 'installer');
INSERT INTO `xiris_installation` VALUES (68, 'SN945901', '391-116-233 ', 'STE GESTION TOURISTIQUE  ', '2023-10-26', 'installer');
INSERT INTO `xiris_installation` VALUES (69, 'SN942901', '391-083-764 ', 'STE GESTION TOURISTIQUE  ', '2023-10-26', 'installer');
INSERT INTO `xiris_installation` VALUES (70, 'SN941901', '391-080-507 ', 'STE GESTION TOURISTIQUE  ', '2023-10-26', 'installer');
INSERT INTO `xiris_installation` VALUES (71, 'SN94091 ', '391-083-760 ', 'STE GESTION TOURISTIQUE  ', '2023-10-26', 'installer');
INSERT INTO `xiris_installation` VALUES (72, 'SN893901', '391-115-755', 'YORO LAM', '2023-10-26', 'installer');
INSERT INTO `xiris_installation` VALUES (73, '', '391-113-963 ', 'HOTELL TERANGA PULLMAN ', '2023-11-02', 'installer');
INSERT INTO `xiris_installation` VALUES (74, 'SN912901', '391-113-965 ', 'ALINEA SALY ', '2023-11-07', 'installer');
INSERT INTO `xiris_installation` VALUES (75, 'SN094002', '347-479-391 ', 'GOURMANDINE C2 ', '2024-01-16', 'installer');
INSERT INTO `xiris_installation` VALUES (76, 'SN209201', '391-274-325 ', 'CONCEPT STORY ', '2024-01-16', 'installer');
INSERT INTO `xiris_installation` VALUES (77, 'SN064602', '451-604-258', 'Le RONT POINT (COSTE) ', '2024-01-16', 'installer');
INSERT INTO `xiris_installation` VALUES (78, 'SN202401', '347-479-392 ', 'SH Barachois Ibis ', '2024-01-16', 'installer');
INSERT INTO `xiris_installation` VALUES (79, 'SN285901', '347-479-399 ', 'DELTA MEDICAL ', '2024-01-16', 'installer');
INSERT INTO `xiris_installation` VALUES (80, 'SN301703', '347-479-406 ', 'NOVOTEL ', '2024-01-16', 'installer');
INSERT INTO `xiris_installation` VALUES (81, 'SN301702', '347-479-398 ', '', '2024-01-16', 'installer');
INSERT INTO `xiris_installation` VALUES (82, 'SN301701', '347-479-397 ', 'NOVOTEL ', '2024-01-16', 'installer');
INSERT INTO `xiris_installation` VALUES (83, 'SN091504', '347-479-413', 'L\'ESSENTIEL', '2024-02-09', 'installer');
INSERT INTO `xiris_installation` VALUES (84, 'SN209704', '347-479-345', 'BAR RADISSON DIAM', '2024-02-09', 'installer');
INSERT INTO `xiris_installation` VALUES (85, 'SN205301', '347-479-415', 'LA MARQUISE', '2024-02-09', 'installer');
INSERT INTO `xiris_installation` VALUES (86, 'SN070801', '347-479-358', '', '2024-02-09', 'installer');
INSERT INTO `xiris_installation` VALUES (87, '85500819', '347-479-351', 'RADISSON DIAMNIADIO 2', '2024-02-09', 'installer');
INSERT INTO `xiris_installation` VALUES (88, 'SN002201', '347-479-382', 'LIB QUATRE VENTS', '2024-02-09', 'installer');
INSERT INTO `xiris_installation` VALUES (89, 'SN308401', '347-479-376', 'ONYX Radisson', '2024-02-09', 'installer');
INSERT INTO `xiris_installation` VALUES (90, 'SN070802', '347-479-394', 'DISCOVER S.A', '2024-02-09', 'installer');
INSERT INTO `xiris_installation` VALUES (91, 'SN704901', '347-479-408', 'RIBEIRO CORPORATION ( PERFECTESSURE )', '2024-02-12', 'installer');
INSERT INTO `xiris_installation` VALUES (92, 'SN082701', '347-479-389', 'PH. MAME O. GUEYE', '2024-02-12', 'installer');
INSERT INTO `xiris_installation` VALUES (93, 'SN296901', '347-479-412', 'DHL FANN RESIDENCE', '2024-02-12', 'installer');
INSERT INTO `xiris_installation` VALUES (94, 'SN214901', '347-479-364', 'PRESTIGE DECO', '2024-02-12', 'installer');
INSERT INTO `xiris_installation` VALUES (95, 'SN042304', '347-479-383', 'LIB QUATRE VENTS', '2024-02-12', 'installer');
INSERT INTO `xiris_installation` VALUES (96, 'SN306501', '347-479-356', 'TERROU-BI BAR', '2024-02-13', 'installer');
INSERT INTO `xiris_installation` VALUES (97, 'SN301801', '347-479-377', 'TERROU-BI TERASSE', '2024-02-13', 'installer');
INSERT INTO `xiris_installation` VALUES (98, 'SN300501', '347-479-416', 'TERROU-BI CASINO', '2024-02-13', 'installer');
INSERT INTO `xiris_installation` VALUES (99, 'SN404901', '347-479-352', '', '2024-02-13', 'installer');
INSERT INTO `xiris_installation` VALUES (100, 'SN030401', '347-479-366', 'COCTAIL DU SENEGAL', '2024-02-13', 'installer');
INSERT INTO `xiris_installation` VALUES (101, 'SN955901', '391-263-082', 'NOWELLI', '2024-02-13', 'installer');
INSERT INTO `xiris_installation` VALUES (102, 'SN814901', '347-479-375', 'NOLIANE  RESTAURANT', '2024-02-13', 'installer');
INSERT INTO `xiris_installation` VALUES (103, 'SN042303', '347-479-380', 'LIB 4 VENTS SAWA', '2024-02-13', 'installer');
INSERT INTO `xiris_installation` VALUES (104, 'SN297901', '347-479-414', 'DHL AEROPORT L S SENGHOR', '2024-02-14', 'installer');
INSERT INTO `xiris_installation` VALUES (105, 'SN770901', '347-479-371', 'FNAC SHAM', '2024-02-14', 'installer');
INSERT INTO `xiris_installation` VALUES (106, 'SN214501', '347-483-516', 'LE CABANON', '2024-02-14', 'installer');
INSERT INTO `xiris_installation` VALUES (107, 'SN217701', '347-479-386', 'KIABI SHAM', '2024-02-14', 'installer');
INSERT INTO `xiris_installation` VALUES (108, 'SN670901', '347-479-353', 'DISCOUNT', '2024-02-14', 'installer');
INSERT INTO `xiris_installation` VALUES (109, 'SN891901', '347-483-583', 'DHL ALBERT SARRAUT', '2024-02-16', 'installer');
INSERT INTO `xiris_installation` VALUES (110, 'SN300102', '347-483-506', ' HOTEL TERANGA', '2024-02-16', 'installer');
INSERT INTO `xiris_installation` VALUES (111, 'SN022901', '347-483-464', ' LA ROYALTINE', '2024-02-16', 'installer');
INSERT INTO `xiris_installation` VALUES (112, 'SN063101', '347-483-493', ' RYSARA HOTEL', '2024-02-16', 'installer');
INSERT INTO `xiris_installation` VALUES (113, 'SN303901', '347-483-505', ' Pharmacie Guigon', '2024-02-16', 'installer');
INSERT INTO `xiris_installation` VALUES (114, 'SN300104', '347-483-501', ' PULLMAN TERANGA DAKAR', '2024-02-16', 'installer');
INSERT INTO `xiris_installation` VALUES (115, 'SN303902', '347-483-594', ' Pharmacie Guigon', '2024-02-16', 'installer');
INSERT INTO `xiris_installation` VALUES (116, 'SN203401', '347-483-608', 'PHARMACIE AVICENNE', '2024-02-16', 'installer');
INSERT INTO `xiris_installation` VALUES (117, 'SN817901', '347-483-616', '3A TEXTILES SARL', '2024-02-16', 'installer');
INSERT INTO `xiris_installation` VALUES (118, 'SN078401', '347-483-497', 'GOODE RADE', '2024-02-16', 'installer');
INSERT INTO `xiris_installation` VALUES (119, 'SN916901', '347-483-577', 'CMD NEGOCE', '2024-02-19', 'installer');
INSERT INTO `xiris_installation` VALUES (120, 'SN828901', '347-483-544', 'FNAC ALMDIES', '2024-02-19', 'installer');
INSERT INTO `xiris_installation` VALUES (121, 'SN771901', '347-483-622', 'MANTRA INTERNATIONAL', '2024-02-19', 'installer');
INSERT INTO `xiris_installation` VALUES (122, 'SN047301', '347-483-532', 'ALKIMIA', '2024-02-19', 'installer');
INSERT INTO `xiris_installation` VALUES (123, 'SN814902', '347-479-349', '', '2024-02-19', 'installer');
INSERT INTO `xiris_installation` VALUES (124, 'SN900901', '347-483-613', 'BIJOUTERIE L’ISLAM PIKINE', '2024-02-19', 'installer');
INSERT INTO `xiris_installation` VALUES (125, 'SN899901', '347-483-630', 'BIJOUTERIE L’ISLAM PIKINE', '2024-02-19', 'installer');
INSERT INTO `xiris_installation` VALUES (126, 'SN954901', '347-479-387', 'CCS  PILOTE', '2024-02-19', 'installer');
INSERT INTO `xiris_installation` VALUES (127, 'SN901901', '347-483-626', 'BIJOUTERIE L’ISLAM LIBERTE 6', '2024-02-19', 'installer');
INSERT INTO `xiris_installation` VALUES (128, 'SN951901', '347-483-621', 'C ET C IMPORT NATURA SEA PLAZA', '2024-02-21', 'installer');
INSERT INTO `xiris_installation` VALUES (129, 'SN209901', '347-483-571', 'NAGI HOBALLA JOUETS', '2024-02-21', 'installer');
INSERT INTO `xiris_installation` VALUES (130, 'SN773901', '347-479-379', 'SAFARI BEACH', '2024-02-26', 'installer');
INSERT INTO `xiris_installation` VALUES (131, 'SN209703', '347-483-476', 'RADISSON DIAMNIADIO 3', '2024-02-26', 'installer');
INSERT INTO `xiris_installation` VALUES (132, 'SN963901', '347-483-535 ', 'SEN DENTISTE', '2024-02-26', 'installer');
INSERT INTO `xiris_installation` VALUES (133, 'SN911991', '347-483-627', ' Pharmacie Guigon', '2024-02-27', 'installer');
INSERT INTO `xiris_installation` VALUES (134, 'SN021101', '347-479-388', 'SENELEC VINCENT', '2024-02-29', 'installer');
INSERT INTO `xiris_installation` VALUES (135, 'SN060901', '391-274-492', 'AMSA ASSURANCE', '2024-03-01', 'installer');
INSERT INTO `xiris_installation` VALUES (136, 'SN094001', '347-483-570', 'GOURMANDINE ', '2024-03-01', 'installer');
INSERT INTO `xiris_installation` VALUES (137, 'SN966901', '347-483-618', 'LEKKU-FI  TOUBA', '2024-03-14', 'installer');
INSERT INTO `xiris_installation` VALUES (138, 'SN967901', '347-483-555', 'LEKKU-FI TOUBA', '2024-03-14', 'installer');
INSERT INTO `xiris_installation` VALUES (139, 'SN077202', '347-483-739', 'RESERVE DE BANDIA RESTO', '2024-03-14', 'installer');
INSERT INTO `xiris_installation` VALUES (140, 'SN014401', '391-274-440', 'LES BOUGAINVILLIERS', '2024-03-14', 'installer');
INSERT INTO `xiris_installation` VALUES (141, 'SN035201', '347-483-511', 'ROYAL SALY', '2024-03-14', 'installer');
INSERT INTO `xiris_installation` VALUES (142, 'SN306001', '347-483-741', 'SEN DECOUVERTES', '2024-03-14', 'installer');
INSERT INTO `xiris_installation` VALUES (143, 'SN200203', '347-483-757', 'GAFFARI NGAPAROU', '2024-03-14', 'installer');
INSERT INTO `xiris_installation` VALUES (144, 'SN027701', '347-483-750', '', '2024-03-15', 'installer');
INSERT INTO `xiris_installation` VALUES (145, 'SN209601', '347-483-754', 'LULU STORE', '2024-03-15', 'installer');
INSERT INTO `xiris_installation` VALUES (146, 'SN217901', '347-483-513', 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', '2024-03-15', 'installer');
INSERT INTO `xiris_installation` VALUES (147, 'SN019301', '347-483-743', 'RESIDDENCE LE NDIAMBOUR ', '2024-03-15', 'installer');
INSERT INTO `xiris_installation` VALUES (148, 'SN261901', '347-483-758', 'NAHYEL SARL PLACE WASHINTON', '2024-03-15', 'installer');
INSERT INTO `xiris_installation` VALUES (149, 'SN080801', '391-274-354', 'NADIM HOBALLAH AMEUBLENT', '2024-03-15', 'installer');
INSERT INTO `xiris_installation` VALUES (150, 'SN024601', '391-262-586', 'MASSAI COUTURE', '2024-03-15', 'installer');
INSERT INTO `xiris_installation` VALUES (151, 'SN050101', '347-483-515', 'BATIMAT', '2024-03-15', 'installer');
INSERT INTO `xiris_installation` VALUES (152, 'SN897901', '347-483-620', 'LA ROYALTINE', '2024-03-15', 'installer');
INSERT INTO `xiris_installation` VALUES (153, 'SN300103', '347-483-504', 'HOTELL TERANGA PULLMAN PRE AUTO', '2024-03-15', 'installer');
INSERT INTO `xiris_installation` VALUES (154, 'SN90501', '391-274-442', 'COP 21 BBC', '2024-03-19', 'installer');
INSERT INTO `xiris_installation` VALUES (155, 'SN304701', '347-483-610', 'POINTE DES ALMADIES', '2024-03-19', 'installer');
INSERT INTO `xiris_installation` VALUES (156, 'SN300302', '347-483-623', 'MERIDIENT PDT KING F. PALACE RECEPTION (PRE-AUTO)', '2024-03-19', 'installer');
INSERT INTO `xiris_installation` VALUES (157, 'SN305701', '347-483-761', 'BAR DIZZY KING F. PALACE', '2024-03-19', 'installer');
INSERT INTO `xiris_installation` VALUES (158, 'SN300303', '391-263-099', 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', '2024-03-19', 'installer');
INSERT INTO `xiris_installation` VALUES (159, 'SN047302', '347-483-499', 'ALKIMIA 2', '2024-03-19', 'installer');
INSERT INTO `xiris_installation` VALUES (160, 'SN009711', '391-263-095', 'ALDO SEA PLAZA', '2024-03-19', 'installer');
INSERT INTO `xiris_installation` VALUES (161, 'SN009708', '391-274-503', 'CELIO SEA PLAZA', '2024-03-19', 'installer');
INSERT INTO `xiris_installation` VALUES (162, 'SN009706', '391-274-376', 'CITY SPORT SEA PLAZA', '2024-03-19', 'installer');
INSERT INTO `xiris_installation` VALUES (163, 'SN042301', '347-483-759', '04 VENTS  MERMOZ', '2024-03-19', 'installer');
INSERT INTO `xiris_installation` VALUES (164, 'SN303703', '347-483-601', 'HERTZ TRANSACAUTO PRE-AUTO)', '2024-03-20', 'installer');
INSERT INTO `xiris_installation` VALUES (165, 'SN049001', '391-274-499', 'ELECTRONIQUE CORP', '2024-03-20', 'installer');
INSERT INTO `xiris_installation` VALUES (166, 'SN068601', '391-274-506', 'ERIC KAYSER', '2024-03-20', 'installer');
INSERT INTO `xiris_installation` VALUES (167, 'SN788901', '347-483-534', 'ELECTRO BUSINESS SERVICE', '2024-03-20', 'installer');
INSERT INTO `xiris_installation` VALUES (168, 'SN005601', '347-483-598', 'CANAL SENEGAL SARRAUT', '2024-03-20', 'installer');
INSERT INTO `xiris_installation` VALUES (169, 'SN064603', '391-274-717', 'LE ROND POINT', '2024-03-20', 'installer');
INSERT INTO `xiris_installation` VALUES (170, 'SN009702', '391-263-096', '', '2024-03-20', 'installer');
INSERT INTO `xiris_installation` VALUES (171, 'SN009801', '391-274-497', 'ALDO POMPIDOU (PONTY)', '2024-03-20', 'installer');
INSERT INTO `xiris_installation` VALUES (172, 'SN009710', '391-274-474', 'HUGO BOSS SEA PLAZA', '2024-03-20', 'installer');
INSERT INTO `xiris_installation` VALUES (173, 'SN009707', '391-274-311', 'L’OCCITANE', '2024-03-20', 'installer');
INSERT INTO `xiris_installation` VALUES (174, 'SN009901', '347-483-603', 'CITY SPORT SHAM', '2024-03-21', 'installer');
INSERT INTO `xiris_installation` VALUES (175, 'SN204405', '391-274-500', 'PHARES DES MAMELLS BOUTIQUE', '2024-03-21', 'installer');
INSERT INTO `xiris_installation` VALUES (176, 'SN204404', '347-483-548', 'PHARES DES MAMELLES SALLE', '2024-03-21', 'installer');
INSERT INTO `xiris_installation` VALUES (177, '', '391-274-715', 'CITY SPORT ALDO DAKAR CITY ALMADIES', '2024-03-21', 'installer');
INSERT INTO `xiris_installation` VALUES (178, 'SN009705', '391-274-307', 'CITY SPORT DAKAR CITY', '2024-03-21', 'installer');
INSERT INTO `xiris_installation` VALUES (179, 'SN300203', '347-483-503', 'NOVOTEL RECEPTION PRE-AUTO', '2024-03-27', 'installer');
INSERT INTO `xiris_installation` VALUES (180, 'SN300202', '347-483-492', 'NOVOTEL RECEPTION PRE-AUTO', '2024-03-27', 'installer');
INSERT INTO `xiris_installation` VALUES (181, 'SN097501', '347-483-528', 'CFAO MOTORS SARL PEUGEOT', '2024-03-27', 'installer');
INSERT INTO `xiris_installation` VALUES (182, 'SN968901', '391-274-439', 'LES AMARYLISS HOTEL', '2024-03-27', 'installer');
INSERT INTO `xiris_installation` VALUES (183, 'SN009713', '391-274-364', '', '2024-03-27', 'installer');
INSERT INTO `xiris_installation` VALUES (184, 'SN969901', '391-274-363', 'NABYSENE(MADEL)', '2024-03-27', 'installer');
INSERT INTO `xiris_installation` VALUES (185, 'SN202302', '347-483-495', 'SH Barachois Ibis  PRE AUTO', '2024-03-29', 'installer');
INSERT INTO `xiris_installation` VALUES (186, 'SN202301', '347-483-496', 'SH Barachois Ibis  PRE AUTO', '2024-03-29', 'installer');
INSERT INTO `xiris_installation` VALUES (187, 'SN865901', '391-262-585', 'HIJAB MASTOUR', '2024-04-03', 'installer');
INSERT INTO `xiris_installation` VALUES (188, 'SN300101', '347-483-615', 'HOTEL PULMAN TERANGA (PRE-AUTO)', '2024-04-03', 'installer');
INSERT INTO `xiris_installation` VALUES (189, 'SN825901', '391-274-489', 'HERTZTRANSACTAUTO SIEGE (PRE-AUTO)', '2024-04-03', 'installer');
INSERT INTO `xiris_installation` VALUES (190, 'SN212601', '391-263-081', 'DIAMOND TIME', '2024-04-03', 'installer');
INSERT INTO `xiris_installation` VALUES (191, 'SN096501', '347-483-745', 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', '2024-04-03', 'installer');
INSERT INTO `xiris_installation` VALUES (192, 'SN401901', '347-483-524', 'PAPETIRIE OUEST AFRICAIN (POA)', '2024-04-03', 'installer');
INSERT INTO `xiris_installation` VALUES (193, 'SN009712', '391-274-323', 'CITY SPORT LEVIS SEA PLAZA', '2024-04-03', 'installer');
INSERT INTO `xiris_installation` VALUES (194, 'SN217704', ' 391-274-496', 'NESPRESSO SARRAUT', '2024-04-09', 'installer');
INSERT INTO `xiris_installation` VALUES (195, 'SN097802', '391-263-101', 'NOVA POMPIDOU  (PONTY)', '2024-04-09', 'installer');
INSERT INTO `xiris_installation` VALUES (196, 'SN086801', '391-274-301', 'STRASS POMPIDOU (PONTY)', '2024-04-09', 'installer');
INSERT INTO `xiris_installation` VALUES (197, 'SN054301', '391-274-379', 'NIAYES Sarraut KERMEL', '2024-04-09', 'installer');
INSERT INTO `xiris_installation` VALUES (198, 'SN022601', '391-274-345', 'NIAYES SARRAUR KERMEL', '2024-04-09', 'installer');
INSERT INTO `xiris_installation` VALUES (199, 'SN260901', '391-274-475', 'NIAYES SARRAUT KERMEL', '2024-04-09', 'installer');
INSERT INTO `xiris_installation` VALUES (200, 'SN970901', '347-483-489', 'DAKAR WOMEN GROUP (IFAN)', '2024-04-09', 'installer');
INSERT INTO `xiris_installation` VALUES (201, 'SN971901', '347-483-581', 'DAKAR WOMEN GROUP (IFAN)', '2024-04-09', 'installer');
INSERT INTO `xiris_installation` VALUES (202, 'SN771902', '391-274-381', 'MANTRA INTERNATIONAL ALMADIES', '2024-04-12', 'installer');
INSERT INTO `xiris_installation` VALUES (203, 'SN291901', '391-274-716', 'GLOBAL LOGISTICS SOLUTION', '2024-04-12', 'installer');
INSERT INTO `xiris_installation` VALUES (204, 'SN291902', '347-483-557', 'GLOBAL LOGISTICS SOLUTION', '2024-04-12', 'installer');
INSERT INTO `xiris_installation` VALUES (205, 'SN011601', '391-274-476', 'GEMABER', '2024-04-12', 'installer');
INSERT INTO `xiris_installation` VALUES (206, 'SN072001', '391-274-473', 'LABO BIO 24', '2024-04-12', 'installer');
INSERT INTO `xiris_installation` VALUES (207, 'SN036001', '347-483-527', 'LABO BIO 24', '2024-04-12', 'installer');
INSERT INTO `xiris_installation` VALUES (208, 'SN075901', '391-263-118', 'BIJOUTERIE LA ROTONDE', '2024-04-12', 'installer');
INSERT INTO `xiris_installation` VALUES (209, 'SN802901', '391-263-098', 'COSMAKEUP DAKAR', '2024-04-12', 'installer');
INSERT INTO `xiris_installation` VALUES (210, 'SN098301', '391-263-100', 'PHARMACIE TERANGA', '2024-04-12', 'installer');
INSERT INTO `xiris_installation` VALUES (211, 'SN086101', '391-274-487', 'JEEF BRUGGES INF CHOCOLAIT', '2024-04-12', 'installer');
INSERT INTO `xiris_installation` VALUES (212, 'SN972901', '347-479-410', 'DAKAR WOMEN GROU¨P', '2024-04-12', 'installer');
INSERT INTO `xiris_installation` VALUES (213, 'SN098101', '347-483-502', 'CANAL+ SENEGAL SACRE COEUR', '2024-04-12', 'installer');
INSERT INTO `xiris_installation` VALUES (214, 'SN075001', '391-274-346', 'COUP D’ECLAT', '2024-04-12', 'installer');
INSERT INTO `xiris_installation` VALUES (215, 'SN958901', '391-274-324', 'COSMAKEUP NGOR-ALAMDIES', '2024-04-12', 'installer');
INSERT INTO `xiris_installation` VALUES (216, 'SN907901', '391-263-091', 'MAGNETIKA SAS', '2024-04-12', 'installer');
INSERT INTO `xiris_installation` VALUES (217, 'SN306405', ' 347-483-491 ', 'HOTEL TERANGA PULLMAN', '2024-04-15', 'installer');
INSERT INTO `xiris_installation` VALUES (218, 'SN813902', '391-274-705', 'STATION SHELL YEBA', '2024-04-16', 'installer');
INSERT INTO `xiris_installation` VALUES (219, 'SN094101', '391-274-504', 'ALLIANCE FRANSEN', '2024-04-16', 'installer');
INSERT INTO `xiris_installation` VALUES (220, 'SN960901', '347-483-575', 'SAFARI BEACH', '2024-04-16', 'installer');
INSERT INTO `xiris_installation` VALUES (221, 'SN02910', '391-274-498', 'BIJOUTERIE MODOU THIAM', '2024-04-16', 'installer');
INSERT INTO `xiris_installation` VALUES (222, 'SN015901', '391-274-310', 'PHARMACIE SALY', '2024-04-16', 'installer');
INSERT INTO `xiris_installation` VALUES (223, 'SN011101', '347-483-459', 'HOTEL NEPTUNE SALY', '2024-04-16', 'installer');
INSERT INTO `xiris_installation` VALUES (224, 'SN759901', '347-483-523', 'TLS CONTACT', '2024-04-16', 'installer');
INSERT INTO `xiris_installation` VALUES (225, 'SN823901', '391-274-358', 'HERTZ TRANSACAUTO KING FHAD PALACE  (PRE-AUTO)', '2024-04-16', 'installer');
INSERT INTO `xiris_installation` VALUES (226, 'SN054302', '391-274-470', 'NIAYES SARRAUT ST-LOUIS', '2024-04-18', 'installer');
INSERT INTO `xiris_installation` VALUES (227, 'SN039801', '391-274-468', 'LA COMPAGNIE DU FLEUVE ST-LOUIS', '2024-04-18', 'installer');
INSERT INTO `xiris_installation` VALUES (228, 'SN973901', '391-116-230', 'FLY BY FANNY', '2024-04-19', 'installer');
INSERT INTO `xiris_installation` VALUES (229, 'SN302402', '391-274-466', 'B CAFE DE ROME CASINO SALLE DE JEUX', '2024-04-26', 'installer');
INSERT INTO `xiris_installation` VALUES (230, 'SN210303', '391-274-322', 'AXA SENEGAL SALY', '2024-04-26', 'installer');
INSERT INTO `xiris_installation` VALUES (231, 'SN009709', '391-274-361', 'I AM SEA PLAZA (LOISIR)', '2024-05-02', 'installer');
INSERT INTO `xiris_installation` VALUES (232, 'SN009704', '391-274-493', 'CALL IT SPRING  SHAM', '2024-05-02', 'installer');
INSERT INTO `xiris_installation` VALUES (233, 'SN087203', '391-115-950', 'SEIGNEURIE AFRIQUE OUAKAM', '2024-05-07', 'installer');
INSERT INTO `xiris_installation` VALUES (234, 'SN298901', '391-115-902', 'DHL FANN RESIDENCE', '2024-05-07', 'installer');
INSERT INTO `xiris_installation` VALUES (235, 'SN266901', '347-483-612', 'SEKU BI ', '2024-05-07', 'installer');
INSERT INTO `xiris_installation` VALUES (236, 'SN087201', '391-113-938', 'SEIGNEURIE AFRIQUE  ZONE INDUTRIELLE', '2024-05-07', 'installer');
INSERT INTO `xiris_installation` VALUES (237, 'SN048901', '347-483-547', 'HOTEL KADIANDOUMAGNE RESTO/BAR', '2024-05-13', 'installer');
INSERT INTO `xiris_installation` VALUES (238, 'SN300301', '347-483-599', 'KING FHAD PALACE RECEPTION', '2024-06-04', 'installer');
INSERT INTO `xiris_installation` VALUES (239, 'SN204403', '347-483-746', 'PHARES DES MAMELLES', '2024-07-04', 'installer');
INSERT INTO `xiris_installation` VALUES (240, 'SN985901', '452-872-136', '', '2024-07-11', 'installer');
INSERT INTO `xiris_installation` VALUES (241, 'SN999907', '347-483-519', 'MYMOMOCAB SAS', '2024-10-11', 'installer');
INSERT INTO `xiris_installation` VALUES (242, 'SN999912', '391-274-360', 'MOUSSE SU SENEGAL', '2024-11-05', 'installer');

-- ----------------------------
-- Table structure for xiris_intervention_terrains
-- ----------------------------
DROP TABLE IF EXISTS `xiris_intervention_terrains`;
CREATE TABLE `xiris_intervention_terrains`  (
  `idIntervention` int(11) NOT NULL AUTO_INCREMENT,
  `num_serie` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `tid` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `mid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `type_terminal` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `enseigne` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `adresse` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `ville` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `type_reseau` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `type_intervention` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `type_panne` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `detailPanne` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `commentaire` text CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `date_intervention` date NOT NULL,
  `statuIntervention` varchar(25) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `benchmarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `interlocuteur` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`idIntervention`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1132 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of xiris_intervention_terrains
-- ----------------------------
INSERT INTO `xiris_intervention_terrains` VALUES (3, '391-083-733', 'SN208601', '6000000236', 'V240M', ' MH FOODS', 'RUE EMILE ZOLA ', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-25', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (4, '391-113-962', 'SN208602', '6000000236', 'V240M', ' MH FOODS', 'RUE EMILE ZOLA ', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE + 10 Rouleaux \r\n\r\n', '2023-10-25', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (5, '391-080-509', 'SN302401', '8550080303', 'V240M', 'CAFE DE ROME', ' AVENUE DE LA REPUBLIQUE', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-25', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (6, '391-080-514', 'SN008201', '8550080303', 'V240M', 'CAFE DE ROME', ' AVENUE DE LA REPUBLIQUE', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE.', '2023-10-25', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (7, '391-080-262', 'SN219901', '8550082986', 'V240M', 'SEKU BI ', '33 Rue Berenger Feraud, Dakar', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-25', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (8, '391-113-976', 'SN064601', '6000000533', 'V240M', ' LE ROND POINT (LE COSTE)', 'PLACE DE L\'INDEPENDANCE', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE + 10 ROULEAUX', '2023-10-25', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (9, '391-115-795 ', 'SN946901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '608027003433979', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE ', '2023-10-21', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (10, '391-080-246 ', 'SN943901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '608027003433978 ', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE ', '2023-10-21', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (11, '391-115-970 ', 'SN944901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE + 100 ROULEAUX ', '2023-10-21', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (12, '391-113-935 ', 'SN947901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '608027003433974 ', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-21', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (13, '391-116-233 ', 'SN945901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '608027003433980 ', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE.', '2023-10-21', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (14, '391-083-764 ', 'SN942901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '5160725818 ', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-21', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (15, '391-080-507 ', 'SN941901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', 'SN941901 ', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-21', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (16, '391-083-760 ', 'SN94091 ', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '5160725832 ', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE.', '2023-10-21', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (17, '391-080-510', 'SN052708', '8550084628', 'V240M', 'DAMAG SEA PLAZA 1', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-23', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (18, '391-080-325', 'SN052710', '8550085021', 'V240M', 'DAMAG SEA PLAZA 3', ' CASINO SALY', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-23', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (19, '391-113-967', 'SN007601', '3800114013', 'V240M', 'YORO LAM', '54 Avenue Georges Pompidou', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-24', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (20, '391-113-975', 'SN245901', '8550083240', 'V240M', 'AMERICAN FOOD STORE', ' 25 BIS RTE DES ALMADIES BP 27397 DAKAR', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-24', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (21, '391-080-491', 'SN245902', '8550083240', 'V240M', 'AMERICAN FOOD STORE', ' 26 BIS RTE DES ALMADIES BP 27397 DAKAR', 'DAKAR', '', 'terrain', 'Autre', '', 'INTALLATION EFFECTUEE', '2023-10-24', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (23, '391-080-265', 'SN262902', '8550082143', 'V240M', 'UTILE VILLE', ' 47 Av  Lamine GUEYE', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE.', '2023-10-24', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (24, '391-080-317', 'SN262901', '8550082143', 'V240M', 'UTILE VILLE', ' 46 Av  Lamine GUEYE', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-24', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (25, '391-113-943', 'SN022304', '4008018010', 'V240M', 'FOURCHETTE', ' 5 RUE PARENT', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-24', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (26, '391-080-327', 'SN022303', '4008018010', 'V240M', 'FOURCHETTE', ' 4 RUE PARENT', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-24', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (27, '391-115-792', 'SN018901', '8550085088', 'V240M', 'DAMAG MARISTE', ' CASINO MARISTE', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-20', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (28, '391-080-305', 'SN052701', '8550085096', 'V240M', 'DAMAG DAKAR CITY1', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-20', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (29, '391-080-263', 'SN052702', '8550085096', 'V240M', 'DAMAG DAKAR CITY2', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-20', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (30, '391-080-255', 'SN052703', '8550085096', 'V240M', 'DAMAG DAKAR CITY3', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-20', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (31, '391-080-260', 'SN052704', '8550085096', 'V240M', 'DAMAG DAKAR CITY4', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-20', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (33, '391-080-511', 'SN001202', '8550085070', 'V240M', 'DAMAG SAHM 2', ' CASINO SAHM', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-20', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (34, '391-080-373', 'SN001201', '8550085070', 'V240M', 'DAMAG SAHM 1 ', ' CASINO SAHM', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-20', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (35, '391-113-993', 'SN001101', '8550085062', 'V240M', 'DAMAG LIBERTE 1', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-20', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (36, '391-080-264', 'SN001102', '785891526', 'V240M', 'DAMAG LIBERTE 2', ' CASINO LIBERTE', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-20', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (37, '391-115-756', 'SN001001', '8550085054', 'V240M', 'DAMAG SARRAULT 1', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-20', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (38, '391-080-515', 'SN001002', '8550085054', 'V240M', 'DAMAG SARRAULT 2', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-20', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (39, '391-080-372', 'SN001003', '8550085054', 'V240M', 'DAMAG SARRAULT 3', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-20', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (40, '391-080-512', 'SN001004', '8550085054', 'V240M', 'DAMAG SARRAULT 4', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-20', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (42, '391-115-755', 'SN893901', '3800114013', 'V240M', 'YORO LAM', '54 Avenue Georges Pompidou', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'Rejette les cartes Gim et SGBS', '2023-10-24', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (43, '391-113-967', 'SN007601', '3800114013', 'V240M', 'YORO LAM', '54 Avenue Georges Pompidou', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'Le TPE a rejetté ce jour une carte GIM ET SGBS a résoudre', '2023-10-26', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (44, '391-080-243', 'SN211601', '8550082143', 'V240M', 'UTILE OUAKAM', 'OUAKAM', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-27', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (46, '391-080-260', 'SN052704', '8550085096', 'V240M', 'DAMAG DAKAR CITY4', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE bien opérationnel mais rejette les carte BICIS \r\n\r\n', '2023-10-27', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (47, '391-080-255', 'SN052703', '8550085096', 'V240M', 'DAMAG DAKAR CITY3', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE bien opérationnel mais rejette les carte BICIS \r\n\r\n \r\n\r\n\r\n', '2023-10-27', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (48, '391-080-263', 'SN052702', '8550085096', 'V240M', 'DAMAG DAKAR CITY2', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE bien opérationnel mais rejette les carte BICIS \r\n\r\n', '2023-10-27', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (49, '391-080-305', 'SN052701', '8550085096', 'V240M', 'DAMAG DAKAR CITY1', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE bien opérationnel mais rejette les carte BICIS \r\n\r\n', '2023-10-27', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (50, '391-115-461', 'SN215101', '8550082143', 'V240M', 'UTILE ngor', ' NGOR A COTE DE CHEZ KATIA', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-24', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (51, '391-115-790', 'SN211901', '8550082143', 'V240M', 'UTILE SALY', 'SALY', 'Mbour', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-28', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (52, '391-080-322', 'SN052706', '8550085021', 'V240M', 'DAMAG SALY 1', ' CASINO SALY', 'Mbour', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-28', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (53, '391-116-907', 'SN052707', '', 'V240M', 'DAMAG SALY 2', ' CASINO SEA PLAZA', 'Mbour', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-10-28', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (55, '391--080-324', 'SN308301', '8550080089', 'V240M', 'RADISSON DAKAR', 'Hotel Radisson Dakar Route de la corniche Ouest', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-02', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (56, '391-115-756', 'SN001001', '8550085054', 'V240M', 'DAMAG SARRAULT 1', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE bien opérationnel mais rejette les carte BICIS \r\n\r\n', '2023-11-02', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (57, '391-080-372', 'SN001003', '8550085054', 'V240M', 'DAMAG SARRAULT 3', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE bien opérationnel mais rejette les carte BICIS \r\n\r\n', '2023-11-02', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (58, '391-080-515', 'SN001002', '8550085054', 'V240M', 'DAMAG SARRAULT 2', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE bien opérationnel mais rejette les carte BICIS \r\n\r\n', '2023-11-02', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (59, '391-080-512', 'SN001004', '8550085054', 'V240M', 'DAMAG SARRAULT 4', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE bien opérationnel mais rejette les carte BICIS \r\n\r\n', '2023-11-02', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (60, '391-080-509', 'SN302401', '8550080303', 'V240M', 'CAFE DE ROME', ' AVENUE DE LA REPUBLIQUE', 'DAKAR', '', 'terrain', 'Autre', '', 'Formation du commerçant sur le PRE-AUTO effectué \r\n\r\n', '2023-11-02', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (61, '391-080-514', 'SN008201', '8550080303', 'V240M', 'CAFE DE ROME', ' AVENUE DE LA REPUBLIQUE', 'DAKAR', '', 'terrain', 'Autre', '', 'Le TPE rejette les cartes BICIS et BHS \r\n\r\n', '2023-11-02', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (62, '391-113-963 ', '', '', 'V240M', 'HOTELL TERANGA PULLMAN ', ' Hotel Pullman Teranga Place de l\'Independance, 10 Rue PL 29, Dakar 10201', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE,Le commerçant trouve trop lent et compliqué la manière de saisir le code TPE c’est pour cette raison ils préfère utilisé le TPE INGENICO  (à changer si possible ) \r\n\r\n', '2023-11-02', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (63, '391-115-905', 'SN211701', '8550082143', 'V240M', 'UTILE PARCELLES ASSAINIES', 'PARCELLES ASSAINIES U14', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE + 10 ROULEAUX', '2023-11-02', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (64, '391-080-318', 'SN307601', '8550080568', 'V240M', 'NOUVELLES FRONTIERES (PREAUTO)', 'MAMELLES AVIATION', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE +10 Rouleaux \r\n\r\n', '2023-11-02', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (65, '391-083-739', 'SN307901', '8550080568', 'V240M', 'NOUVELLES FRONTIERES', 'AEROPORT LEOPOLD SEDAR SENGHOR', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-02', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (66, '391-115-756', 'SN001001', '8550085054', 'V240M', 'DAMAG SARRAULT 1', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-11-06', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (68, '391-080-515', 'SN001002', '8550085054', 'V240M', 'DAMAG SARRAULT 2', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'correction clé ZMK\r\n\r\n', '2023-11-06', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (69, '391-080-515', 'SN001002', '8550085054', 'V240M', 'DAMAG SARRAULT 2', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'correction clé ZMK\r\n\r\n', '2023-11-06', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (70, '391-080-372', 'SN001003', '8550085054', 'V240M', 'DAMAG SARRAULT 3', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-11-06', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (71, '391-080-512', 'SN001004', '8550085054', 'V240M', 'DAMAG SARRAULT 4', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-11-06', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (72, '391-113-947', 'SN052708', '8550084628', 'V240M', 'DAMAG SEA PLAZA 1', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-11-06', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (73, '391-080-207', 'SN052709', '6000000203', 'V240M', 'DAMAG SEA PLAZA 2', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-06', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (74, '391-080-207', 'SN052709', '6000000203', 'V240M', 'DAMAG SEA PLAZA 2', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-11-06', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (75, '391-115-757', 'SN052710', '8550085021', 'V240M', 'DAMAG SEA PLAZA 3', ' CASINO SALY', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-11-06', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (76, '391-115-757', 'SN052710', '8550085021', 'V240M', 'DAMAG SEA PLAZA 3', ' CASINO SALY', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-11-06', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (77, '391-080-323', 'SN061004', '6000000203', 'V240M', 'DAMAG SEA PLAZA 4', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-11-06', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (78, '391-080-305', 'SN052701', '8550085096', 'V240M', 'DAMAG DAKAR CITY1', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-11-06', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (79, '391-080-263', 'SN052702', '8550085096', 'V240M', 'DAMAG DAKAR CITY2', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-11-06', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (80, '391-080-255', 'SN052703', '8550085096', 'V240M', 'DAMAG DAKAR CITY3', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-11-06', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (81, '391-080-260', 'SN052704', '8550085096', 'V240M', 'DAMAG DAKAR CITY4', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-11-06', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (82, '391-113-965 ', 'SN912901', '6000000278 ', 'V240M', 'ALINEA SALY ', 'MBOUR', 'MBOUR SALY', '5160725831 ', 'terrain', 'Autre', '', 'Formation et installation  effectuée \r\n\r\n', '2023-11-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (83, '391-083-761', 'SN308609', '8550080568', 'V240M', 'NOUVELLES FRONTIERES', 'SALY HOTEL FILAO', 'Mbour', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (84, '391-083-723', 'SN308603', '8550080568', 'V240M', 'NOUVELLES FRONTIERES', ' Saly hotel hibiscus', 'Mbour', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (85, '391-113-977', 'SN856901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (86, '391-113-996', 'SN857901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', 'POINTE SARENE MBOUR', 'Mbour', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (87, '391-115-750', 'SN861901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (88, '391-116-235', 'SN795902', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', ' POINTE SARENE MBOUR', 'Mbour', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (89, '391-080-429', 'SN864901', '8550080568', 'V240M', 'NOUVELLES FRONTIERES', 'Lot n° 1 Cité Mamelles Aviation DAKAR, 99002', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (90, '391-080-326', 'SN863901', '8550080568', 'V240M', 'NOUVELLES FRONTIERES', 'Lot n° 1 Cité Mamelles Aviation DAKAR, 99001', 'DAKAR', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (91, '391-115-901', 'SN858901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', ' POINTE SARENE MBOUR', 'Mbour', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (92, '391-115-760', 'SN795903', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', ' POINTE SARENE MBOUR', 'Mbour', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (93, '391-080-315', 'SN859901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (94, '391-083-762', 'SN795901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (95, '391-083-762', 'SN795901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (96, '391-114-063 ', 'SN300401', '8550080063 ', 'V240M', 'LAMANTIN ', ' Saly Nord Bp 2387', 'Mbour', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (97, '391-115-332 ', 'SN300405', '8550080063 ', 'V240M', 'LAMANTIN (PREAUTO)', ' Saly Nord Bp 2386', 'Mbour', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (98, '391-080-321 ', 'SN300404', '8550080063', 'V240M', 'LAMANTIN (PREAUTO)', ' Saly Nord Bp 2385', 'Mbour', '5160725785 ', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (99, '391-080-513', 'SN300402', '8550080063', 'V240M', 'LAMANTIN (PREAUTO)', ' Saly Nord Bp 2384', 'Mbour', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (100, '391-080-320 ', 'SN300401', '850080063 ', 'V240M', 'LAMANTIN (PREAUTO)', ' Saly Nord Bp 2383', 'Mbour', '', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2023-11-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (103, '391-083-807', 'SN308201', '8550080089', 'V240M', 'RADISSON DAKAR', 'Hotel Radisson Dakar Route de la corniche Ouest', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'Problème de connexion GPRS FREE récurrent \r\n\r\n', '2023-11-08', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (104, '391-080-324 ', 'SN308301', '8550080089', 'V240M', 'RADISSON FILINI ', 'Hotel Radisson Dakar Route de la corniche Ouest', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'Problème de connexion GPRS FREE récurrent \r\n\r\n', '2023-11-08', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (105, '391-113-976', 'SN064601', '6000000533', 'V240M', ' LE ROND POINT (LE COSTE)', 'PLACE DE L\'INDEPENDANCE', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-11-08', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (106, '391-113-993', 'SN001101', '8550085062', 'V240M', 'DAMAG LIBERTE 1', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-11-08', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (107, '391-080-264', 'SN001102', '785891526', 'V240M', 'DAMAG LIBERTE 2', ' CASINO LIBERTE', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-11-08', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (108, '391-080-262', 'SN219901', '8550082986', 'V240M', 'SEKU BI ', '33 Rue Berenger Feraud, Dakar', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'Problème de connexion GPRS Orange récurrent \r\n\r\n', '2023-11-08', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (109, '391-080-317', 'SN262901', '8550082143', 'V240M', 'UTILE VILLE', ' 46 Av  Lamine GUEYE', 'DAKAR', '', 'terrain', 'Autre', '', 'LE commerçant aimerait que l’adresse HANN soit changé \r\n\r\n', '2023-11-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (110, '391-080-265', 'SN262902', '8550082143', 'V240M', 'UTILE VILLE', ' 47 Av  Lamine GUEYE', 'DAKAR', '', 'terrain', 'Autre', '', 'commerçant aimerait que l’adresse HANN soit changé\r\n\r\n', '2023-11-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (111, '391-080-373', 'SN001201', '8550085070', 'V240M', 'DAMAG SAHM 1 ', ' CASINO SAHM', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-11-08', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (112, '391-080-511', 'SN001202', '8550085070', 'V240M', 'DAMAG SAHM 2', ' CASINO SAHM', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-11-08', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (113, '391-080-511', 'SN001202', '8550085070', 'V240M', 'DAMAG SAHM 2', ' CASINO SAHM', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-11-08', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (114, '391-080-324 ', 'SN308301', '8550080089', 'V240M', 'RADISSON FILINI ', 'Hotel Radisson Dakar Route de la corniche Ouest', 'DAKAR', '', 'terrain', 'Connectivite', 'sim', 'Attribution de puce Orange provisoirement pour comparer par rapport à la puce Free \r\n\r\n', '2023-11-08', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (115, '391-083-807', 'SN308201', '8550080089', 'V240M', 'RADISSON POOL BAR ', 'Hotel Radisson Dakar Route de la corniche Ouest', 'DAKAR', '', 'terrain', 'Connectivite', 'sim', 'Attribution de puce Orange provisoirement pour comparer par rapport à la puce Free \r\n\r\n', '2023-11-08', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (116, '391-113-962', 'SN208602', '6000000236', 'V240M', ' MH FOODS', 'RUE EMILE ZOLA ', 'DAKAR', '', 'terrain', 'Autre', '', 'Le TPE avait rejeté ces dernières jour des cartes BICIS et UBA \r\n\r\n', '2023-11-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (117, '391-083-733', 'SN208601', '6000000236', 'V240M', ' MH FOODS', 'RUE EMILE ZOLA ', 'DAKAR', '', 'terrain', 'Autre', '', 'Le TPE avait rejeté ces dernières jour des cartes BICIS et UBA \r\n\r\n', '2023-11-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (118, '391-080-317', 'SN262901', '8550082143', 'V240M', 'UTILE VILLE', ' 46 Av  Lamine GUEYE', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement de l’adresse  sur le ticket effectué \r\n\r\n', '2023-11-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (119, '391-080-317', 'SN262901', '8550082143', 'V240M', 'UTILE VILLE', ' 46 Av  Lamine GUEYE', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement de l’adresse  sur le ticket effectué \r\n\r\n', '2023-11-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (120, '391-080-265', 'SN262902', '8550082143', 'V240M', 'UTILE VILLE', ' 47 Av  Lamine GUEYE', 'DAKAR', '', 'terrain', 'Autre', '', ' Changement de l’adresse  sur le ticket effectué \r\n\r\n', '2023-11-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (121, '391-115-792', 'SN018901', '8550085088', 'V240M', 'DAMAG MARISTE', ' CASINO MARISTE', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-11-08', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (122, '391-113-993', 'SN001101', '8550085062', 'V240M', 'DAMAG LIBERTE 1', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP   ET   Changement APN effectué \r\n\r\n', '2023-11-10', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (123, '391-080-264', 'SN001102', '785891526', 'V240M', 'DAMAG LIBERTE 2', ' CASINO LIBERTE', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP   ET   Changement APN effectué \r\n\r\n', '2023-11-10', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (124, '391-080-207', 'SN052709', '6000000203', 'V240M', 'DAMAG SEA PLAZA 2', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP   ET   Changement APN effectué \r\n\r\n', '2023-11-10', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (125, '391-115-757', 'SN052710', '8550085021', 'V240M', 'DAMAG SEA PLAZA 3', ' CASINO SALY', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP   ET   Changement APN effectué \r\n\r\n', '2023-11-10', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (126, '391-080-323', 'SN061004', '6000000203', 'V240M', 'DAMAG SEA PLAZA 4', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP   ET   Changement APN effectué \r\n\r\n\r\n\r\n', '2023-11-10', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (127, '391-113-947', 'SN052708', '8550084628', 'V240M', 'DAMAG SEA PLAZA 1', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP   ET   Changement APN effectué \r\n\r\n', '2023-11-10', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (128, '391-080-243', 'SN211601', '8550082143', 'V240M', 'UTILE OUAKAM', 'OUAKAM', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP   ET   Changement APN effectué \r\n\r\n', '2023-11-10', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (129, '391-083-739', 'SN307901', '8550080568', 'V240M', 'NOUVELLES FRONTIERES MAMELLES', 'AEROPORT LEOPOLD SEDAR SENGHOR', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP   ET   Changement APN effectué \r\n\r\n', '2023-11-10', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (130, '391-080-318', 'SN307601', '8550080568', 'V240M', 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', 'MAMELLES AVIATION', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP   ET   Changement APN effectué \r\n\r\n', '2023-11-10', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (131, '391-113-975', 'SN245901', '8550083240', 'V240M', 'AMERICAN FOOD STORE', ' 25 BIS RTE DES ALMADIES BP 27397 DAKAR', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP   ET   Changement APN effectué \r\n\r\n', '2023-11-10', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (132, '391-080-491', 'SN245902', '8550083240', 'V240M', 'AMERICAN FOOD STORE', ' 26 BIS RTE DES ALMADIES BP 27397 DAKAR', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP   ET   Changement APN effectué \r\n\r\n', '2023-11-10', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (133, '391-080-260', 'SN052704', '8550085096', 'V240M', 'DAMAG DAKAR CITY4', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP   ET   Changement APN effectué \r\n\r\n', '2023-11-10', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (134, '391-080-255', 'SN052703', '8550085096', 'V240M', 'DAMAG DAKAR CITY3', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP   ET   Changement APN effectué \r\n\r\n', '2023-11-10', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (135, '391-080-305', 'SN052701', '8550085096', 'V240M', 'DAMAG DAKAR CITY1', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP   ET   Changement APN effectué \r\n\r\n', '2023-11-10', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (136, '391-080-305', 'SN052701', '8550085096', 'V240M', 'DAMAG DAKAR CITY1', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP   ET   Changement APN effectué \r\n\r\n', '2023-11-10', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (137, '391-083-932 ', 'SN862901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', 'Lot n° 1 Cité Mamelles Aviation DAKAR, 99000', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (138, '391-083-755 ', 'SN860901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '5160725785 ', 'terrain', 'Autre', '', 'installation effectuée', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (139, '391-080-511', 'SN001202', '8550085070', 'V240M', 'DAMAG SAHM 2', ' CASINO SAHM', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (140, '391-080-511', 'SN001202', '8550085070', 'V240M', 'DAMAG SAHM 2', ' CASINO SAHM', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (141, '391-080-373', 'SN001201', '8550085070', 'V240M', 'DAMAG SAHM 1 ', ' CASINO SAHM', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (142, '391-115-461', 'SN215101', '8550082143', 'V240M', 'UTILE ngor', ' NGOR A COTE DE CHEZ KATIA', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (143, '391-080-514', 'SN008201', '8550080303', 'V240M', 'CAFE DE ROME', ' AVENUE DE LA REPUBLIQUE', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (144, '391-080-509', 'SN302401', '8550080303', 'V240M', 'CAFE DE ROME', ' AVENUE DE LA REPUBLIQUE', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (145, '391-083-733', 'SN208601', '6000000236', 'V240M', ' MH FOODS', 'RUE EMILE ZOLA ', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (146, '391-113-962', 'SN208602', '6000000236', 'V240M', ' MH FOODS', 'RUE EMILE ZOLA ', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP EFFECTUE \r\n\r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (147, '391-113-967', 'SN007601', '3800114013', 'V240M', 'YORO LAM', '54 Avenue Georges Pompidou', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (148, '391-115-755', 'SN893901', '3800114013', 'V240M', 'YORO LAM', '54 Avenue Georges Pompidou', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (149, '391-080-262', 'SN219901', '8550082986', 'V240M', 'SEKU BI ', '33 Rue Berenger Feraud, Dakar', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (150, '391-113-976', 'SN064601', '6000000533', 'V240M', ' LE ROND POINT (LE COSTE)', 'PLACE DE L\'INDEPENDANCE', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (151, '391-115-756', 'SN001001', '8550085054', 'V240M', 'DAMAG SARRAULT 1', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (152, '391-080-372', 'SN001003', '8550085054', 'V240M', 'DAMAG SARRAULT 3', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (153, '391-080-512', 'SN001004', '8550085054', 'V240M', 'DAMAG SARRAULT 4', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (154, '391-080-515', 'SN001002', '8550085054', 'V240M', 'DAMAG SARRAULT 2', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (155, '391-113-943', 'SN022304', '4008018010', 'V240M', 'FOURCHETTE', ' 5 RUE PARENT', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (156, '391-080-327', 'SN022303', '4008018010', 'V240M', 'FOURCHETTE', ' 4 RUE PARENT', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (157, '391-080-317', 'SN262901', '8550082143', 'V240M', 'UTILE VILLE', ' 46 Av  Lamine GUEYE', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (158, '391-080-265', 'SN262902', '8550082143', 'V240M', 'UTILE VILLE', ' 47 Av  Lamine GUEYE', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (159, '391-115-792', 'SN018901', '8550085088', 'V240M', 'DAMAG MARISTE', ' CASINO MARISTE', 'DAKAR', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (160, '391-080-315', 'SN859901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (161, '391-116-235', 'SN795902', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', ' POINTE SARENE MBOUR', 'Mbour', '', 'terrain', 'Autre', '', 'APPEL OGP  + CHANGEMEENT APN EFFECTUE + PUCE FREE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (162, '391-116-235', 'SN795902', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', ' POINTE SARENE MBOUR', 'Mbour', '', 'terrain', 'Autre', '', 'APPEL OGP  + CHANGEMEENT APN EFFECTUE + PUCE FREE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (163, '391-115-790', 'SN211901', '8550082143', 'V240M', 'UTILE SALY', 'SALY', 'Mbour', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (164, '391-083-723', 'SN308603', '8550080568', 'V240M', 'NOUVELLES FRONTIERES', ' Saly hotel hibiscus', 'Mbour', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (165, '391-083-761', 'SN308609', '8550080568', 'V240M', 'NOUVELLES FRONTIERES', 'SALY HOTEL FILAO', 'Mbour', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (166, '391-080-322', 'SN052706', '8550085021', 'V240M', 'DAMAG SALY 1', ' CASINO SALY', 'Mbour', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (167, '391-116-907', 'SN052707', '', 'V240M', 'DAMAG SALY 2', ' CASINO SEA PLAZA', 'Mbour', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (168, '391-080-513', 'SN300402', '8550080063', 'V240M', 'LAMANTIN (PREAUTO)', ' Saly Nord Bp 2384', 'Mbour', '   608027003433999 ', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (169, '391-080-320 ', 'SN300401', '850080063 ', 'V240M', 'LAMANTIN (PREAUTO)', ' Saly Nord Bp 2383', 'Mbour', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (170, '391-080-321 ', 'SN300404', '8550080063', 'V240M', 'LAMANTIN (PREAUTO)', ' Saly Nord Bp 2385', 'Mbour', '5160725785 ', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (171, '391-115-332 ', 'SN300405', '8550080063 ', 'V240M', 'LAMANTIN (PREAUTO)', ' Saly Nord Bp 2386', 'Mbour', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (172, '391-114-065', 'SN300401', '8550080063 ', 'V240M', 'LAMANTIN ', ' Saly Nord Bp 2387', 'Mbour', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (173, '391-113-935 ', 'SN947901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '608027003433974 ', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-24', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (174, '391-115-795 ', 'SN946901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '608027003433979', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-24', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (175, '391-115-970 ', 'SN944901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-24', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (176, '391-080-246 ', 'SN943901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '608027003433978 ', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-24', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (177, '391-116-233 ', 'SN945901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '608027003433980 ', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-24', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (178, '391-083-760 ', 'SN94091 ', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '5160725832 ', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-24', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (179, '391-080-507 ', 'SN941901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', 'SN941901 ', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-24', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (180, '391-083-764 ', 'SN942901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '5160725818 ', 'terrain', 'Autre', '', 'APPEL OGP  ET CHANGEMEENT APN EFFECTUE \r\n\r\n', '2023-11-24', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (181, '391-080-323', 'SN061004', '6000000203', 'V240M', 'DAMAG SEA PLAZA 4', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'Probleme de connexion reccurent pendant les weekend \r\n\r\n', '2023-12-04', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (182, '391-113-947', 'SN052708', '8550084628', 'V240M', 'DAMAG SEA PLAZA 1', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-12-04', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (183, '391-080-207', 'SN052709', '6000000203', 'V240M', 'DAMAG SEA PLAZA 2', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'Probleme de connexion de gprs pendant les week end \r\n\r\n', '2023-12-04', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (184, '391-080-207', 'SN052709', '6000000203', 'V240M', 'DAMAG SEA PLAZA 2', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'Probleme de connexion de gprs pendant les week end \r\n\r\n', '2023-12-04', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (185, '391-115-757', 'SN052710', '8550085021', 'V240M', 'DAMAG SEA PLAZA 3', ' CASINO SALY', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-12-04', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (186, '391-116-236 ', 'SN306403', '8550080105', 'V240M', 'PULLMAN (PREAUTO)', ' Hotel Pullman Teranga Place de l\'Independance, 10 Rue PL 29, Dakar 10206', 'DAKAR', '', 'terrain', 'Connectivite', 'wifi', 'Probleme de reseaux  wifi \r\n\r\n', '2023-12-04', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (187, '391-083-809 ', 'SN300102', '8550080105', 'V240M', 'PULLMAN (PREAUTO)', ' Hotel Pullman Teranga Place de l\'Independance, 10 Rue PL 29, Dakar 10201', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-12-04', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (188, '391-113-963 ', '', '', 'V240M', 'HOTELL TERANGA PULLMAN ', ' Hotel Pullman Teranga Place de l\'Independance, 10 Rue PL 29, Dakar 10201', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-12-04', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (189, '391-080-511', 'SN001202', '8550085070', 'V240M', 'DAMAG SAHM 2', ' CASINO SAHM', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-12-04', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (190, '391-080-373', 'SN001201', '8550085070', 'V240M', 'DAMAG SAHM 1 ', ' CASINO SAHM', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'PROBLME DE CONNEXION RECCURENT \r\n\r\n', '2023-12-04', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (191, '391-080-373', 'SN001201', '8550085070', 'V240M', 'DAMAG SAHM 1 ', ' CASINO SAHM', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'PROBLME DE CONNEXION RECCURENT \r\n\r\n', '2023-12-04', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (192, '391-115-461', 'SN215101', '8550082143', 'V240M', 'UTILE ngor', ' NGOR A COTE DE CHEZ KATIA', 'DAKAR', '', 'telephonique', 'Connectivite', 'wifi', 'Problème de connexion résolu', '2023-12-11', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (193, '391-115-905', 'SN211701', '8550082143', 'V240M', 'UTILE PARCELLES ASSAINIES', 'PARCELLES ASSAINIES U14', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-12-15', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (194, '391-115-461', 'SN215101', '8550082143', 'V240M', 'UTILE ngor', ' NGOR A COTE DE CHEZ KATIA', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-12-15', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (195, '391-080-263', 'SN052702', '8550085096', 'V240M', 'DAMAG DAKAR CITY2', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'Autre', '', 'LE TPE met beaucoup de temps avant d’approuver ou rejeter les transactions \r\n\r\n', '2023-12-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (196, '391-080-305', 'SN052701', '8550085096', 'V240M', 'DAMAG DAKAR CITY1', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'Autre', '', 'LE TPE met beaucoup de temps avant d’approuver ou rejeter les transactions \r\n\r\n', '2023-12-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (197, '391-080-260', 'SN052704', '8550085096', 'V240M', 'DAMAG DAKAR CITY4', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'Autre', '', 'LE TPE met beaucoup de temps avant d’approuver ou rejeter les transactions \r\n\r\n', '2023-12-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (198, '391-080-255', 'SN052703', '8550085096', 'V240M', 'DAMAG DAKAR CITY3', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'Autre', '', 'LE TPE met beaucoup de temps avant d’approuver ou rejeter les transactions \r\n\r\n', '2023-12-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (199, '391-113-975', 'SN245901', '8550083240', 'V240M', 'AMERICAN FOOD STORE', ' 25 BIS RTE DES ALMADIES BP 27397 DAKAR', 'DAKAR', '', 'terrain', 'Autre', '', 'LE TPE met beaucoup de temps avant d’approuver ou rejeter les transactions \r\n\r\n', '2023-12-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (200, '391-080-491', 'SN245902', '8550083240', 'V240M', 'AMERICAN FOOD STORE', ' 26 BIS RTE DES ALMADIES BP 27397 DAKAR', 'DAKAR', '', 'terrain', 'Autre', '', 'LE TPE met beaucoup de temps avant d’approuver ou rejeter les transactions \r\n\r\n', '2023-12-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (201, '391-083-739', 'SN307901', '8550080568', 'V240M', 'NOUVELLES FRONTIERES MAMELLES', 'AEROPORT LEOPOLD SEDAR SENGHOR', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE opérationnel  Changement heure télécollecte et adresse requis \r\n\r\n', '2023-12-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (202, '391-080-310', 'SN307601', '8550080568', 'V240M', 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', 'MAMELLES AVIATION', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE opérationnel  Changement heure télécollecte et adresse requis \r\n\r\n', '2023-12-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (203, '391-080-243', 'SN211601', '8550082143', 'V240M', 'UTILE OUAKAM', 'OUAKAM', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-12-15', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (204, '391-080-323', 'SN061004', '6000000203', 'V240M', 'DAMAG SEA PLAZA 4', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'Autre', '', 'LE TPE met beaucoup de temps avant d’approuver ou rejeter les transactions \r\n\r\n', '2023-12-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (205, '391-080-207', 'SN052709', '6000000203', 'V240M', 'DAMAG SEA PLAZA 2', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'Autre', '', 'LE TPE met beaucoup de temps avant d’approuver ou rejeter les transactions \r\n\r\n', '2023-12-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (206, '391-115-757', 'SN052710', '8550085021', 'V240M', 'DAMAG SEA PLAZA 3', ' CASINO SALY', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-12-15', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (207, '391-113-947', 'SN052708', '8550084628', 'V240M', 'DAMAG SEA PLAZA 1', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-12-15', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (208, '391-115-332 ', 'SN300405', '8550080063 ', 'V240M', 'LAMANTIN (PREAUTO)', ' Saly Nord Bp 2386', 'Mbour', '', 'terrain', 'Hardware', 'batterie', 'TPE BIEN OPERATIONNEL  Problème autonomie batterie \r\n\r\n', '2023-12-15', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (209, '391-080-320 ', 'SN300403', '850080063 ', 'V240M', 'LAMANTIN (PREAUTO)', ' Saly Nord Bp 2383', 'Mbour', '', 'terrain', 'Connectivite', 'gprs', 'Problème de connexion FREE récurrent \r\n\r\n', '2023-12-15', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (210, '391-080-513', 'SN300402', '8550080063', 'V240M', 'LAMANTIN (PREAUTO)', ' Saly Nord Bp 2384', 'Mbour', '   608027003433999 ', 'terrain', 'Autre', '', 'LE TPE met beaucoup de temps avant d’approuver ou rejeter les transactions \r\n\r\n', '2023-12-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (211, '391-114-065', 'SN300401', '8550080063 ', 'V240M', 'LAMANTIN ', ' Saly Nord Bp 2387', 'Mbour', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-12-15', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (212, '391-080-321 ', 'SN300404', '8550080063', 'V240M', 'LAMANTIN (PREAUTO)', ' Saly Nord Bp 2385', 'Mbour', '5160725785 ', 'terrain', 'Autre', '', 'LE TPE met beaucoup de temps avant d’approuver ou rejeter les transactions \r\n\r\n', '2023-12-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (213, '391-080-322', 'SN052706', '8550085021', 'V240M', 'DAMAG SALY 1', ' CASINO SALY', 'Mbour', '', 'terrain', 'Autre', '', 'LE TPE met beaucoup de temps avant d’approuver ou rejeter les transactions \r\n\r\n', '2023-12-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (214, '391-080-322', 'SN052706', '8550085021', 'V240M', 'DAMAG SALY 1', ' CASINO SALY', 'Mbour', '', 'terrain', 'Autre', '', 'LE TPE met beaucoup de temps avant d’approuver ou rejeter les transactions \r\n\r\n', '2023-12-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (216, '391-115-907', 'SN052707', '', 'V240M', 'DAMAG SALY 2', ' CASINO SEA PLAZA', 'Mbour', '', 'terrain', 'Autre', '', 'LE TPE met beaucoup de temps avant d’approuver ou rejeter les transactions \r\n\r\n', '2023-12-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (217, '391-115-790', 'SN211901', '8550082143', 'V240M', 'UTILE SALY', 'SALY', 'Mbour', '', 'terrain', 'Connectivite', 'gprs', 'Configuration TPE en mode connexion WIFI effectué \r\n\r\n', '2023-12-15', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (218, '391-115-790', 'SN211901', '8550082143', 'V240M', 'UTILE SALY', 'SALY', 'Mbour', '', 'terrain', 'Connectivite', 'gprs', 'Configuration TPE en mode connexion WIFI effectué \r\n\r\n', '2023-12-15', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (219, '391-115-760', 'SN795903', '8550084958', 'V240M', 'NOUVELLES FRONTIERES  SARENE', ' POINTE SARENE MBOUR', 'Mbour', '', 'terrain', 'Autre', '', 'Attribution de puce FREE ,changement APN effectue \r\n\r\n', '2023-12-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (220, '391-113-996', 'SN857901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', 'POINTE SARENE MBOUR', 'Mbour', '', 'terrain', 'Autre', '', 'Attribution de puce FREE ,changement APN effectue \r\n\r\n', '2023-12-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (221, '391-113-996', 'SN857901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', 'POINTE SARENE MBOUR', 'Mbour', '', 'terrain', 'Autre', '', 'Attribution de puce FREE ,changement APN effectue \r\n\r\n', '2023-12-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (222, '391-115-901', 'SN858901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', ' POINTE SARENE MBOUR', 'Mbour', '', 'terrain', 'Autre', '', 'Attribution de puce FREE ,changement APN effectue \r\n\r\n', '2023-12-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (223, '391-116-235', 'SN795902', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', ' POINTE SARENE MBOUR', 'Mbour', '', 'terrain', 'Autre', '', 'Commerçant ERRONE \r\n\r\n', '2023-12-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (224, '391-080-264', 'SN001102', '785891526  / 33', 'V240M', 'DAMAG LIBERTE 2', ' CASINO LIBERTE', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-12-18', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (225, '391-080-264', 'SN001102', '785891526  / 33', 'V240M', 'DAMAG LIBERTE 2', ' CASINO LIBERTE', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-12-18', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (226, '391-113-993', 'SN001101', '8550085062', 'V240M', 'DAMAG LIBERTE 1', 'CASINO SARRAULT', 'DAKAR', '', 'visite', 'Connectivite', 'wifi', 'TPE CONFIGURE EN MODE CONNEXION   WIFI \r\n\r\n', '2023-12-18', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (227, '391-080-373', 'SN001201', '8550085070', 'V240M', 'DAMAG SAHM 1 ', ' CASINO SAHM', 'DAKAR', '', 'visite', 'Connectivite', 'gprs', 'TPE BIEN OPERATIONNEL A PAR LE LENTEUR GPRS \r\n\r\n', '2023-12-18', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (228, '391-080-373', 'SN001201', '8550085070', 'V240M', 'DAMAG SAHM 1 ', ' CASINO SAHM', 'DAKAR', '', 'visite', 'Connectivite', 'gprs', 'TPE BIEN OPERATIONNEL A PAR LE LENTEUR GPRS \r\n\r\n', '2023-12-18', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (229, '391-080-511', 'SN001202', '8550085070', 'V240M', 'DAMAG SAHM 2', ' CASINO SAHM', 'DAKAR', '', 'visite', 'Connectivite', 'gprs', 'TPE BIEN OPERATIONNEL A PAR LE LENTEUR GPRS \r\n\r\n', '2023-12-18', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (230, '391-115-792', 'SN018901', '8550085088', 'V240M', 'DAMAG MARISTE', ' CASINO MARISTE', 'DAKAR', '', 'visite', 'Autre', '', 'TPE PERDU \r\n\r\n', '2023-12-18', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (231, '391-080-317', 'SN262901', '8550082143', 'V240M', 'UTILE VILLE', ' 46 Av  Lamine GUEYE', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'TPE BIEN OPERATIONNEL PAR  LENTEUR GPRRS \r\n\r\n', '2023-12-18', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (233, '391-080-265', 'SN262902', '8550082143', 'V240M', 'UTILE VILLE', ' 47 Av  Lamine GUEYE', 'DAKAR', '', 'visite', 'Connectivite', 'gprs', 'TPE BIEN OPERATIONNEL A PART LE LENTEUR GPRS \r\n\r\n', '2023-12-19', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (234, '391-113-976', 'SN064601', '6000000533', 'V240M', ' LE ROND POINT (LE COSTE)', 'PLACE DE L\'INDEPENDANCE', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-12-19', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (235, '391-115-756', 'SN001001', '8550085054', 'V240M', 'DAMAG SARRAULT 1', 'CASINO SARRAULT', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-12-19', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (236, '391-080-515', 'SN001002', '8550085054', 'V240M', 'DAMAG SARRAULT 2', 'CASINO SARRAULT', 'DAKAR', '', 'visite', 'Connectivite', 'gprs', 'TPE BIEN OPERATIONNEL A PAR LE LENTEUR GPRS \r\n\r\n', '2023-12-19', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (237, '391-080-512', 'SN001004', '8550085054', 'V240M', 'DAMAG SARRAULT 4', 'CASINO SARRAULT', 'DAKAR', '', 'visite', 'Connectivite', 'gprs', 'TPE BIEN OPERATIONNEL A PART LE LENTEUR GPRS \r\n\r\n', '2023-12-19', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (238, '391-080-372', 'SN001003', '8550085054', 'V240M', 'DAMAG SARRAULT 3', 'CASINO SARRAULT', 'DAKAR', '', 'visite', 'Connectivite', 'gprs', 'TPE BIEN OPERATIONNEL A PART LE LENTEUR GPRS \r\n\r\n', '2023-12-19', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (239, '391-080-327', 'SN022303', '4008018010', 'V240M', 'FOURCHETTE', ' 4 RUE PARENT', 'DAKAR', '', 'visite', 'Connectivite', 'gprs', 'TPE BIEN OPERATIONNEL A PART LE LENTEUR GPRS \r\n\r\n', '2023-12-19', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (240, '391-113-943', 'SN022304', '4008018010', 'V240M', 'FOURCHETTE', ' 5 RUE PARENT', 'DAKAR', '', 'visite', 'Connectivite', 'wifi', 'TPE   PLOBLEME CONNEXION WIFI RESOLUE \r\n\r\n', '2023-12-19', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (241, '391-115-755', 'SN893901', '8550086227', 'V240M', 'YORO LAM', '54 Avenue Georges Pompidou', 'DAKAR', '', 'visite', 'Autre', '', 'COMMERCANT ERRONE RESOLU CHANGEMENT MID 850086227 \r\n\r\n', '2023-12-19', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (242, '391-113-967', 'SN007601', '3800114013', 'V240M', 'YORO LAM', '54 Avenue Georges Pompidou', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2023-12-19', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (243, '391-080-305', 'SN052701', '8550085096', 'V240M', 'DAMAG DAKAR CITY1', 'CASINO  DAKAR CITY', 'DAKAR', '', 'telephonique', 'Connectivite', 'gprs', 'TPE fonctionnel , mais a partir de 20h ils ont un problème de réseaux.', '2023-12-27', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (244, '391-080-263', 'SN052702', '8550085096', 'V240M', 'DAMAG DAKAR CITY2', 'CASINO  DAKAR CITY', 'DAKAR', '', 'telephonique', 'Connectivite', 'gprs', 'TPE fonctionnel, mais a partir de 20h ils ont un problème de réseaux', '2023-12-27', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (245, '391-080-255', 'SN052703', '8550085096', 'V240M', 'DAMAG DAKAR CITY3', 'CASINO  DAKAR CITY', 'DAKAR', '', 'telephonique', 'Connectivite', 'gprs', 'TPE fonctionnel, mais a partir de 20h ils ont un problème de réseaux', '2023-12-27', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (246, '391-080-260', 'SN052704', '8550085096', 'V240M', 'DAMAG DAKAR CITY4', 'CASINO  DAKAR CITY', 'DAKAR', '', 'telephonique', 'Connectivite', 'gprs', 'TPE fonctionnel , mais a partir de 20 ils ont un problème de réseaux.', '2023-12-27', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (247, '391-115-905', 'SN211701', '8550082143', 'V240M', 'UTILE PARCELLES ASSAINIES', 'PARCELLES ASSAINIES U14', 'DAKAR', '', 'telephonique', 'Autre', '', 'Le tpe est bien fonctionnel mais le commerçant voudrait qu\'on lui  change l\'heure de la télécollecte juste après 21h 10', '2024-01-04', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (248, '391-115-901', 'SN858901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', ' POINTE SARENE MBOUR', 'Mbour', '', 'telephonique', 'Autre', '', 'Le tpe est fonctionnel mais le commerçant nous signal qu\'ils y a des clients qui sont débités 2 fois ', '2024-01-04', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (249, '391-116-235', 'SN795902', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', ' POINTE SARENE MBOUR', 'Mbour', '', 'telephonique', 'Autre', '', 'Le tpe est bien fonctionnel mais le commerçant nous signal qu\'ils y a des clients qui sont débités 2 fois ', '2024-01-04', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (250, '391-080-310', 'SN307601', '8550080568', 'V240M', 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', 'MAMELLES AVIATION', 'DAKAR', '', 'telephonique', 'Autre', '', 'TPE bien fonctionnel mais ils aimeraient qu\'\'on leur change l\'heure de la télécollecte et qu\'on leur change l\'acronyme sur les tickets , au lieu de mettre nouvelles frontières aéroport ils auraient préférés nouvelles frontières mamelles', '2024-01-04', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (251, '391-080-315', 'SN859901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '', 'telephonique', 'Autre', '', 'Le commerçant voudrait qu\'on lui change l\'acronyme sur les tickets en fonction de l\'emplacement de la boutique ', '2024-01-04', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (252, '391-116-236 ', 'SN306403', '8550080105', 'V240M', 'PULLMAN ', ' Hotel Pullman Teranga Place de l\'Independance, 10 Rue PL 29, Dakar 10206', 'DAKAR', '', 'terrain', 'Autre', '', ' Changement TPE V240M (SN935901) (391-116-236 )par \r\nV400M (SN935901) (347-479-310) effectué ', '2024-01-04', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (253, '391-080-514', 'SN008201', '8550080303', 'V240M', 'CAFE DE ROME', ' AVENUE DE LA REPUBLIQUE', 'DAKAR', '', 'telephonique', 'Autre', '', 'Le tpe est fonctionnel pour le moment mais la connexion est trop lent et il rejette certaines cartes.', '2024-01-04', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (254, '391-080-509', 'SN302401', '8550080303', 'V240M', 'CAFE DE ROME', ' AVENUE DE LA REPUBLIQUE', 'DAKAR', '', 'telephonique', 'Autre', '', 'le tpe est fonctionnel mais la connexion  est trop lente et il rejette aussi certaines cartes ', '2024-01-04', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (255, '391-080-512', 'SN001004', '8550085054', 'V240M', 'DAMAG SARRAULT 4', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'SN001004\r\nMID8550085054\r\nChangement TPEV240M : 391-080-512 par un V400M ; 347-479-317 effectuée.', '2024-01-03', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (256, '391-080-515', 'SN001002', '8550085054', 'V240M', 'DAMAG SARRAULT 2', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'SN001002\r\nMID8550085054\r\nChangement TPE V240M 391-080-515 par  V400M 347-479-291 effectué', '2024-01-03', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (258, '391-080-372', 'SN001003', '8550085054', 'V240M', 'DAMAG SARRAULT 3', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'SN001003\r\nMID8550085054\r\nChangement TPE V240M 391-080-372 par V400M 347-479-292\r\n', '2024-01-03', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (259, '391-080-207', 'SN052709', '6000000203', 'V240M', 'DAMAG SEA PLAZA 2', ' CASINO SEA PLAZA', 'DAKAR', '', 'visite', 'Autre', '', 'SN052709\r\nMID8550084628\r\nChangement TPE V240M :391-080-207 par V400M 347-479-315 effectué.', '2024-01-03', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (260, '391-113-947', 'SN052708', '8550084628', 'V240M', 'DAMAG SEA PLAZA 1', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'Autre', '', 'SN052708\r\nMID8550084628\r\nChangement TPE V240M 391-113-947 par V400M 347-479-318 effectué.', '2024-01-03', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (261, '391-080-323', 'SN061004', '6000000203', 'V240M', 'DAMAG SEA PLAZA 4', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'Autre', '', 'SN061004\r\nMID8550084628\r\nChangement TPE V240M 391-080-323 par V400M 347-479-320 effectué.', '2024-01-03', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (262, '391-080-491', 'SN245902', '8550083240', 'V240M', 'AMERICAN FOOD STORE', ' 26 BIS RTE DES ALMADIES BP 27397 DAKAR', 'DAKAR', '', 'terrain', 'Autre', '', 'SN245902\r\nMID8550083240\r\nChangement TPE V240M 391-080-491 par V400M 347-479-312 effectué.', '2024-01-03', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (263, '391-113-975', 'SN245901', '8550083240', 'V240M', 'AMERICAN FOOD STORE', ' 25 BIS RTE DES ALMADIES BP 27397 DAKAR', 'DAKAR', '', 'terrain', 'Autre', '', 'SN245901\r\nMID8550083240\r\nChangement TPE V240M 391-113-975 par V400M 347-479-313 effectué', '2024-01-03', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (264, '391-080-255', 'SN052703', '8550085096', 'V240M', 'DAMAG DAKAR CITY3', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'Autre', '', 'SN052703\r\nMID855008596\r\nChangement TPE V240M 391-080-255 par V400M 347-479-293 effectué', '2024-01-03', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (265, '391-080-263', 'SN052702', '8550085096', 'V240M', 'DAMAG DAKAR CITY2', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'Autre', '', 'SN052702\r\nMID8550085096\r\nChangement TPE V240M 391-080-263 par V400M 347-479-341 effectué.', '2024-01-03', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (266, '391-080-260', 'SN052704', '8550085096', 'V240M', 'DAMAG DAKAR CITY4', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'Autre', '', 'SN052704\r\nMID8550085096\r\nChangement TPE V240M 391-080-260 par V400M 347-479-294 effectué', '2024-01-03', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (267, '391-080-305', 'SN052701', '8550085096', 'V240M', 'DAMAG DAKAR CITY1', 'CASINO  DAKAR CITY', 'DAKAR', '', 'terrain', 'Autre', '', 'SN052701\r\nMID8550085096\r\nChangement TPE V240M 391-080-305 par V400M 347-479-342', '2024-01-03', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (268, '391-080-262', 'SN219901', '8550082986', 'V240M', 'SEKU BI ', '33 Rue Berenger Feraud, Dakar', 'DAKAR', '', 'telephonique', 'Connectivite', 'wifi', 'Le TPE est bien fonctionnel pour le moment mais le commerçant nous signal que la connexion est trop lente.', '2024-01-11', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (269, '391-080-373', 'SN001201', '8550085070', 'V240M', 'DAMAG SAHM 1 ', ' CASINO SAHM', 'DAKAR', '', 'terrain', 'Autre', '', 'SN001201\r\nChangement de TPE V240M 391-080-373 par V400 347-479-311 effectué.', '2024-01-11', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (270, '391-115-907', 'SN052707', '', 'V240M', 'DAMAG SALY 2', ' CASINO SEA PLAZA', 'Mbour', '', 'terrain', 'Autre', '', 'SN52707\r\nChangement TPE V240M 391-115-907 par V400M 347-479-314 effectué.', '2024-01-10', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (271, '391-115-757', 'SN052710', '8550085021', 'V240M', 'DAMAG SEA PLAZA 3', ' CASINO SALY', 'DAKAR', '', 'terrain', 'Autre', '', 'SN052710\r\nChangement de TPE V240M 391-115-757par V400M 347-479-316 effectué.', '2024-01-11', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (272, '391-115-792', 'SN018901', '8550085088', 'V240M', 'DAMAG MARISTE', ' CASINO MARISTE', 'DAKAR', '', 'terrain', 'Autre', '', 'SN18901 \r\nChangement de TPE V240M 391-115-792 par V400M 347-479-309 effectué.', '2024-01-11', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (273, '391-113-993', 'SN001101', '8550085062', 'V240M', 'DAMAG LIBERTE 1', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Connectivite', 'wifi', 'SN00101\r\nTPE  bien fonctionnel \r\ntest connexion  et transaction effectuée avec succès', '2024-01-08', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (274, '391-080-264', 'SN001102', '785891526  / 33', 'V240M', 'DAMAG LIBERTE 2', ' CASINO LIBERTE', 'DAKAR', '', 'terrain', 'Connectivite', 'wifi', 'SN001102\r\nTPE bien opérationnel\r\nTest connexion et transaction  effectuée. ', '2024-01-08', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (275, '391-115-755', 'SN893901', '8550086227', 'V240M', 'YORO LAM', '54 Avenue Georges Pompidou', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'SN893901\r\nTPE bien  opérationnel , mais avec lenteurs transactions du réseau GPRS.', '2024-01-08', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (276, '391-113-967', 'SN007601', '3800114013', 'V240M', 'YORO LAM', '54 Avenue Georges Pompidou', 'DAKAR', '', 'terrain', 'Connectivite', 'wifi', 'SN00760\r\nProblème de connexion wifi résolu du au changement de code.\r\nLe commerçant nous signal qu\'il y a trop de rejets de  cartes. ', '2024-01-08', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (277, '391-080-317', 'SN262901', '8550082143', 'V240M', 'UTILE VILLE', ' 46 Av  Lamine GUEYE', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'SN262901\r\nProblème de connexion GPRS  récurent et lenteur des transactions  constaté.', '2024-01-08', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (278, '391-080-265', 'SN262902', '8550082143', 'V240M', 'UTILE VILLE', ' 47 Av  Lamine GUEYE', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'SN262902\r\nProblème de connexion GPRS récurent et lenteurs des transactions constaté.', '2024-01-08', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (279, '347-479-318', 'SN052708', '8550084628', 'V400M', 'DAMAG SEA PLAZA 1', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-01-09', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (280, '347- 479-315', 'SN052709', '6000000203', 'V400M', 'DAMAG SEA PLAZA 2', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-01-09', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (281, '347-479-316', 'SN052710', '8550085021', 'V400M', 'DAMAG SEA PLAZA 3', ' CASINO SALY', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-01-09', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (282, '347-479-320', 'SN061004', '6000000203', 'V400M', 'DAMAG SEA PLAZA 4', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-01-09', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (283, '391-080-243', 'SN211601', '8550082143', 'V240M', 'UTILE OUAKAM', 'OUAKAM', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'SN211601\r\nTPE bien opérationnel \r\nTest connexion et transaction effectuée avec succès', '2024-01-09', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (284, '391-080-318', 'SN307601', '8550080568', 'V240M', 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', 'MAMELLES AVIATION', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'SN307601\r\nTPE bien opérationnel  \r\nl\'heure de la télécollecte est fixée à 00h 00mn.\r\nNouveaux adresse MAMELLES', '2024-01-09', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (285, '391-083-739', 'SN307901', '8550080568', 'V240M', 'NOUVELLES FRONTIERES MAMELLES', 'AEROPORT LEOPOLD SEDAR SENGHOR', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'SN307901\r\nTPE bien opérationnel\r\nl\'heure de la télécollecte est fixée à 00h 00mn .\r\nNouveau adresse Mamelles ', '2024-01-09', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (286, '347-479-313', 'SN245901', '8550083240', 'V400M', 'AMERICAN FOOD STORE', ' 25 BIS RTE DES ALMADIES BP 27397 DAKAR', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-01-09', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (287, '347-479-312', 'SN245902', '8550083240', 'V400M', 'AMERICAN FOOD STORE', ' 26 BIS RTE DES ALMADIES BP 27397 DAKAR', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-01-09', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (288, '391-115-461', 'SN215101', '8550082143', 'V240M', 'UTILE ngor', ' NGOR A COTE DE CHEZ KATIA', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-01-09', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (289, '391-115-461', 'SN215101', '8550082143', 'V240M', 'UTILE ngor', ' NGOR A COTE DE CHEZ KATIA', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-01-09', 'RAS', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (290, '391-080-262', 'SN219901', '8550082986', 'V240M', 'SEKU BI ', '33 Rue Berenger Feraud, Dakar', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'SN219901\r\nProblème de connexion GPRS récurrents et cause des rejets fréquents de transaction. ', '2024-01-11', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (291, '347-479-391 ', 'SN094002', '6000000533 ', 'V400M', 'GOURMANDINE C2 ', '1 PLACE DE LINDEPENDANCE ', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation du tpe  et formation du commerçant effectuée', '2024-01-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (292, '391-274-325 ', 'SN209201', '8550081897 ', 'V240M', 'CONCEPT STORY ', '12 av Nelson MANDELA ', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation du tpe et formation du commerçant effectuée ', '2024-01-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (293, '451-604-258', 'SN064602', '5001568011 ', 'V400M', 'Le RONT POINT (COSTE) ', '1 PLACE DE LINDEPENDANCE ', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation du tpe et formation du commerçant  effectuée', '2024-01-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (294, '347-479-399 ', 'SN285901', '8550085369/5001', 'V400M', 'DELTA MEDICAL ', '57 RUE MOUSSE DIOP ', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation du tpe et formation du commerçant effectuée ', '2024-01-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (295, '391-115-755', 'SN893901', '8550086227', 'V240M', 'YORO LAM', '54 Avenue Georges Pompidou', 'DAKAR', '', 'telephonique', 'Autre', '', 'TPE fonctionnel mais rejette les cartes écobank', '2024-01-18', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (296, '391-113-967', 'SN007601', '3800114013', 'V240M', 'YORO LAM', '54 Avenue Georges Pompidou', 'DAKAR', '', 'telephonique', 'Autre', '', 'TPE fonctionnel mais rejette les cartes écobank', '2024-01-18', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (297, '391-080-509', 'SN302401', '8550080303', 'V240M', 'CAFE DE ROME', ' AVENUE DE LA REPUBLIQUE', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement effectué \r\n\r\n', '2024-01-19', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (299, '391-080-511', 'SN001202', '8550085070', 'V240M', 'DAMAG SAHM 2', ' CASINO SAHM', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement effectué \r\n\r\n', '2024-01-19', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (300, '391-115-756', 'SN001001', '8550085054', 'V240M', 'DAMAG SARRAULT 1', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement effectué \r\n\r\n', '2024-01-19', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (301, '391-113-993', 'SN001101', '8550085062', 'V240M', 'DAMAG LIBERTE 1', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement effectué \r\n\r\n', '2024-01-19', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (302, '347-479-360 ', 'SN001101', '8550085062 ', 'V400M', 'DAMAG LIBERTE 2', ' CASINO LIBERTE', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement effectué \r\n\r\n', '2024-01-19', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (303, '391-115-461', 'SN215101', '8550082143', 'V240M', 'UTILE ngor', ' NGOR A COTE DE CHEZ KATIA', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement effectué \r\n\r\n', '2024-01-19', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (304, '391-080-317', 'SN262901', '8550082143', 'V240M', 'UTILE VILLE', ' 46 Av  Lamine GUEYE', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement effectué', '2024-01-19', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (305, '391-083-807', 'SN308201', '8550080089', 'V240M', 'RADISSON POOL BAR ', 'Hotel Radisson Dakar Route de la corniche Ouest', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement  effectué \r\n\r\n', '2024-01-23', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (306, '391-083-809 ', 'SN300102', '8550080105', 'V240M', 'PULLMAN PISCINE', ' Hotel Pullman Teranga Place de l\'Independance, 10 Rue PL 29, Dakar 10201', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement effectué \r\n\r\n', '2024-01-23', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (307, '391-083-733', 'SN208601', '6000000236', 'V240M', ' MH FOODS', 'RUE EMILE ZOLA ', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement effectué \r\n\r\n', '2024-01-23', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (308, '391-083-733', 'SN208601', '6000000236', 'V240M', ' MH FOODS', 'RUE EMILE ZOLA ', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement effectué \r\n\r\n', '2024-01-23', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (309, '391-113-962', 'SN208602', '6000000236', 'V240M', ' MH FOODS', 'RUE EMILE ZOLA ', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement effectué \r\n\r\n', '2024-01-23', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (310, '391-113-943', 'SN022304', '4008018010', 'V240M', 'FOURCHETTE', ' 5 RUE PARENT', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement effectué \r\n\r\n', '2024-01-23', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (311, '391-113-976', 'SN064601', '6000000533', 'V240M', ' LE ROND POINT (LE COSTE)', 'PLACE DE L\'INDEPENDANCE', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement effectué \r\n\r\n', '2024-01-23', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (312, '391-080-326', 'SN863901', '8550080568', 'V240M', 'NOUVELLES FRONTIERES  SARENE', 'Lot n° 1 Cité Mamelles Aviation DAKAR, 99001', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement effectué   \r\n\r\n', '2024-01-25', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (313, '391-080-429', 'SN864901', '8550080568', 'V240M', 'NOUVELLES FRONTIERES', 'Lot n° 1 Cité Mamelles Aviation DAKAR, 99002', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement effectué   \r\n\r\n', '2024-01-25', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (314, '391-083-755 ', 'SN860901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES SARENE ', 'POINTE SARENE', 'Mbour', '5160725785 ', 'terrain', 'Autre', '', 'Changement effectué  \r\n\r\n', '2024-01-25', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (315, '391-083-739', 'SN307901', '8550080568', 'V240M', 'NOUVELLES FRONTIERES MAMELLES', 'AEROPORT LEOPOLD SEDAR SENGHOR', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement effectué   \r\n\r\n', '2024-01-24', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (316, '391-080-324 ', 'SN308301', '8550080089', 'V240M', 'RADISSON FILINI ', 'Hotel Radisson Dakar Route de la corniche Ouest', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement  effectué \r\n\r\n', '2024-01-24', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (317, '391-080-262', 'SN219901', '8550082986', 'V240M', 'SEKU BI ', '33 Rue Berenger Feraud, Dakar', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement effectué', '2024-01-24', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (318, '391-115-790', 'SN211901', '8550082143', 'V240M', 'UTILE SALY', 'SALY', 'Mbour', '', 'terrain', 'Autre', '', 'Changement TPE effectué\r\n', '2024-01-25', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (319, '391-080-322', 'SN052706', '8550085021', 'V240M', 'DAMAG SALY 1', ' CASINO SALY', 'Mbour', '', 'terrain', 'Autre', '', 'Changement TPE effectué', '2024-01-25', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (320, '391-080-260 ', 'SN961901', '8550086334', 'V240M', 'PALLEN INC ', '', 'DAKAR', '5160725824 ', 'terrain', 'Autre', '', 'Installation effectué plus formation  du commerçant  effectué.', '2024-01-20', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (321, '347-479-401', 'SN219901', '8550082986', 'V400M', 'SEKU BI ', '33 Rue Berenger Feraud, Dakar', 'DAKAR', '', 'telephonique', 'Connectivite', 'gprs', 'SEKU BI TPE basculé en mode connexion wifi  pour problème de connexion GPRS .', '2024-02-01', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (322, '347-479-378 ', 'SN308201', '8550080865 ', 'V400M', 'RADISSON POOL BAR ', 'Hotel Radisson Dakar Route de la corniche Ouest', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'Le TPE affiche 4G ORANGE\r\n\r\n', '2024-02-06', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (323, '347-479-370 ', 'SN308301', '8550080089', 'V400M', 'RADISSON FILINI ', 'Hotel Radisson Dakar Route de la corniche Ouest', 'DAKAR', '7003433966', 'terrain', 'Connectivite', 'gprs', 'Le TPE affiche 4G ORANGE\r\n\r\n', '2024-02-06', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (324, '347-479-384 ', 'SN064602', '6000000239 ', 'V400M', 'Le RONT POINT (COSTE) ', '1 PLACE DE LINDEPENDANCE ', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'Changement de SIM ORANGE par un SIM FREE\r\n\r\n', '2024-02-06', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (325, '347-479-396 ', 'SN001001', '8550085054', 'V400M', 'DAMAG SARRAULT 1', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'Le TPE affiche 4G ORANGE\r\n\r\n', '2024-02-06', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (326, '347-479-291', 'SN001002', '8550085054', 'V400M', 'DAMAG SARRAULT 2', 'CASINO SARRAULT', 'DAKAR', '5167745412 ', 'terrain', 'Connectivite', 'gprs', 'Le TPE affiche 4G ORANGE\r\n\r\n', '2024-02-06', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (327, '347-479-317', 'SN001004', '8550085054', 'V400M', 'DAMAG SARRAULT 4', 'CASINO SARRAULT', 'DAKAR', '5167745616 ', 'terrain', 'Connectivite', 'gprs', 'Le TPE affiche 4G ORANGE\r\n\r\n', '2024-02-06', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (328, '347-479-292', 'SN001003', '8550085054', 'V400M', 'DAMAG SARRAULT 3', 'CASINO SARRAULT', 'DAKAR', '5167745614 ', 'terrain', 'Connectivite', 'gprs', 'Le TPE affiche 4G ORANGE\r\n\r\n', '2024-02-06', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (329, '347-479-346 ', 'SN934901', '8550080105 ', 'V400M', 'PULLMAN PISCINE', ' Hotel Pullman Teranga Place de l\'Independance, 10 Rue PL 29, Dakar 10201', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'Le TPE affiche 2G ORANGE\r\n\r\n', '2024-02-06', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (331, '347-479-372 ', 'SN864901', '8550080568', 'V400M', 'NOUVELLES FRONTIERES', 'Lot n° 1 Cité Mamelles Aviation DAKAR, 99002', 'DAKAR', '7003434001', 'telephonique', 'Connectivite', 'gprs', 'TPE V400M configuré provisoirement en wifi.', '2024-02-06', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (333, '347-479-374 ', 'SN307901', '8550080568', 'V400M', 'NOUVELLES FRONTIERES MAMELLES', 'AEROPORT LEOPOLD SEDAR SENGHOR', 'DAKAR', '', 'telephonique', 'Connectivite', 'gprs', 'TPE V400M configuré provisoirement en wifi', '2024-02-06', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (334, '347-479-373 ', 'SN860901', '8550084958 ', 'V400M', 'NOUVELLES FRONTIERES SARENE ', 'POINTE SARENE', 'Mbour', '7003433988', 'telephonique', 'Connectivite', 'gprs', 'TPE V400M configuré provisoirement en wifi.', '2024-02-06', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (335, '347-479-374 ', 'SN307901', '8550080568', 'V400M', 'NOUVELLES FRONTIERES MAMELLES', 'AEROPORT LEOPOLD SEDAR SENGHOR', 'DAKAR', '', 'telephonique', 'Connectivite', 'gprs', 'TPE V400M configuré provisoirement en wifi.', '2024-02-06', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (336, '347-479-370 ', 'SN308301', '8550080089', 'V400M', 'RADISSON FILINI ', 'Hotel Radisson Dakar Route de la corniche Ouest', 'DAKAR', '5160725799', 'telephonique', 'Connectivite', 'gprs', 'Impossible de configurer le tpe en  wifi.', '2024-02-06', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (337, '347-479-378 ', 'SN308201', '8550080865 ', 'V400M', 'RADISSON POOL BAR ', 'Hotel Radisson Dakar Route de la corniche Ouest', 'DAKAR', '5160725817', 'telephonique', 'Connectivite', 'gprs', ' Impossible de configurer le tpe en wifi', '2024-02-06', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (338, '347-479-346 ', 'SN934901', '8550080105 ', 'V400M', 'PULLMAN PISCINE', ' Hotel Pullman Teranga Place de l\'Independance, 10 Rue PL 29, Dakar 10201', 'DAKAR', '5160725823', 'terrain', 'Connectivite', 'gprs', 'impossible de configurer le tpe en wifi.', '2024-02-06', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (339, '391-116-233 ', 'SN945901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '608027003433980 ', 'telephonique', 'Connectivite', 'gprs', 'TPE configuré provisoirement en wifi.', '2024-02-06', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (340, '391-115-970 ', 'SN944901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '', 'telephonique', 'Connectivite', 'gprs', 'TPE configuré provisoirement en wifi.', '2024-02-06', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (341, '391-113-935 ', 'SN947901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '608027003433974 ', 'telephonique', 'Connectivite', 'gprs', 'TPE configuré provisoirement en wifi', '2024-02-06', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (342, '391-115-795 ', 'SN946901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '608027003433979', 'telephonique', 'Connectivite', 'gprs', 'TPE configuré provisoirement en wifi', '2024-02-06', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (343, '391-080-243', 'SN211601', '8550082143', 'V240M', 'UTILE OUAKAM', 'OUAKAM', 'DAKAR', '', 'telephonique', 'Connectivite', 'gprs', 'Problème connexion résolu.', '2024-02-07', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (349, '347-479-363', 'SN262902', '8550082143', 'V400M', 'UTILE VILLE', ' 46 Av  Lamine GUEYE', 'DAKAR', '5160725804 ', 'terrain', 'Autre', '', 'Changement effectué  SIM 5160725804 affiche 2G ORANGE   \r\n\r\n', '2024-02-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (350, '391-080-327', 'SN022303', '4008018010', 'V240M', 'FOURCHETTE', ' 4 RUE PARENT', 'DAKAR', '', 'terrain', 'Autre', '', 'changement effectué.', '2024-02-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (351, '391-113-967', 'SN007601', '3800114013', 'V240M', 'YORO LAM', '54 Avenue Georges Pompidou', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement effectué SIM 5167745401 affiche 2G ORANGE\r\n\r\n', '2024-02-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (352, '391-115-755', 'SN893901', '8550086227', 'V240M', 'YORO LAM', '54 Avenue Georges Pompidou', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement effectué\r\n\r\n', '2024-02-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (353, '391-083-762', 'SN795901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '', 'terrain', 'Autre', '', 'Non effectué  TPE en déplacement\r\n\r\n', '2024-02-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (354, '391-080-317', 'SN262901', '8550082143', 'V240M', 'UTILE VILLE', ' 47 Av  Lamine GUEYE', 'DAKAR', '', 'terrain', 'Autre', '', 'Dispose un TPE V400 avec les même paramètres sur place\r\n\r\n', '2024-02-07', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (355, '391-113-965 ', 'SN912901', '6000000278 ', 'V240M', 'ALINEA SALY ', 'MBOUR', 'MBOUR SALY', '5160725831 ', 'terrain', 'Autre', '', 'Changement effectué\r\n\r\n', '2024-02-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (356, '391-083-723', 'SN308603', '8550080568', 'V240M', 'NOUVELLES FRONTIERES HOTEL FILAO', ' Saly hotel hibiscus', 'Mbour', '', 'terrain', 'Autre', '', 'Changement effectué\r\n\r\n', '2024-02-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (357, '391-115-760', 'SN795903', '8550084958', 'V240M', 'NOUVELLES FRONTIERES  SARENE', ' POINTE SARENE MBOUR', 'Mbour', '', 'terrain', 'Autre', '', 'Changement effectué\r\n\r\n', '2024-02-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (358, '391-116-235', 'SN795902', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', ' POINTE SARENE MBOUR', 'Mbour', '', 'terrain', 'Autre', '', 'Changement effectué\r\n\r\n', '2024-02-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (359, '391-113-977', 'SN856901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '', 'terrain', 'Autre', '', 'Changement effectué\r\n\r\n', '2024-02-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (360, '391-113-996', 'SN857901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', 'POINTE SARENE MBOUR', 'Mbour', '', 'terrain', 'Autre', '', 'Changement effectué\r\n\r\n', '2024-02-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (361, '391-115-901', 'SN858901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', ' POINTE SARENE MBOUR', 'Mbour', '', 'terrain', 'Autre', '', 'Changement effectué\r\n\r\n', '2024-02-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (362, '391-080-315', 'SN859901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '', 'terrain', 'Autre', '', 'Non effectué  TPE en déplacement\r\n\r\n', '2024-02-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (363, '391-083-761', 'SN308609', '8550080568', 'V240M', 'NOUVELLES FRONTIERES SALY', 'SALY HOTEL FILAO', 'Mbour', '', 'terrain', 'Autre', '', 'Le représentant était absent (REPOS)\r\n\r\n', '2024-02-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (364, '347-479-413', 'SN091504', '8550084438', 'V400M', 'L\'ESSENTIEL', 'ROND POINT ELTON MERMOZ', 'DAKAR', '6413434782', 'terrain', 'Autre', '', 'installation effectué.', '2024-02-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (365, '347-479-345', 'SN209704', '8550081947', 'V400M', 'BAR RADISSON DIAM', 'DIAMNIADIO', 'DAKAR', '6413434781', 'terrain', 'Autre', '', 'Installation effectué.', '2024-02-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (366, '347-479-415', 'SN205301', '8550081459', 'V400M', 'LA MARQUISE', 'RUE AMADOU NDOYE', 'DAKAR', '6413434769', 'terrain', 'Autre', '', 'Remplacement effectuée\r\n\r\n', '2024-02-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (367, '347-479-358', 'SN070801', '8550085419', 'V400M', 'DISCOVER S.A', '188 AVENUE LAMINE GUEYE', 'DAKAR', '5167745408', 'terrain', 'Autre', '', 'Remplacement effectuée\r\n\r\n', '2024-02-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (368, '347-479-351', '85500819', '8550081947', 'V400M', 'RADISSON DIAMNIADIO 2', 'DIAMNIADIO', 'DAKAR', '5167745404', 'terrain', 'Autre', '', 'installation effectué. ', '2024-02-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (369, '347-479-382', 'SN002201', '3800993010', 'V400M', 'LIB QUATRE VENTS', 'RUE FELIX FAURE', 'DAKAR', '6413434767', 'terrain', 'Autre', '', 'Installation effectué.', '2024-02-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (370, '347-479-376', 'SN308401', '8550080865', 'V400M', 'ONYX Radisson', 'CORNICHE OUEST', 'DAKAR', '6413434768', 'terrain', 'Autre', '', 'installation effectué.', '2024-02-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (371, '347-479-394', 'SN070802', '8550085419', 'V400M', 'DISCOVER S.A', '188 AVENUE LAMINE GUEYE', 'DAKAR', '', 'terrain', 'Autre', '', 'installation effectué.', '2024-02-08', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (372, '347-479-408', 'SN704901', '8550084164', 'V240M', 'RIBEIRO CORPORATION ( PERFECTESSURE )', 'MERMOZ DERRIER IAM', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée + 5 rpuleaux', '2024-02-09', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (373, '347-479-389', 'SN082701', '6000000420', 'V240M', 'PH. MAME O. GUEYE', 'SACRE CŒUR', 'DAKAR', '6413434784', 'terrain', 'Autre', '', 'Installation  effectuée + Configuration basculement automatique', '2024-02-09', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (374, '347-479-412', 'SN296901', '8550083778', 'V240M', 'DHL FANN RESIDENCE', 'FANN RESIDENCE', 'DAKAR', '', 'terrain', 'Autre', '', 'installation effectuée', '2024-02-09', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (375, '347-479-364', 'SN214901', '8550082473', 'V240M', 'PRESTIGE DECO', ' LIBERTE 6 DERRIER UNO', 'DAKAR', '5167745410', 'terrain', 'Autre', '', 'installation  effectuée + Configuration basculement automatique\r\n\r\n', '2024-02-09', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (376, '347-479-383', 'SN042304', '3800993010', 'V400M', 'LIB QUATRE VENTS', 'MERMOZ ROUTE DE OUAKAM', 'DAKAR', '6413434783', 'terrain', 'Autre', '', 'Installation effectuée + 5 rouleaux', '2024-02-09', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (377, '347-479-416', 'SN300501', '8550080071', 'V400M', 'TERROU-BI CASINO', 'Corniche ouest   Dakar', 'DAKAR', '5167745407 ', 'terrain', 'Autre', '', 'installation effectuée', '2024-02-12', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (378, '347-479-356', 'SN306501', '8550080691', 'V400M', 'TERROU-BI BAR', 'Corniche ouest   Dakar', 'DAKAR', '608026413434771 ', 'terrain', 'Autre', '', 'installation effectuée', '2024-02-12', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (379, '347-479-377', 'SN301801', '8550080246', 'V400M', 'TERROU-BI TERASSE', 'Corniche ouest   Dakar', 'DAKAR', '608026413434772', 'terrain', 'Autre', '', 'installation effectuée.', '2024-02-12', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (381, '391-115-905', 'SN211701', '8550082143', 'V240M', 'UTILE PARCELLES ASSAINIES', 'PARCELLES ASSAINIES U14', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement effectuée', '2024-02-12', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (382, '347-479-352', 'SN404901', '8550083851', 'V400M', 'COP 21 BBC', 'CORNICHE ALMADIES', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée\r\n', '2024-02-12', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (383, '347-479-366', 'SN030401', '8550084420', 'V400M', 'COCTAIL DU SENEGAL', 'Rue Mousse Diop, Dakar', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-02-12', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (384, '391-263-082', 'SN955901', '8550086276', 'V400M', 'NOWELLI', 'RESTO SIEGE SGBS', 'DAKAR', '5167745409', 'terrain', 'Autre', '', 'Installation effectuée + Configuration basculement automatique\r\n\r\n', '2024-02-12', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (385, '347-479-375', 'SN814901', '8550084362', 'V400M', 'NOLIANE  RESTAURANT', 'ALMADIES EN FACE YASS HOTEL', 'DAKAR', '6413434774', 'terrain', 'Autre', '', 'Installation effectuée + Configuration basculement automatique\r\n\r\n', '2024-02-12', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (386, '347-479-380', 'SN042303', '3800993010', 'V400M', 'LIB 4 VENTS SAWA', 'OUAKAM', 'DAKAR', '5167745403', 'terrain', 'Autre', '', 'Installation effectuée.', '2024-02-12', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (391, '347-479-353', 'SN670901', '8550084090', 'V400M', 'DISCOUNT', '     FASS', 'DAKAR', '608026413434778', 'terrain', 'Autre', '', 'installation  effectuée', '2024-02-14', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (392, '347-479-371', 'SN770901', '8550084701', 'V400M', 'FNAC SHAM', 'Centre commercial SHAM', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-02-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (393, '347-483-516', 'SN214501', '8550082432', 'V400M', 'LE CABANON', 'Corniche des almadies', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-02-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (394, '347-479-386', 'SN217701', '8550082762', 'V400M', 'KIABI SHAM', 'Centre commercial SHAM', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-02-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (395, '347-479-414', 'SN297901', '8550083778', 'V400M', 'DHL AEROPORT L S SENGHOR', 'Aeroprt L.S. SENGOR', 'DAKAR', '5167745405', 'terrain', 'Autre', '', 'Installation effectuée', '2024-02-13', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (396, '347-479-319', 'SN052706', '8550085021', 'V400M', 'DAMAG SALY 1', ' CASINO SALY', 'Mbour', '', 'telephonique', 'Connectivite', 'gprs', 'Problème de connexion résolu', '2024-02-15', 'probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (408, '347-479-355 ', 'SN215101', '8550082143 ', 'V400M', 'UTILE ngor', ' NGOR A COTE DE CHEZ KATIA', 'DAKAR', '', 'telephonique', 'Connectivite', 'usb', 'Problème de connexion résolu', '2024-02-16', 'probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (409, '347-483-583', 'SN891901', '8550083778', 'V400M', 'DHL ALBERT SARRAUT', 'Albert Sarraut', 'DAKAR', '608026413434775', 'terrain', 'Autre', '', 'Installation effectuée\r\n', '2024-02-15', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (410, '347-483-506', 'SN300102', '8550080105', 'V400M', ' HOTEL TERANGA', 'Place de l’Indépendance ', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-02-15', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (411, '347-483-464', 'SN022901', '4008611015', 'V400M', ' LA ROYALTINE', 'Avenue lamine gueye  X felix faure', 'DAKAR', '', 'terrain', 'Autre', '', 'installation effectuée', '2024-02-15', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (412, '347-483-493', 'SN063101', '8550086284', 'V400M', ' RYSARA HOTEL', 'Près de la Clinique madeleine', 'DAKAR', '608026413434776', 'terrain', 'Autre', '', 'Installation effectuée', '2024-02-15', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (413, '347-483-505', 'SN303901', '8550080451', 'V400M', ' Pharmacie Guigon', '103 avenue Lamine gueye', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuéé', '2024-02-15', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (414, '347-483-501', 'SN300104', '8550080105', 'V400M', ' PULLMAN TERANGA DAKAR', '', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-02-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (415, '347-483-594', 'SN303902', '8550080451', 'V400M', ' Pharmacie Guigon', '103 avenue Lamine gueye', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-02-15', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (416, '347-483-608', 'SN203401', '8550081251', 'V400M', 'PHARMACIE AVICENNE', 'Rue mousse diop X avenue faidherbe', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-02-15', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (417, '347-483-616', 'SN817901', '8550084396', 'V400M', '3A TEXTILES SARL', 'Rond point cité keur gorgui', 'DAKAR', '608026413434777', 'terrain', 'Autre', '', 'Installation effectuée.', '2024-02-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (418, '347-483-497', 'SN078401', '8550084495', 'V400M', 'GOODE RADE', 'VDN DAKAR', 'DAKAR', '608026413434780', 'terrain', 'Autre', '', 'Installation effectuée', '2024-02-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (419, '347-483-577', 'SN916901', '8550085872', 'V400M', 'CMD NEGOCE', '     Cité keur damel', 'DAKAR', '608026413434799', 'terrain', 'Autre', '', 'Installation effectuée + 10 rouleaux', '2024-02-16', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (420, '347-483-544', 'SN828901', '8550085146', 'V400M', 'FNAC ALMDIES', 'Dakar city almadies', 'DAKAR', '608026413434786', 'terrain', 'Autre', '', 'Installation effectuée', '2024-02-16', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (421, '347-483-622', 'SN771901', '8550084727', 'V400M', 'MANTRA INTERNATIONAL', 'Près de la SONATEL UCAD', 'DAKAR', '608026413434797', 'terrain', 'Autre', '', 'Installation effectuée', '2024-02-16', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (422, '347-483-532', 'SN047301', '8550085385', 'V400M', 'ALKIMIA', 'Almadies route du king FAD PALACE', 'DAKAR', '608026413434787', 'terrain', 'Autre', '', 'Installation effectuée', '2024-02-16', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (423, '347-479-349', 'SN814902', '8550084362', 'V400M', 'NOLIANE RESTO', 'En face YASS HOTEL almadies', 'DAKAR', '608026413434789', 'terrain', 'Autre', '', 'Installation effectuée', '2024-02-16', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (424, '347-483-613', 'SN900901', '8550085773', 'V400M', 'BIJOUTERIE L’ISLAM PIKINE', 'PIKINE TALLY BOUMACK', 'DAKAR', '608026413434791', 'terrain', 'Autre', '', 'Installation effectuée.', '2024-02-17', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (425, '347-483-630', 'SN899901', '8550085773', 'V400M', 'BIJOUTERIE L’ISLAM PIKINE', 'PIKINE TALLY BOUMACK', 'DAKAR', '608026413434796', 'terrain', 'Autre', '', 'Installation effectuée', '2024-02-17', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (426, '347-479-387', 'SN954901', '8550081590', 'V400M', 'CCS  PILOTE', '', 'DAKAR', '', 'terrain', 'Autre', '', 'installation effectuée', '2024-02-17', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (427, '347-483-626', 'SN901901', '8550085781', 'V400M', 'BIJOUTERIE L’ISLAM LIBERTE 6', '    2 Voies libertés 6', 'DAKAR', '608026413434788', 'terrain', 'Autre', '', 'Installation effectuée', '2024-02-17', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (428, '347-483-621', 'SN951901', '8550086078', 'V400M', 'C ET C IMPORT NATURA SEA PLAZA', '    SEA PLAZA', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée.', '2024-02-19', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (429, '347-483-571', 'SN209901', '8550081962', 'V400M', 'NAGI HOBALLA JOUETS', 'Rue raffinel X Thiong', 'DAKAR', '608026413434795', 'terrain', 'Autre', '', 'Installation effectuée.', '2024-02-19', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (430, '391-083-760 ', 'SN94091 ', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '5160725832 ', 'terrain', 'Autre', '', 'Remplacement effectuée', '2024-02-19', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (431, '391-080-507 ', 'SN941901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', 'SN941901 ', 'terrain', 'Autre', '', 'Remplacement effectuée.', '2024-02-19', 'Probleme', 'NEANT', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (433, '391-083-761', 'SN308609', '8550080568', 'V240M', 'NOUVELLES FRONTIERES SALY', 'SALY HOTEL FILAO', 'Mbour', '', 'terrain', 'Autre', '', 'Changement effectué\r\n\r\n', '2024-02-20', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (434, '391-080-315', 'SN859901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '', 'terrain', 'Autre', '', 'Changement effectué\r\n\r\n', '2024-02-20', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (435, '347-479-411', 'SN795901', '8550084958', 'V400M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '', 'terrain', 'Autre', '', 'Changement effectué\r\n\r\n', '2024-02-20', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (436, '347-479-408', 'SN704901', '8550084164', 'V400M', 'RIBEIRO CORPORATION ( PERFECTESSURE )', 'MERMOZ DERRIER IAM', 'DAKAR', '', 'telephonique', 'Connectivite', 'gprs', 'Problème de connexion résolu', '2024-02-23', 'probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (437, '391-080-243', 'SN211601', '8550082143', 'V240M', 'UTILE OUAKAM', 'OUAKAM', 'DAKAR', '', 'telephonique', 'Connectivite', 'gprs', 'Problème connexion résolu', '2024-02-23', 'probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (438, '347-483-464', 'SN022901', '4008611015', 'V400M', ' LA ROYALTINE', 'Avenue lamine gueye  X felix faure', 'DAKAR', '', 'telephonique', 'Autre', '', 'Problème de code duplicata résolu', '2024-02-19', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (439, '347-483-594', 'SN303902', '8550080451', 'V400M', ' Pharmacie Guigon', '103 avenue Lamine gueye', 'DAKAR', '', 'telephonique', 'Autre', '', 'Problème de code duplicata  résolu.', '2024-02-19', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (440, '347-479-395 ', 'SN302401', '8550080303 ', 'V400M', 'CAFE DE ROME', ' AVENUE DE LA REPUBLIQUE', 'DAKAR', '', 'telephonique', 'Connectivite', 'gprs', 'Problème de connexion GPRS résolu', '2024-02-21', 'probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (441, '347-479-404', 'SN308603', '8550080568', 'V400M', 'NOUVELLES FRONTIERES HOTEL FILAO', ' Saly hotel hibiscus', 'Mbour', '', 'telephonique', 'Connectivite', 'gprs', 'AID non autorisée résolu', '2024-02-24', 'probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (442, '347-479-366', 'SN030401', '8550084420', 'V400M', 'COCTAIL DU SENEGAL', 'Rue Mousse Diop, Dakar', 'DAKAR', '', 'telephonique', 'Connectivite', 'gprs', 'AID non autorisée résolu', '2024-02-24', 'probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (443, '347-479-383', 'SN042304', '3800993010', 'V400M', 'LIB QUATRE VENTS', 'MERMOZ ROUTE DE OUAKAM', 'DAKAR', '6413434783', 'telephonique', 'Connectivite', 'gprs', 'AID non autorisée résolu', '2024-02-24', 'probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (444, '347-479-401', 'SN219901', '8550082986', 'V400M', 'SEKU BI ', '33 Rue Berenger Feraud, Dakar', 'DAKAR', '', 'telephonique', 'Connectivite', 'gprs', 'AID non autorisée résolu ', '2024-02-24', 'probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (445, '347-479-379', 'SN773901', '8550084875', 'V400M', 'SAFARI BEACH', '', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-02-23', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (446, '347-483-476', 'SN209703', '8550081947', 'V400M', 'RADISSON DIAMNIADIO 3', 'DIAMNIADIO', 'DAKAR', '608026413434792', 'terrain', 'Autre', '', 'Installation effectuée', '2024-02-23', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (447, '347-483-535 ', 'SN963901', '8550086359', 'V400M', 'SEN DENTISTE', 'OUEST FOIRE X VDN EN FACE GENDARMERIE', 'DAKAR', '7003433966', 'terrain', 'Autre', '', 'Installation effectuée + 6 rouleaux', '2024-02-23', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (448, '347-479-412', 'SN296901', '8550083778', 'V400M', 'DHL FANN RESIDENCE', 'FANN RESIDENCE', 'DAKAR', '', 'terrain', 'Hardware', 'chargeur', ' Prise chargeur du TPE endommagé ', '2024-02-26', 'probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (449, '347-483-544', 'SN828901', '8550085146', 'V400M', 'FNAC ALMDIES', 'Dakar city almadies', 'DAKAR', '608026413434786', 'telephonique', 'Autre', '', 'Problème de code duplicata résolu.', '2024-02-27', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (450, '347-483-627', 'SN911991', '8550080451', 'V400M', ' Pharmacie Guigon', 'ROND POINT SANDAGA', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée.', '2024-02-27', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (451, '347-483-572', 'SN893901', '8550086227', 'V400M', 'YORO LAM', '54 Avenue Georges Pompidou', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-02-27', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (452, '347-479-407', 'SN007601', '3800114013', 'V400M', 'YORO LAM', '54 Avenue Georges Pompidou', 'DAKAR', '5167745401', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-02-27', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (453, '347-483-505', 'SN303901', '8550080451', 'V400M', ' Pharmacie Guigon', '103 avenue Lamine gueye', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-02-27', 'RAS', 'CBAO//VERFONE //V240M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (454, '347-483-594', 'SN303902', '8550080451', 'V400M', ' Pharmacie Guigon', '103 avenue Lamine gueye', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-02-27', 'RAS', 'CBAO//VERIFONE //V400M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (455, '347-479-371', 'SN770901', '8550084701', 'V400M', 'FNAC SHAM', 'Centre commercial SHAM', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-02-27', 'RAS', 'ORABANK//INGENUS\r\n\r\nBGFI//VERIFONE//V240M\r\n\r\nNSIA//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (456, '347-479-386', 'SN217701', '8550082762', 'V400M', 'KIABI SHAM', 'Centre commercial SHAM', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-02-27', 'RAS', 'ORABANK   //NGENUS\r\n\r\nBGFI   //VERIFONE//V240\r\n\r\nNSIA //VERIFONE//V240M\r\n\r\nCBAO /VERIFONE//V240 //VX520', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (457, '347-479-364', 'SN214901', '8550082473', 'V400M', 'PRESTIGE DECO', ' LIBERTE 6 DERRIER UNO', 'DAKAR', '5167745410', 'telephonique', 'Connectivite', 'gprs', '\"AID NON AUTORISEE\" résolu', '2024-02-28', 'probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (458, '347-479-389', 'SN082701', '6000000420', 'V400M', 'PH. MAME O. GUEYE', 'SACRE CŒUR', 'DAKAR', '6413434784', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-02-26', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (459, '347-483-608', 'SN203401', '8550081251', 'V400M', 'PHARMACIE AVICENNE', 'Rue mousse diop X avenue faidherbe', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-02-26', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (460, '347-479-388', 'SN021101', '3800098018', 'V400M', 'SENELEC VINCENT', 'AVENUE VINCENT', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée + 10 rouleaux', '2024-02-29', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (461, '347-479-360 ', 'SN001101', '8550085062', 'V400M', 'DAMAG LIBERTE 1', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-01', 'RAS', 'BGFI//VERIFONE//V240M\r\n\r\nORABANK// INGENUS\r\n\r\nCBAO//VERIFONE //V400M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (462, '347-479-390 ', 'SN001102', '8550085062 ', 'V400M', 'DAMAG LIBERTE 2', ' CASINO LIBERTE', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-01', 'RAS', 'ORABANK//INGENUS\r\n\r\nCBAO//VERIFONE//V400', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (463, '347-479-378 ', 'SN308201', '8550080865 ', 'V400M', 'RADISSON POOL BAR ', 'Hotel Radisson Dakar Route de la corniche Ouest', 'DAKAR', '5160725817', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-01', 'RAS', 'BOA//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (464, '347-479-370 ', 'SN308301', '8550080089', 'V400M', 'RADISSON FILINI ', 'Hotel Radisson Dakar Route de la corniche Ouest', 'DAKAR', '5160725799', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-01', 'RAS', 'BOA //VERIFONE//V240M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (465, '347- 479-315', 'SN052709', '6000000203', 'V400M', 'DAMAG SEA PLAZA 2', ' CASINO SEA PLAZA', 'DAKAR', '5160725828 ', 'terrain', 'Autre', '', 'TPE BIEN OPERATIONNL mais un peu lent par rapport au TPE de ORABANK  d\'après les caissières \r\n\r\n', '2024-03-01', 'Probleme', 'ORABANK//INGENUS\r\n\r\nBGFI//VERIFONE//V240M\r\n\r\nCBAO//VERIFONE//V400M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (466, '347-479-316', 'SN052710', '8550085021', 'V400M', 'DAMAG SEA PLAZA 3', ' CASINO SALY', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE BIEN OPERATIONNEL mais un peu lent par rapport au TPE de ORABANK  d\'après les caissières \r\n\r\n', '2024-03-01', 'Probleme', 'ORABANK   //NGENUS\r\n\r\nBGFI   //VERIFONE//V240\r\n\r\nCBAO /VERIFONE//V400M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (467, '347-479-318', 'SN052708', '8550084628', 'V400M', 'DAMAG SEA PLAZA 1', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE BIEN OPERATIONNEL mais un peu lent par rapport au TPE de ORABANK d\'après les caissières \r\n\r\n', '2024-03-01', 'Probleme', 'CBAO//VERIFONE//V400\r\n\r\nORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (468, '347-479-320', 'SN061004', '6000000203', 'V400M', 'DAMAG SEA PLAZA 4', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE BIEN OPERATIONEL mais un peu lent par rapport au TPE de ORABANK   d\'après les caissières \r\n\r\n', '2024-03-01', 'Probleme', 'ORABANK // INGENUE\r\n\r\nCBOA//VERIFONE', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (469, '391-274-492', 'SN060901', '6000000202', 'V240M', 'AMSA ASSURANCE', 'Place de l\'indepandance', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée.', '2024-02-12', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (470, '347-483-570', 'SN094001', '8550086235', 'V400M', 'GOURMANDINE ', 'AVENUE SARRAUT', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-12', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (471, '347-483-570', 'SN094001', '8550086235', 'V400M', 'GOURMANDINE ', 'AVENUE SARRAUT', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-02-12', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (472, '347-479-364', 'SN214901', '8550082473', 'V400M', 'PRESTIGE DECO', ' LIBERTE 6 DERRIER UNO', 'DAKAR', '5167745410', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNL Le commerçant aimerait que l’heure de la clôture soit fixer à08h00au lieu de 12h12\r\n\r\n', '2024-03-05', 'Probleme', 'CBAO//VERIFONE //V240M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (473, '347-479-348', 'SN211701', '8550082143', 'V400M', 'UTILE PARCELLES ASSAINIES', 'PARCELLES ASSAINIES U14', 'DAKAR', '', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNL . Le commerçant aimerait que l’heure de clôture soit fixer à 21H15\r\n\r\nAu lieu de 17h\r\n\r\n', '2024-03-05', 'Probleme', 'BGFI//VERIFONE //V240M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (474, '391-080-260 ', 'SN961901', '8550086334', 'V240M', 'PALLEN INC ', '', 'DAKAR', '5160725824 ', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNL. Mais n’arrive pas à se connecter au serveur OGP\r\n\r\n', '2024-03-05', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (475, '347-479-414', 'SN297901', '8550083778', 'V400M', 'DHL AEROPORT L S SENGHOR', 'Aeroprt L.S. SENGOR', 'DAKAR', '5167745405', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-05', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (477, '347-479-355 ', 'SN215101', '8550082143 ', 'V400M', 'UTILE ngor', ' NGOR A COTE DE CHEZ KATIA', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-05', 'RAS', 'BGFI//VERIFONE//V240M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (478, '347-479-294', 'SN052704', '8550085096', 'V400M', 'DAMAG DAKAR CITY4', 'CASINO  DAKAR CITY', 'DAKAR', '', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNEL mais un peu lent par rapport au TPE de ORABANK d’après les caissières\r\n\r\n', '2024-03-05', 'Probleme', 'ORABANK   //NGENUS\r\n\r\nBGFI   //VERIFONE//V240\r\n\r\nCBAO /VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (479, '347-479-342', 'SN052701', '8550085096', 'V400M', 'DAMAG DAKAR CITY1', 'CASINO  DAKAR CITY', 'DAKAR', '', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNEL mais un peu lent par rapport au TPE de ORABANK d’après les caissières\r\n\r\n', '2024-03-05', 'Probleme', 'CBAO//VERIFONE//V240M\r\n\r\nORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (480, '347-479-293', 'SN052703', '8550085096', 'V400M', 'DAMAG DAKAR CITY3', 'CASINO  DAKAR CITY', 'DAKAR', '5160725829 ', 'visite', 'Autre', '', 'TPE BIEN OPERATIONEL mais un peu lent par rapport au TPE de ORABANK d’après les caissières\r\n\r\n', '2024-03-05', 'Probleme', 'ORABANK // INGENUE\r\n\r\nCBOA//VERIFONE//V240\r\n\r\nBGFI//VERIFONE //V240', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (481, '347-483-544', 'SN828901', '8550085146', 'V400M', 'FNAC ALMDIES', 'Dakar city almadies', 'DAKAR', '608026413434786', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-05', 'RAS', 'NSIA //VERIFONE //V240M\r\n\r\nORABANK//INGENUS\r\n\r\nCBAO//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (482, '347-483-532', 'SN047301', '8550085385', 'V400M', 'ALKIMIA', 'Almadies route du king FAD PALACE', 'DAKAR', '608026413434787', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-05', 'RAS', '(02)CBAO//VERIFONE//V400M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (483, '347-479-375', 'SN814901', '8550084362', 'V400M', 'NOLIANE  RESTAURANT', 'ALMADIES EN FACE YASS HOTEL', 'DAKAR', '6413434774', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-05', 'RAS', 'BGFI//VERIFONE //V240M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (484, '347-479-313', 'SN245901', '8550083240', 'V400M', 'AMERICAN FOOD STORE', ' 25 BIS RTE DES ALMADIES BP 27397 DAKAR', 'DAKAR', '5160725825 ', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-05', 'RAS', 'CBAO//INGENICO\r\n\r\nORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (485, '347-479-312', 'SN245902', '8550083240', 'V400M', 'AMERICAN FOOD STORE', ' 26 BIS RTE DES ALMADIES BP 27397 DAKAR', 'DAKAR', '5160725787 ', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-05', 'RAS', 'CBAO//VERIFONE//V240M\r\n\r\nORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (486, '347-483-516', 'SN214501', '8550082432', 'V400M', 'LE CABANON', 'Corniche des almadies', 'DAKAR', '', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNEL Mais avait un problème pour saisir le code duplicata résolu\r\n\r\n', '2024-03-05', 'Probleme', 'BOA//VERIFONE/V240M\r\n\r\nORABANK//INGENUS\r\n\r\nCBAO//VERIFONE//VX520', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (487, '347-483-516', 'SN214501', '8550082432', 'V400M', 'LE CABANON', 'Corniche des almadies', 'DAKAR', '', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNEL Mais avait un problème pour saisir le code duplicata résolu\r\n\r\n', '2024-03-05', 'Probleme', 'BOA//VERIFONE/V240M\r\n\r\nORABANK//INGENUS\r\n\r\nCBAO//VERIFONE//VX520', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (488, '347-479-352', 'SN404901', '8550083851', 'V400M', 'COP 21 BBC', 'CORNICHE ALMADIES', 'DAKAR', '', 'visite', 'Autre', '', 'TPE   BIEN OPERATIONNEL ET attribution de SIM FREE 608026413434794\r\n\r\n', '2024-03-05', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (489, '391-080-243', 'SN211601', '8550082143', 'V240M', 'UTILE OUAKAM', 'OUAKAM', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-05', 'RAS', '(02) BGFI//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (490, '391-080-243', 'SN211601', '8550082143', 'V240M', 'UTILE OUAKAM', 'OUAKAM', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-05', 'RAS', '(02) BGFI//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (491, '347-479-380', 'SN042303', '3800993010', 'V400M', 'LIB 4 VENTS SAWA ', 'OUAKAM', 'DAKAR', '5167745403', 'visite', 'Autre', '', 'TPE   BIEN OPERATIONNEL Changement de SIM Orange 5167745403 par un SIM FREE           608026413434814\r\n', '2024-03-05', 'Probleme', '\r\nBCIS//VERIFONE//V240M\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (492, '347-479-309 ', 'SN018901', '8550085088', 'V400M', 'DAMAG MARISTE', ' CASINO MARISTE', 'DAKAR', '5160725822 ', 'terrain', 'Autre', '', 'Configuration basculement automatique  + APPRO 10 RLX\r\n\r\n ', '2024-03-04', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (493, '347-483-626', 'SN901901', '8550085781', 'V400M', 'BIJOUTERIE L’ISLAM LIBERTE 6', '    2 Voies libertés 6', 'DAKAR', '608026413434788', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-06', 'RAS', 'BICIS//VERIFONE//V240M\r\n\r\nCBAO//VERIFONE //V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (494, '347-479-416', 'SN300501', '8550080071', 'V400M', 'TERROU-BI CASINO', 'Corniche ouest   Dakar', 'DAKAR', '5167745407 ', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNL  Avec des problème de connexion GPRS dès fois\r\n\r\n', '2024-03-06', 'Probleme', 'ORABANK//INGENUS\r\n\r\nCBAO//VEROFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (495, '347-479-377', 'SN301801', '8550080246', 'V400M', 'TERROU-BI TERASSE', 'Corniche ouest   Dakar', 'DAKAR', '608026413434772', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-06', 'RAS', 'ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (496, '347-479-356', 'SN306501', '8550080691', 'V400M', 'TERROU-BI BAR', 'Corniche ouest   Dakar', 'DAKAR', '608026413434771 ', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNL .Mais ils ont perdu la couvercle de la batterie du TPE V400\r\n\r\n', '2024-03-06', 'Probleme', 'ORABANK //INGENUS\r\n\r\n\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (497, '347-479-316', 'SN052710', '8550085021', 'V400M', 'DAMAG SEA PLAZA 3', ' CASINO SALY', 'DAKAR', '', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNL + Attribution de SIM Orange 5167745403\r\n\r\n', '2024-03-06', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (498, '347-483-621', 'SN951901', '8550086078', 'V400M', 'C ET C IMPORT NATURA SEA PLAZA', '    SEA PLAZA', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-06', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (499, '347-479-378 ', 'SN308201', '8550080865 ', 'V400M', 'RADISSON POOL BAR ', 'Hotel Radisson Dakar Route de la corniche Ouest', 'DAKAR', '5160725817', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-06', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (500, '347-479-370 ', 'SN308301', '8550080089', 'V400M', 'RADISSON FILINI ', 'Hotel Radisson Dakar Route de la corniche Ouest', 'DAKAR', '5160725799', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-06', 'RAS', 'BOA//VERIFONE//V240\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (501, '347-479-383', 'SN042304', '3800993010', 'V400M', 'LIB QUATRE VENTS', 'MERMOZ ROUTE DE OUAKAM', 'DAKAR', '6413434783', 'visite', 'Autre', '', 'TPE BIEN OPERATIONEL mais en attente de leur IT pour configurer le TPE en mode connexion WIFI\r\n\r\n', '2024-03-06', 'Probleme', 'CISA//VERIFONE//V240M\r\n\r\nCBOA//VERIFONE//V240\r\n\r\n(2)BICIS//VERIFONE //V240', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (502, '347-479-413', 'SN091504', '8550084438', 'V400M', 'L\'ESSENTIEL', 'ROND POINT ELTON MERMOZ', 'DAKAR', '6413434782', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNEL + configuration en mode connexion WIFI\r\n\r\n', '2024-03-06', 'Probleme', 'BICIS //VERIFONE //V240M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (503, '347-479-408', 'SN704901', '8550084164', 'V400M', 'RIBEIRO CORPORATION ( PERFECTESSURE )', 'MERMOZ DERRIER IAM', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-06', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (504, '347-483-616', 'SN817901', '8550084396', 'V400M', 'S3A TEXTILES SARL', 'Rond point cité keur gorgui', 'DAKAR', '608026413434777', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNEL Mais pas encore d’activités fautes de clients\r\n\r\n', '2024-03-06', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (505, '347-479-389', 'SN082701', '6000000420', 'V400M', 'PH. MAME O. GUEYE', 'SACRE CŒUR', 'DAKAR', '6413434784', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-06', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (506, '347-479-386', 'SN217701', '8550082762', 'V400M', 'KIABI SHAM', 'Centre commercial SHAM', 'DAKAR', '', 'telephonique', 'Connectivite', 'gprs', 'Problème de connexion résolu.', '2024-03-07', 'probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (507, '347-479-365 ', 'SN064601', '6000000239 ', 'V400M', ' LE ROND POINT (LE COSTE)', 'PLACE DE L\'INDEPENDANCE', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-07', 'RAS', 'CBAO//VERIFONE //V240M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (508, '347-483-570', 'SN094001', '8550086235', 'V400M', 'GOURMANDINE ', 'AVENUE SARRAUT', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-07', 'RAS', 'CBAO//VEROFONE//V240M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (509, '347-483-583', 'SN891901', '8550083778', 'V400M', 'DHL ALBERT SARRAUT', 'Albert Sarraut', 'DAKAR', '608026413434775', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-07', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (510, '347-479-368 ', 'SN022304', '8550085294 ', 'V400M', 'FOURCHETTE', ' 5 RUE PARENT', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-07', 'RAS', 'CBAO//VERIFONE//V240M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (511, '347-479-409', 'SN022303', '8550085294', 'V400M', 'FOURCHETTE', ' 4 RUE PARENT', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-07', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (512, '347-479-367', 'SN262901', '8550082143', 'V400M', 'UTILE VILLE', ' 47 Av  Lamine GUEYE', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-07', 'RAS', 'BGFI//VERIFONE//V240M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (513, '347-479-363', 'SN262902', '8550082143', 'V400M', 'UTILE VILLE', ' 46 Av  Lamine GUEYE', 'DAKAR', '5160725804 ', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-07', 'RAS', 'BGFI//VERIFONE//V240M\r\n\r\nCBAO//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (514, '347-483-608', 'SN203401', '8550081251', 'V400M', 'PHARMACIE AVICENNE', 'Rue mousse diop X avenue faidherbe', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-07', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (515, '347-479-399 ', 'SN285901', '8550085369/5001', 'V400M', 'DELTA MEDICAL ', '57 RUE MOUSSE DIOP ', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-07', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (516, '347-483-571', 'SN209901', '8550081962', 'V400M', 'NAGI HOBALLA JOUETS', 'Rue raffinel X Thiong', 'DAKAR', '608026413434795', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNEL Mais pas encor d’activités\r\n\r\n', '2024-03-07', 'Probleme', 'ECOBANK//PAX\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (517, '347-479-366', 'SN030401', '8550084420', 'V400M', 'COCTAIL DU SENEGAL', 'Rue Mousse Diop, Dakar', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-07', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (518, '391-274-325 ', 'SN209201', '8550081897 ', 'V240M', 'CONCEPT STORY ', '12 av Nelson MANDELA ', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-07', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (519, '391-080-514', 'SN008201', '8550080303', 'V240M', 'CAFE DE ROME', ' AVENUE DE LA REPUBLIQUE', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-07', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (520, '347-479-395 ', 'SN302401', '8550080303 ', 'V400M', 'CAFE DE ROME( PRE AUTO)', ' AVENUE DE LA REPUBLIQUE', 'DAKAR', '', 'visite', 'Autre', '', 'TPE   BIEN OPERATIONNEL //pas de PRE-AUTO par CARTE\r\n\r\n', '2024-03-07', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (521, '347-479-381 ', 'SN208602', '8550081830 ', 'V400M', ' MH FOODS', 'RUE EMILE ZOLA ', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-07', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (522, '347-479-359 ', 'SN208601', '8550081830 ', 'V400M', ' MH FOODS', 'RUE EMILE ZOLA ', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-07', 'RAS', 'CBAO//VERIFONE//V240M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (523, '347-483-493', 'SN063101', '8550086284', 'V400M', ' RYSARA HOTEL', 'Près de la Clinique madeleine', 'DAKAR', '608026413434776', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-07', 'RAS', 'BGFI//VERIFONE//V240M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (524, '347-479-391 ', 'SN094002', '6000000533 ', 'V400M', 'GOURMANDINE C2 ', '1 PLACE DE LINDEPENDANCE ', 'DAKAR', '', 'visite', 'Autre', '', 'TPE   BIEN OPERATIONNEL Changement de SIM Orange 5167745398 par un SIM FREE           608026413434765\r\n\r\n', '2024-03-07', 'Probleme', 'CBAO//INGENICO\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (525, '347-479-384 ', 'SN064602', '6000000239 ', 'V400M', 'Le RONT POINT (COSTE) ', '1 PLACE DE LINDEPENDANCE ', 'DAKAR', '5160725796', 'visite', 'Autre', '', 'TPE   BIEN OPERATIONNEL Changement de SIM FREE 608026413434765 par un SIM Orange           5167745398\r\n\r\n', '2024-03-07', 'Probleme', 'CBAO//VERIFONE//V400M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (526, '347-483-618', 'SN966901', '8550086391', 'V400M', 'LEKKU-FI  TOUBA', ' TOUBA  NDIOUGA KEBE', 'DAKAR', '608026413434793', 'terrain', 'Autre', '', 'Installation effectuée + 25 rouleaux', '2024-03-13', 'Probleme', '(04) ORABANK//INGENUS\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (527, '347-483-555', 'SN967901', '8550086391', 'V400M', 'LEKKU-FI TOUBA', 'TOUBA  NDIOUGA KEBE', 'DAKAR', '608026413434798', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-13', 'Probleme', '(04) ORABANK//INGENUS\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (528, '347-483-739', 'SN077202', '6000000365', 'V400M', 'RESERVE DE BANDIA RESTO', 'SALY', 'Mbour', '608026413434801', 'terrain', 'Autre', '', 'Installation effectuée + 10 rouleaux', '2024-03-12', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (529, '391-274-440', 'SN014401', '4008065016', 'V240M', 'LES BOUGAINVILLIERS', 'SALY', 'Mbour', '608026413434812', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-12', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (530, '347-483-511', 'SN035201', '8550085906', 'V400M', 'ROYAL SALY', 'SALY', 'Mbour', '608026413434800', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-12', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (531, '347-483-741', 'SN306001', '8550080287', 'V400M', 'SEN DECOUVERTES', 'RUE GANLANDOU DIOUF X ST MICHEL', 'DAKAR', '608026413434785', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-12', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (532, '347-483-757', 'SN200203', '8550080949', 'V400M', 'GAFFARI NGAPAROU', 'NGAPAROU', 'Mbour', '60802641343485', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-12', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (534, '347-483-513', 'SN217901', '8550082788', 'V400M', 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', 'SEA  PLAZA', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-14', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (535, '347-483-515', 'SN050101', '6000000101', 'V400M', 'BATIMAT', 'AVENUE MALICK SY COTE POSTE', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-14', 'Probleme', 'ORABANK//INGENUS\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (536, '347-483-754', 'SN209601', '8550081939', 'V400M', 'LULU STORE', 'Corniche OUEST EN FACE club OLYMPIQUE', 'DAKAR', '608026413434802', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-14', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (537, '347-483-743', 'SN019301', '3900030010', 'V400M', 'RESIDDENCE LE NDIAMBOUR ', 'RUE CARNOT DAKAR', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-14', 'Probleme', 'ORABANK//INGENUS\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (538, '347-483-758', 'SN261901', '8550083406', 'V400M', 'NAHYEL SARL PLACE WASHINTON', 'EN FACE MINISTERE DE L’INTERIEUR', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-14', 'Probleme', 'ORABANK//INGENUS\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (539, '391-262-586', 'SN024601', '4008673011', 'V240M', 'MASSAI COUTURE', '73 RUE MOUSSE DIOP', 'DAKAR', '608026413434811', 'terrain', 'Autre', '', 'installation effectuée', '2024-03-14', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (540, '391-274-354', 'SN080801', '6000000401', 'V240M', 'NADIM HOBALLAH AMEUBLENT', 'AVENUE ANDRE PEYTAVIN', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-14', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (541, '347-483-750', 'SN027701', '5000349015', 'V400M', 'PHARMACIE STELLA', '    Rond Point MERMOZ coté SGBS', 'DAKAR', '608026413434793', 'terrain', 'Autre', '', 'Installation effectuée ', '2024-03-14', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (542, '347-479-314', 'SN052707', '8550086326', 'V400M', 'DAMAG SALY 2', ' CASINO SEA PLAZA', 'Mbour', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-12', 'RAS', 'ORABANK//INGENUS\r\n\r\nCBAO//VERIFONE //V400M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (543, '347-479-319', 'SN052706', '8550085021', 'V400M', 'DAMAG SALY 1', ' CASINO SALY', 'Mbour', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-12', 'RAS', 'ORABA?K //INGENUS\r\n\r\nCBAO//VEROFONE//400M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (544, '347-483-464', 'SN022901', '4008611015', 'V400M', ' LA ROYALTINE', 'Avenue lamine gueye  X felix faure', 'DAKAR', '', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNL Mais les caissières aimeraient pouvoir dupliquer les transactions antérieurs\r\n\r\n', '2024-03-08', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (545, '347-483-620', 'SN897901', '4008611015', 'V400M', 'LA ROYALTINE', '', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE BIEN OPERATIONNL Mais les caissières aimeraient pouvoir dupliquer les transactions antérieurs\r\n\r\n', '2024-03-08', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (546, '   347-479-319', 'SN211901', '8550082143', 'V400M', 'UTILE SALY', 'SALY', 'Mbour', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-12', 'RAS', 'BGFI//VERIFONE//V240M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (547, '347-479-404', 'SN308603', '8550080568', 'V400M', 'NOUVELLES FRONTIERES HOTEL FILAO', ' Saly hotel hibiscus', 'Mbour', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-12', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (548, '347-479-356', 'SN308609', '8550080568', 'V400M', 'NOUVELLES FRONTIERES SALY', 'SALY HOTEL FILAO', 'Mbour', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-12', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (549, '347-483-504', 'SN300103', '8550080103', 'V400M', 'HOTELL TERANGA PULLMAN PRE AUTO', '', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-15', 'Probleme', NULL, NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (550, '347-483-759', 'SN042301', '3800993010', 'V400M', '04 VENTS  MERMOZ', 'MERMOZ', 'DAKAR', '608026413434808', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-18', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (551, '391-263-095', 'SN009711', '4008640011', 'V240M', 'ALDO SEA PLAZA', 'SEA PLAZA', 'DAKAR', '608026413434805', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-18', 'Probleme', 'NSIA//VERIFONE//V240M\r\n\r\nORABANK //INGENUS\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (552, '347-483-499', 'SN047302', '8550085385', 'V400M', 'ALKIMIA 2', 'ROUTE DU KING F.PALACE', 'DAKAR', '5160725823', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-18', 'Probleme', 'CBAO//VERIFONE//V400M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (553, '347-483-761', 'SN305701', '8550080501', 'V400M', 'BAR DIZZY KING F. PALACE', 'ROUTE DU KING F.PALACE', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-18', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (554, '391-274-503', 'SN009708', '40086940011', 'V240M', 'CELIO SEA PLAZA', 'SEA PLAZA', 'DAKAR', '608026413434807', 'terrain', 'Autre', '', 'installation effectuée', '2024-03-18', 'Probleme', '	\r\nORABANK//INGENUS\r\n\r\nCBAO//VERIFONE//V240M\r\n\r\nNSIA//VEROFONE//V240M\r\n\r\nBSIC//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (555, '391-274-376', 'SN009706', '4008694011', 'V240M', 'CITY SPORT SEA PLAZA', 'SEA PLAZA', 'DAKAR', '608026413434804', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-18', 'Probleme', 'ORABANK//INGENUS\r\n\r\nCBAO//VERIFONE//V240M\r\n\r\nBSIC//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (556, '391-274-442', 'SN90501', '8550083851', 'V240M', 'COP 21 BBC', '   Corniches des almdies', 'DAKAR', '608026413434809', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-18', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (557, '347-483-623', 'SN300302', '8550080055', 'V400M', 'MERIDIENT PDT KING F. PALACE RECEPTION (PRE-AUTO)', 'ROUTE DU KING F. PALACE', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-18', 'Probleme', 'BICIS//VERIFONE//V240M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (558, '391-263-099', 'SN300303', '8550080055', 'V240M', 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', 'ROUTE DU KING F.PALACE', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-18', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (559, '347-483-610', 'SN304701', '8550080535', 'V400M', 'POINTE DES ALMADIES', 'POINTE DES ALMADIES', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-18', 'Probleme', 'ORABANK//INGENUS\r\n\r\nBANQUE INTERNATIONAL//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (560, '391-274-497', 'SN009801', '5000024016', 'Vx520', 'ALDO POMPIDOU (PONTY)', 'Avenue pompidou', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-19', 'Probleme', 'ORABANK//INGENUS\r\n\r\nCBAO//VERIFONE//V240M\r\n\r\nNSIA//VEROFONE//V240M\r\n\r\nBSIC//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (561, '347-483-598', 'SN005601', '8550085310', 'V400M', 'CANAL SENEGAL SARRAUT', 'AVENUE SARRAUT', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-19', 'Probleme', 'CBAO//VERIFONE//VX675\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (562, '347-483-534', 'SN788901', '8550084883', 'V240M', 'ELECTRO BUSINESS SERVICE', 'AVENUE LAMINE GUEYE', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-19', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (563, '391-274-499', 'SN049001', '6000000101', 'V240M', 'ELECTRONIQUE CORP', 'ROND POINT JVC', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-19', 'Probleme', 'BICIS//VERIFONE//V240M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (564, '391-274-506', 'SN068601', '6000000279', 'V240M', 'ERIC KAYSER', 'EN FACE PALAAIS DE LA REPUBLIQUE', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-19', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (565, '347-483-601', 'SN303703', '8550080436', 'V400M', 'HERTZ TRANSACAUTO PRE-AUTO)', '   RUE JOSEPH GOMIS', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-19', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (566, '391-274-474', 'SN009710', '4008694011', 'V240M', 'HUGO BOSS SEA PLAZA', 'SEA PLAZA', 'DAKAR', '608026413434806', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-19', 'Probleme', 'ORABANK//INGENUS\r\n\r\nCBAO//VERIFONE//V240M\r\n\r\nBSIC//VERIFONE//V240M\r\n\r\nNSIA//VEROFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (567, '391-274-717', 'SN064603', '60000000', 'V240M', 'LE ROND POINT', 'PLACE  DE L’INDEPENDANCE', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-19', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (568, '391-274-311', 'SN009707', '4008694011', 'V240M', 'L’OCCITANE', 'SEA PLAZA', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-19', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (569, '391-263-096', 'SN009702', '4008694011', 'V240M', 'CITY SPORT POMPIDOU (PONTY)', 'Avenue pompidou', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-19', 'Probleme', 'NSIA//VERIFONE//V240M\r\n\r\nORABANK //INGENUS\r\n\r\nNSIA//VEROFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (570, '391-274-715', 'SN009701', '4008694011', 'V240M', 'CITY SPORT ALDO DAKAR CITY ALMADIES', 'DAKAR CITY ALMADIES', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-20', 'Probleme', 'ORABANK//INGENUS\r\n\r\nCBAO//VERIFONE//V240M\r\n\r\nBSIC//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (571, '391-274-307', 'SN009705', '400869401', 'V240M', 'CITY SPORT DAKAR CITY', 'DAKAR CITY ALMADIES', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-20', 'Probleme', 'ORABANK//INGENUS\r\n\r\nCBAO//VERIFONE//V240M\r\n\r\nBSIC//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (572, '347-483-603', 'SN009901', '5000024016', 'V400M', 'CITY SPORT SHAM', '   GALERIE SAHM', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-20', 'Probleme', 'ORABANK//INGENUS\r\n\r\nCBAO//VERIFONE//V240M\r\n\r\nBSIC//VERIFONE//V240M\r\n\r\nBICIS//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (573, '391-274-500', 'SN204405', '8550081293', 'V240M', 'PHARES DES MAMELLS BOUTIQUE', 'PHARE DES MAMELLES', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectué', '2024-03-20', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (574, '347-483-548', 'SN204404', '8550081293', 'V400M', 'PHARES DES MAMELLES SALLE', 'PHARE DES MAMELLES', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-20', 'Probleme', 'BSIC//VERIFONE//V400M\r\n\r\nBSIC//VERIFONE//V200T\r\n\r\nBICIS//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (575, '347-483-758', 'SN261901', '8550083406', 'V400M', 'NAHYEL SARL PLACE WASHINTON', 'EN FACE MINISTERE DE L’INTERIEUR', 'DAKAR', '', 'terrain', 'Connectivite', 'wifi', 'Problème de connexion wifi résolu', '2024-03-21', 'probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (577, '347-483-528', 'SN097501', '6000000568', 'V400M', 'CFAO MOTORS SARL PEUGEOT', '', 'DAKAR', '7003433971', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-26', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (578, '391-274-364', 'SN009713', '4008694011', 'V240M', 'CITY SPORT SALY', 'saly', 'Mbour', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-22', 'Probleme', 'ORABANK//INGENUS\r\n\r\nCBAO//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (579, '391-274-363', 'SN969901', '8550086417', 'V240M', 'NABYSENE(MADEL)', 'RUE JOSEPH GOMIS', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation TPE effectué', '2024-03-26', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (580, '391-274-439', 'SN968901', '8550086409', 'V240M', 'LES AMARYLISS HOTEL', 'SALY', 'DAKAR', '', 'terrain', 'Autre', '', '	\r\nInstallation TPE effectué +10 rouleaux', '2024-03-22', 'Probleme', 'CBAO // VERIFONE//VX520 ', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (581, '347-483-492', 'SN300202', '8550080113', 'V400M', 'NOVOTEL RECEPTION PRE-AUTO', 'AVENUE ABDOULAYE FADIGA', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-26', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (582, '347-483-503', 'SN300203', '8550080113', 'V400M', 'NOVOTEL RECEPTION PRE-AUTO', '  AVENUE ABDOULAYE FADIGA', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-20', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (583, '347-483-623', 'SN300302', '8550080055', 'V400M', 'MERIDIENT PDT KING F. PALACE RECEPTION (PRE-AUTO)', 'ROUTE DU KING F. PALACE', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'Attribution de SIM FREE  EFFECTUE. PRE-AUTO DESATIVEE\r\n\r\n', '2024-03-28', 'probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (584, '347-483-516', 'SN214501', '8550082432', 'V400M', 'LE CABANON', 'Corniche des almadies', 'DAKAR', '', 'terrain', 'Autre', '', 'Attribution de SIM FREE  EFFECTUE\r\n\r\n', '2024-03-28', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (585, '347-483-583', 'SN891901', '8550083778', 'V400M', 'DHL ALBERT SARRAUT', 'Albert Sarraut', 'DAKAR', '608026413434775', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-28', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (586, '347-483-598', 'SN005601', '8550085310', 'V400M', 'CANAL SENEGAL SARRAUT', 'AVENUE SARRAUT', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-28', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (587, '347-483-743', 'SN019301', '3900030010', 'V400M', 'RESIDDENCE LE NDIAMBOUR ', 'RUE CARNOT DAKAR', 'DAKAR', '', 'terrain', 'Hardware', 'imprimante', 'TPE BIEN OPERATIONNL Problème de roulette imprimante résolu\r\n\r\n', '2024-03-28', 'probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (588, '347-483-570', 'SN094001', '8550086235', 'V400M', 'GOURMANDINE ', 'AVENUE SARRAUT', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-28', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (589, '347-479-415', 'SN205301', '8550081459', 'V400M', 'LA MARQUISE', 'RUE AMADOU NDOYE', 'DAKAR', '6413434769', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-28', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (590, '347-479-364', 'SN214901', '8550082473', 'V400M', 'PRESTIGE DECO', ' LIBERTE 6 DERRIER UNO', 'DAKAR', '5167745410', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-03-28', 'RAS', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (591, '347-483-496', 'SN202301', '8550081236', 'V400M', 'SH Barachois Ibis  PRE AUTO', 'VILLE', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-28', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (592, '347-483-495', 'SN202302', '855008236', 'V400M', 'SH Barachois Ibis  PRE AUTO', 'VILLE', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-03-28', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (593, '347-483-745', 'SN096501', '6000000558', 'V400M', 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', 'SEA PLAZA', 'DAKAR', '5167957829', 'terrain', 'Autre', '', 'Installation effectuée + 10 rouleaux', '2024-04-02', 'Probleme', 'NSIA//VEROFONE//V240M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (594, '391-274-323', 'SN009712', '4008694011', 'V240M', 'CITY SPORT LEVIS SEA PLAZA', 'SEA PLAZA', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée ', '2024-04-02', 'Probleme', 'CBAO//VERIFONE//V240M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (595, '347-483-601', 'SN303703', '8550080436', 'V400M', 'HERTZ TRANSACAUTO PRE-AUTO)', '   RUE JOSEPH GOMIS', 'DAKAR', '', 'terrain', 'Autre', '', 'Attribution de SIM Orange effectué\r\n\r\n', '2024-04-02', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (596, '347-483-524', 'SN401901', '', 'V400M', 'PAPETIRIE OUEST AFRICAIN (POA)', '', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-02', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (597, '391-262-585', 'SN865901', '8550085427', 'V240M', 'HIJAB MASTOUR', '  ZONE B En face E.N.A', 'DAKAR', '5167957827', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-02', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (598, '347-483-615', 'SN300101', '8550080105', 'V400M', 'HOTEL PULMAN TERANGA (PRE-AUTO)', 'Place de l’indépendance', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-02', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (599, '391-274-489', 'SN825901', '8550080436', 'V240M', 'HERTZTRANSACTAUTO SIEGE (PRE-AUTO)', '102 rue JOSEPH GOMIS', 'DAKAR', '5167957805', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-02', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (600, '391-263-081', 'SN212601', '8550082242', 'V240M', 'DIAMOND TIME', '157 RUE Mousse diop', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée + 10 rouleaux', '2024-04-02', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (601, ' 391-274-496', 'SN217704', '8550082762', 'V240M', 'NESPRESSO SARRAUT', 'AVENUE SARRAUT', 'DAKAR', '5167957825', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-08', 'Probleme', 'ORABANK//INGENUS\r\n\r\nBSIC//VERIFONE //V240M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (602, '391-263-101', 'SN097802', '6000000571', 'V240M', 'NOVA POMPIDOU  (PONTY)', '61 AVENUE POMPIDOU (PONTY)', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-08', 'Probleme', 'BSIC//VERIFONE //V240M\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (603, '391-274-301', 'SN086801', '6000000461', 'V240M', 'STRASS POMPIDOU (PONTY)', 'AVENUE POMPIDOU (PONTY)', 'DAKAR', '5167957826', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-08', 'Probleme', 'CBAO//VERIFONE //VX520\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (604, '391-274-379', 'SN054301', '4008615010', 'V240M', 'NIAYES Sarraut KERMEL', 'Marché KERMEL', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-08', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (605, '391-274-345', 'SN022601', '4008615010', 'V240M', 'NIAYES SARRAUR KERMEL', 'Marché KERMEL', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-08', 'Probleme', 'ORABANK//INGENUS\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (606, '391-274-475', 'SN260901', '8550083398', 'V240M', 'NIAYES SARRAUT KERMEL', 'Marché KERMEL', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-08', 'Probleme', 'ORABANK//INGENUS\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (607, '347-483-489', 'SN970901', '', 'V400M', 'DAKAR WOMEN GROUP (IFAN)', 'MERMOZ //MUSEE IFAN', 'DAKAR', '5167957808', 'terrain', 'Autre', '', 'Installation effectuée + 10 rouleaux\r\n\r\n', '2024-04-08', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (608, '347-483-581', 'SN971901', '8550086441', 'V400M', 'DAKAR WOMEN GROUP (IFAN)', 'MERMOZ //MUSEE IFAN', 'DAKAR', '5167957801', 'terrain', 'Autre', '', 'Installation effectuée\r\n\r\n', '2024-04-08', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (609, '347-479-379', 'SN773901', '8550084875', 'V400M', 'SAFARI BEACH', '', 'DAKAR', '608026413434790', 'telephonique', 'Hardware', 'batterie', 'Problème de chargement batterie résolu', '2024-04-08', 'probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (610, '347-479-310', 'SN935901', '8550080105', 'V400M', 'PULLMAN ', ' Hotel Pullman Teranga Place de l\'Independance, 10 Rue PL 29, Dakar 10206', 'DAKAR', '5160725823 ', 'telephonique', 'Autre', '', 'le TPE imprime deux tickets clients après l\'ouverture d\'une PRE  AUTO manuel', '2024-04-09', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (611, '391-274-381', 'SN771902', '8550086458', 'V240M', 'MANTRA INTERNATIONAL ALMADIES', 'ALMADIES', 'DAKAR', '5167957810', 'terrain', 'Autre', '', 'Installation effectuée + 10 rouleaux', '2024-04-09', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (612, '347-479-416', 'SN300501', '8550080071', 'V400M', 'TERROU-BI RECEPTION PRE AUTO', 'Corniche ouest   Dakar', 'DAKAR', '5167745407 ', 'terrain', 'Autre', '', 'ACTIVATION  DE LA PRE-AUTO AMNUELLE EFFECTUE\r\n\r\n', '2024-04-12', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (613, '391-274-716', 'SN291901', '855083729', 'V240M', 'GLOBAL LOGISTICS SOLUTION', '', 'DAKAR', '5167957824', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-09', 'Probleme', 'ORABANK//INGENUS\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (614, '347-483-557', 'SN291902', '8550083729', 'V400M', 'GLOBAL LOGISTICS SOLUTION', '', 'DAKAR', '5167957823', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-09', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (615, '391-274-476', 'SN011601', '5000070011', 'V240M', 'GEMABER SEA PLAZZA', '', 'DAKAR', '5167957822', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-09', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (616, '391-274-473', 'SN072001', '8550085914', 'V240M', 'LABO BIO 24', '', 'DAKAR', '5167957811', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-09', 'Probleme', 'ORABANK//INGENUS\r\n\r\nCBAO//VERIFONE//V240\r\n\r\nBSIC//VERIFONE //V240', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (617, '347-483-527', 'SN036001', '5000145015', 'V400M', 'LABO BIO 24', '', 'DAKAR', '5167957812', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-09', 'Probleme', 'ORABANK//INGENUS\r\n\r\nCBAO//VERIFONE//V240\r\n\r\nBSIC//VERIFONE //V240', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (618, '391-263-118', 'SN075901', '6000000352', 'V240M', 'BIJOUTERIE LA ROTONDE', '', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée + 10 rouleaux', '2024-04-09', 'Probleme', 'CBAO//VERIFONE//V240\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (619, '391-263-098', 'SN802901', '8550084248', 'V240M', 'COSMAKEUP DAKAR', '', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-09', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (620, '391-263-100', 'SN098301', '6000000576', 'V240M', 'PHARMACIE TERANGA', '', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-09', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (621, '391-274-487', 'SN086101', '6000000454', 'V240M', 'JEEF BRUGGES INF CHOCOLAIT', 'Rue victor Hugo X Mouhamed 6', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-09', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (622, '347-479-410', 'SN972901', '8550086441', 'V400M', 'DAKAR WOMEN GROU¨P', '', 'DAKAR', '5167957809', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-09', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (623, '347-483-502', 'SN098101', '8550085310', 'V400M', 'CANAL+ SENEGAL SACRE COEUR', 'SACRE COEUR CTE KEUR GORGUI', 'DAKAR', '5167957821', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-12', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (624, '391-274-346', 'SN075001', '6000000343', 'V240M', 'COUP D’ECLAT', '13 rue Victor Hugo', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-12', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (625, '391-274-324', 'SN958901', '8550086094', 'V240M', 'COSMAKEUP NGOR-ALAMDIES', 'En face stade de NGOR', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-12', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (626, '391-263-091', 'SN907901', '8550085856', 'V240M', 'MAGNETIKA SAS', 'Corniche des almadies', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-12', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (627, ' 347-483-491 ', 'SN306405', '8550080105', 'V400M', 'HOTEL TERANGA PULLMAN', '', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-12', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (628, '391-274-705', 'SN813902', '8550084651', 'V240M', 'STATION SHELL YEBA', 'SHELL Autoroute à péage', 'DAKAR', '5167957813', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-15', 'Probleme', 'ORABANK//INGENUS\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (629, '391-080-320 ', 'SN300403', '850080063 ', 'V240M', 'LAMANTIN  RESTO BAR', ' Saly Nord Bp 2383', 'Mbour', '', 'terrain', 'Autre', '', 'Changement TPE V240 par V400 M effectué\r\n\r\n', '2024-04-15', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (630, '391-274-504', 'SN094101', '5000145015', 'V240M', 'ALLIANCE FRANSEN', 'SALY', 'DAKAR', '5167957814', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-15', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (631, '347-483-575', 'SN960901', '8550084875', 'V240M', 'SAFARI BEACH', 'SALY', 'Mbour', '5167957815', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-15', 'Probleme', 'BSIC//VERIFONE //V240\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (632, '391-274-498', 'SN02910', '5000148013', 'Vx520', 'BIJOUTERIE MODOU THIAM', 'Round point Saly', 'SALY', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-15', 'Probleme', 'BSIC//VERIFONE //V240\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (633, '391-274-310', 'SN015901', '4008802012', 'V240M', 'PHARMACIE SALY', 'Rond point saly', 'SALY', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-15', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (634, '347-483-459', 'SN011101', '8550085377', 'V400M', 'HOTEL NEPTUNE SALY', 'saly', 'Mbour', '5167957820', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-15', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (635, '391-274-358', 'SN823901', '8550085120', 'V240M', 'HERTZ TRANSACAUTO KING FHAD PALACE  (PRE-AUTO)', 'KING FHAD PALCE MERIDIENT', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-16', 'Probleme', 'BSIC//VERIFONE //V240\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (636, '347-483-523', 'SN759901', '8550084545', 'V400M', 'TLS CONTACT', 'ALMADIES DERRIERE  DOGTAS', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-16', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (637, '391-274-470', 'SN054302', '4008615010', 'V240M', 'NIAYES SARRAUT ST-LOUIS', 'Rond oint route de KHOR  Corniche', 'SAINT LOUIS', '5167957819', 'terrain', 'Autre', '', 'Installation effectuée + 20 rouleaux', '2024-04-17', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (638, '391-274-468', 'SN039801', '5000262012', 'V240M', 'LA COMPAGNIE DU FLEUVE ST-LOUIS', 'ST-Louis Ville en face Hôtel la Résidence', 'SAINT LOUIS', '5167957818', 'terrain', 'Autre', '', 'Installation effectuée + 10 rouleaux', '2024-04-17', 'Probleme', 'ORABANK//INGENUS\r\n\r\n', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (639, '391-080-514', 'SN008201', '8550080303', 'V240M', 'CAFE DE ROME', ' AVENUE DE LA REPUBLIQUE', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement de SN008201 par SN302402 effectuée', '2024-04-18', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (640, '391-116-230', 'SN973901', '8550086474', 'V240M', 'FLY BY FANNY', 'ROUTES DES ALMADIES', 'DAKAR', '5167957817', 'terrain', 'Autre', '', 'Installation et formation du commerçant effectuée', '2024-04-19', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (643, '391-080-321 ', 'SN300404', '8550080063', 'V240M', 'LAMANTIN (PREAUTO)', ' Saly Nord Bp 2385', 'Mbour', '5160725785 ', 'telephonique', 'Autre', '', 'Problème a saisir le code duplicata résolu', '2024-04-23', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (644, '391-113-963 ', 'SN904901', '', 'V240M', 'HOTELL TERANGA PULLMAN', ' Hotel Pullman Teranga Place de l\'Independance, 10 Rue PL 29, Dakar 10201', 'DAKAR', '', 'telephonique', 'Autre', '', 'Problème à effectuer le duplicata d\'une transaction antérieur', '2024-04-23', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (645, '391-274-499', 'SN049001', '6000000101', 'V240M', 'ELECTRONIQUE CORP', 'ROND POINT JVC', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-04-23', 'RAS', 'BCIS /VERIFONE/V240M', 'Mme DIALLO');
INSERT INTO `xiris_intervention_terrains` VALUES (646, '347-479-389', 'SN082701', '6000000420', 'V400M', 'PH. MAME O. GUEYE', 'SACRE CŒUR', 'DAKAR', '6413434784', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-04-23', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (647, '347-483-502', 'SN098101', '8550085310', 'V400M', 'CANAL+ SENEGAL SACRE COEUR', 'SACRE COEUR CTE KEUR GORGUI', 'DAKAR', '5167957821', 'terrain', 'Autre', '', 'Changement de SIM ORANGE 5167957821 affiche 2G     par 5167957816\r\n\r\n', '2024-04-23', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (648, '347-479-413', 'SN091504', '8550084438', 'V400M', 'L\'ESSENTIEL', 'ROND POINT ELTON MERMOZ', 'DAKAR', '6413434782', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-04-24', 'RAS', '', 'Mme THERESE');
INSERT INTO `xiris_intervention_terrains` VALUES (649, '347-479-383', 'SN042304', '3800993010', 'V400M', 'LIB QUATRE VENTS MERMOZ', 'MERMOZ ROUTE DE OUAKAM', 'DAKAR', '6413434783', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-04-24', 'RAS', '', 'Mme EMILIE');
INSERT INTO `xiris_intervention_terrains` VALUES (650, '347-483-759', 'SN042301', '3800993010', 'V400M', '04 VENTS  MERMOZ', 'MERMOZ', 'DAKAR', '608026413434808', 'visite', 'Autre', '', ' Réactivation des paramètres  effectué\r\n\r\n', '2024-04-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (651, '347-479-381 ', 'SN208602', '8550081830 ', 'V400M', ' MH FOODS', 'RUE EMILE ZOLA ', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-04-24', 'RAS', '', 'Mme FATIMA');
INSERT INTO `xiris_intervention_terrains` VALUES (652, '347-479-359 ', 'SN208601', '8550081830 ', 'V400M', ' MH FOODS', 'RUE EMILE ZOLA ', 'DAKAR', '', 'visite', 'Autre', '', 'Confusion de chargeur TPE V400 et le chargeur du téléphone  fixe résolu\r\n\r\n', '2024-04-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (653, '391-274-325 ', 'SN209201', '8550081897 ', 'V240M', 'CONCEPT STORY ', '12 av Nelson MANDELA ', 'DAKAR', '', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNEL attribution de SIM Orange 5167957821 effectué\r\n\r\n', '2024-04-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (654, '391-274-487', 'SN086101', '6000000454', 'V240M', 'JEEF BRUGGES INF CHOCOLAIT', 'Rue victor Hugo X Mouhamed 6', 'DAKAR', '', 'terrain', 'Autre', '', 'Fixation de l’heure de la clôture à 19h00  ou le désactivée si possible\r\n\r\n', '2024-04-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (655, '391-274-346', 'SN075001', '6000000343', 'V240M', 'COUP D’ECLAT', '13 rue Victor Hugo', 'DAKAR', '', 'visite', 'Autre', '', 'Le commerçant aimerait que l’heure de la télécollecte   soit fixée à 18h30\r\n\r\n', '2024-04-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (656, '391-274-466', 'SN302402', '8550080303', 'V240M', 'B CAFE DE ROME CASINO SALLE DE JEUX', 'AVENUE DE LA REPLUBLIQUE ', 'DAKAR', '5167957806', 'terrain', 'Autre', '', 'Installation effectuée', '2024-04-26', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (657, '391-274-322', 'SN210303', '', 'V240M', 'AXA SENEGAL SALY', 'SALY en face CBAO SALY', 'Mbour', '', 'terrain', 'Autre', '', 'Installation effectuée + 10 rouleaux', '2024-04-25', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (658, '347-479-361', 'SN912901', '6000000278', 'V400M', 'ALINEA SALY ', 'MBOUR', 'MBOUR SALY', '5160725831 ', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-04-25', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (659, '391-274-364', 'SN009713', '4008694011', 'V240M', 'CITY SPORT SALY', 'saly', 'Mbour', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-04-25', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (660, '347-479-404', 'SN308603', '8550080568', 'V400M', 'NOUVELLES FRONTIERES HOTEL FILAO', ' Saly hotel hibiscus', 'Mbour', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-04-25', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (661, '347-483-741', 'SN306001', '8550080287', 'V400M', 'SEN DECOUVERTES', 'RUE GANLANDOU DIOUF X ST MICHEL', 'DAKAR', '608026413434785', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-04-25', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (662, '347-483-496', 'SN202301', '8550081236', 'V400M', 'SH Barachois Ibis  PRE AUTO', 'VILLE', 'DAKAR', '', 'telephonique', 'Connectivite', 'wifi', 'Problème de connexion wifi résolu', '2024-04-26', 'probleme', '', 'MR  THIARE');
INSERT INTO `xiris_intervention_terrains` VALUES (663, '347-483-495', 'SN202302', '855008236', 'V400M', 'SH Barachois Ibis  PRE AUTO', 'VILLE', 'DAKAR', '', 'telephonique', 'Connectivite', 'wifi', 'Problème de connexion wifi résolu', '2024-04-26', 'probleme', '', 'MR THIARE');
INSERT INTO `xiris_intervention_terrains` VALUES (664, '347-479-392 ', 'SN202401', '8550081236 ', 'V400M', 'SH Barachois Ibis Resto', 'Avenue Abdoulaye Fadiga ', 'DAKAR', '', 'telephonique', 'Connectivite', 'wifi', 'Problème de connexion wifi résolu', '2024-04-26', 'probleme', '', 'MR THIARE');
INSERT INTO `xiris_intervention_terrains` VALUES (665, '391-274-492', 'SN060901', '6000000202', 'V240M', 'AMSA ASSURANCE', 'Place de l\'indepandance', 'DAKAR', '', 'telephonique', 'Connectivite', 'gprs', 'Problème de connexion résolu', '2024-04-30', 'probleme', '', 'MME  NDIAYE AWA CISSE ');
INSERT INTO `xiris_intervention_terrains` VALUES (667, '347-483-497', 'SN078401', '8550084495', 'V400M', 'GOODE RADE', 'VDN DAKAR', 'DAKAR', '608026413434780', 'visite', 'Autre', '', 'TPE BIEN OPRERATIONNEL Basculer en mode connexion 4G pour problème de connexion WIFI\r\n\r\n', '2024-04-30', 'Probleme', 'CBAO//INGENICO', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (668, '347-483-754', 'SN209601', '8550081939', 'V400M', 'LULU STORE', 'Corniche OUEST EN FACE club OLYMPIQUE', 'DAKAR', '608026413434802', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-04-30', 'RAS', '', 'Mme DIOUF');
INSERT INTO `xiris_intervention_terrains` VALUES (669, '347-483-544', 'SN828901', '8550085146', 'V400M', 'FNAC ALMDIES', 'Dakar city almadies', 'DAKAR', '608026413434786', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-04-30', 'RAS', '', 'Mme BA');
INSERT INTO `xiris_intervention_terrains` VALUES (670, '391-274-715', 'SN009701', '4008694011', 'V240M', 'CITY SPORT ALDO DAKAR CITY ALMADIES', 'DAKAR CITY ALMADIES', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-04-30', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (671, '347-479-341', 'SN052702', '8550085096', 'V400M', 'DAMAG DAKAR CITY2', 'CASINO  DAKAR CITY', 'DAKAR', '5167745400 ', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-04-30', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (672, '347-479-293', 'SN052703', '8550085096', 'V400M', 'DAMAG DAKAR CITY3', 'CASINO  DAKAR CITY', 'DAKAR', '5160725829 ', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-04-30', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (673, '347-479-342', 'SN052701', '8550085096', 'V400M', 'DAMAG DAKAR CITY1', 'CASINO  DAKAR CITY', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-04-30', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (674, '347-479-294', 'SN052704', '8550085096', 'V400M', 'DAMAG DAKAR CITY4', 'CASINO  DAKAR CITY', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-04-30', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (675, '391-274-324', 'SN958901', '8550086094', 'V240M', 'COSMAKEUP NGOR-ALAMDIES', 'En face stade de NGOR', 'DAKAR', '', 'visite', 'Autre', '', 'Attribution de SIM ORANGE 5167957804 effectuée\r\n\r\n', '2024-04-30', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (676, '391-274-307', 'SN009705', '400869401', 'V240M', 'CITY SPORT DAKAR CITY', 'DAKAR CITY ALMADIES', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-04-30', 'RAS', '', 'Mr COUNDOUL');
INSERT INTO `xiris_intervention_terrains` VALUES (677, '347-479-364', 'SN214901', '8550082473', 'V400M', 'PRESTIGE DECO', ' LIBERTE 6 DERRIER UNO', 'DAKAR', '5167745410', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-04-30', 'RAS', '', 'Mme  MBOW');
INSERT INTO `xiris_intervention_terrains` VALUES (678, '347-483-523', 'SN759901', '8550084545', 'V400M', 'TLS CONTACT', 'ALMADIES DERRIERE  DOGTAS', 'DAKAR', '', 'telephonique', 'Autre', '', 'Problème annulation transaction résolu ', '2024-05-02', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (679, '347-483-516', 'SN214501', '8550082432', 'V400M', 'LE CABANON', 'Corniche des almadies', 'DAKAR', '', 'telephonique', 'Connectivite', 'wifi', 'Problème de connexion résolu', '2024-05-02', 'probleme', '', 'ROUGUY SALL');
INSERT INTO `xiris_intervention_terrains` VALUES (680, '347-479-363', 'SN262902', '8550082143', 'V400M', 'UTILE VILLE', ' 46 Av  Lamine GUEYE', 'DAKAR', '5160725804 ', 'telephonique', 'Connectivite', 'wifi', 'Problème connexion résolu', '2024-05-02', 'probleme', '', 'MAME AMINATA FALL');
INSERT INTO `xiris_intervention_terrains` VALUES (681, '391-274-361', 'SN009709', '4008694011', 'V240M', 'I AM SEA PLAZA (LOISIR)', 'SEA PLAZA', 'DAKAR', '5167957781', 'terrain', 'Autre', '', 'Installation tpe effectuée + 10 rouleaux', '2024-05-02', 'Probleme', 'ORABANK//INGENUS  CBAO//VERIFONE/V400M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (682, '391-274-493', 'SN009704', '4008694011', 'V240M', 'CALL IT SPRING  SHAM', 'Centre commercial SHAM', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée+ 10 rouleaux', '2024-05-02', 'Probleme', ' ORABANK//INGENUS       BSIC//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (683, '391-115-760', 'SN210302', '8550082085', 'V240M', 'AXA NGOR', 'NGOR en face super marché utile', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée + 05 rouleaux', '2024-05-06', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (684, '391-115-950', 'SN087203', '6000000465', 'V240M', 'SEIGNEURIE AFRIQUE OUAKAM', 'OUAKAM près 4 VENTS', 'DAKAR', '5167957802', 'terrain', 'Autre', '', 'Installation effetuée  + 10 rouleaux', '2024-05-06', 'Probleme', 'CBAO //VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (685, '391-115-901', 'SN070601', '8550086300', 'V240M', 'LBS BUDDA ATTITUDE SEA PLAZA', 'SEA PLAZA', 'DAKAR', '51679577783', 'terrain', 'Autre', '', 'Installation effectuée + 10 rouleaux', '2024-05-06', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (686, '391-115-902', 'SN298901', '8550083778', 'V240M', 'DHL FANN RESIDENCE', 'FANN RESIDANCE', 'DAKAR', '5167957801', 'terrain', 'Autre', '', 'Installation effectuée', '2024-05-06', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (687, '391-115-756', 'SN306201', '8550080071', 'V240M', 'TERROU-BI CASINO', 'CORNICHE OUEST DAKAR', 'DAKAR', '5167957784', 'terrain', 'Autre', '', 'Installation effectuée', '2024-05-06', 'Probleme', 'ORABANK//INGENUS  CBAO//VERIFONE//V240', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (688, '391-115-792', 'SN957901', '8550086243', 'V240M', 'SILLAGE PARFUMERIE DAKAR MANDELA', 'Dakar  en face hopital PRINCIPAL', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-05-06', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (689, '391-115-907', 'SN079401', '6000000387', 'V240M', 'PARAMARKET', '19 Rue  VICTOR HUGO', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-05-06', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (690, '347-483-612', 'SN266901', '8550082986', 'V400M', 'SEKU BI ', 'DAKAR derrière hôtel pullman', 'DAKAR', '5167957785', 'terrain', 'Autre', '', 'Installation effectuée', '2024-05-06', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (691, '391-116-235', 'SN929901', '8550084883', 'V240M', 'ELECTRO BUSINESS SERVICE  ASTECH', 'AVENUE LAMINE GUEYE', 'DAKAR', '5167957786', 'terrain', 'Autre', '', 'Installation effectuée + 10 rouleaux', '2024-05-06', 'Probleme', 'BICIS //VERIFONE//V240', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (692, '391-113-938', 'SN087201', '6000000465', 'V240M', 'SEIGNEURIE AFRIQUE  ZONE INDUTRIELLE', 'Zone industrielle', 'DAKAR', '5167957793', 'terrain', 'Autre', '', 'Installation effectuée + 10 rouleaux', '2024-05-06', 'Probleme', 'CBAO//VERIFONE//V240', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (693, '347-483-493', 'SN063101', '8550086284', 'V400M', ' RYSARA HOTEL', 'Près de la Clinique madeleine', 'DAKAR', '608026413434776', 'telephonique', 'Autre', '', 'Problème a saisir le code duplicata, résolu', '2024-05-07', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (694, '347-483-547', 'SN048901', '6000000092', 'V400M', 'HOTEL KADIANDOUMAGNE RESTO/BAR', 'ZIGUINCHOR  / EMBARDERE BOUDODY', 'DAKAR', '5167957817', 'terrain', 'Autre', '', 'Installation effectuée + 20 rouleaux', '2024-05-11', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (695, '391-080-318', 'SN307601', '8550080568', 'V240M', 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', 'MAMELLES AVIATION', 'DAKAR', '', 'telephonique', 'Hardware', 'imprimante', 'Problème de couvercle d\'imprimante v240m résolu', '2024-05-13', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (696, '391-115-901', 'SN070601', '8550086300', 'V240M', 'LBS BUDDA ATTITUDE SEA PLAZA', 'SEA PLAZA', 'DAKAR', '51679577783', 'telephonique', 'Connectivite', 'gprs', 'Problème de connexion gprs résolu', '2024-05-13', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (697, '391-274-504', 'SN094101', '5000145015', 'V240M', 'ALLIANCE FRANSEN', 'SALY', 'DAKAR', '5167957814', 'telephonique', 'Connectivite', 'gprs', 'Problème de connexion gprs résolu', '2024-05-13', 'probleme', '', 'MR ELIE ALIOUNE  REBEIZ');
INSERT INTO `xiris_intervention_terrains` VALUES (698, '347-479-370 ', 'SN308301', '8550080089', 'V400M', 'RADISSON FILINI ', 'Hotel Radisson Dakar Route de la corniche Ouest', 'DAKAR', '5160725799', 'terrain', 'Hardware', 'batterie', 'CHANGEMENT DE BATTERIE  TPE V400 EFFECTUE', '2024-05-13', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (699, '347-483-745', 'SN096501', '6000000558', 'V400M', 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', 'SEA PLAZA', 'DAKAR', '5167957829', 'terrain', 'Hardware', 'imprimante', 'Problème écran tactile résolu', '2024-05-15', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (700, '347-483-557', 'SN291902', '8550083729', 'V400M', 'GLOBAL LOGISTICS SOLUTION', '', 'DAKAR', '5167957823', 'telephonique', 'Autre', '', 'Configuration  tpe en mode connexion wifi', '2024-05-15', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (701, '391-080-514', 'SN008201', '8550080303', 'V240M', 'CAFE DE ROME RESTO', ' AVENUE DE LA REPUBLIQUE', 'DAKAR', '', 'telephonique', 'Connectivite', 'gprs', 'Problème de connexion gprs résolu', '2024-05-16', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (702, '391-115-902', 'SN298901', '8550083778', 'V240M', 'DHL FANN RESIDENCE', 'FANN RESIDANCE', 'DAKAR', '5167957801', 'terrain', 'Connectivite', 'wifi', 'Problème de connexion wifi résolu.', '2024-05-16', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (703, '347-483-581', 'SN971901', '8550086441', 'V400M', 'DAKAR WOMEN GROUP (IFAN)', 'MERMOZ //MUSEE IFAN', 'DAKAR', '5167957801', 'telephonique', 'Autre', '', 'Retrait tpe effectuée.', '2024-05-06', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (704, '347-483-489', 'SN970901', '', 'V400M', 'DAKAR WOMEN GROUP (IFAN)', 'MERMOZ //MUSEE IFAN', 'DAKAR', '5167957808', 'terrain', 'Autre', '', 'Retrait tpe effectuée.', '2024-05-06', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (705, '347-479-410', 'SN972901', '8550086441', 'V400M', 'DAKAR WOMEN GROU¨P', '', 'DAKAR', '5167957809', 'terrain', 'Autre', '', 'Retrait tpe  effectué', '2024-05-21', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (706, '391-113-996', 'SN209302', '8550081905', 'V240M WIFI', 'LES MANGUIERS DE GUEREO', 'GUEREO', 'DAKAR', '51370822996', 'terrain', 'Autre', '', 'Installation effectué + 30 rouleaux', '2024-05-23', 'Probleme', 'ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (707, '391-115-790', 'SN209301', '8550081905', 'V240M WIFI', 'LES MANGUIERS DE GUEREO', 'GUEREO', 'DAKAR', '6413434769', 'terrain', 'Autre', '', 'Installation  effectué ', '2024-05-23', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (708, '391-113-975', 'SN827901', '8550085153', 'V240M WIFI', 'CLOS DES PAPILLONS (PRE-AUTO)', 'SALY NIAKH NIAKHAL', 'SALY', '5167745384', 'terrain', 'Autre', '', 'Installation effectué + 10 rouleaux\r\n', '2024-05-23', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (709, '347-483-464', 'SN022901', '4008611015', 'V400M', ' LA ROYALTINE', 'Avenue lamine gueye  X felix faure', 'DAKAR', '', 'telephonique', 'Connectivite', 'gprs', 'Problème de connexion gprs résolu.', '2024-05-29', 'probleme', '', 'NDOUMBE TOUNKARA');
INSERT INTO `xiris_intervention_terrains` VALUES (710, '391-113-973', 'SN949901', '8550085045', 'Vx520', 'BLUE PADEL', 'NGAPAROU', 'DAKAR', '5167957791', 'terrain', 'Autre', '', 'Installation effectuée', '2024-05-23', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (711, '347-483-516', 'SN214501', '8550082432', 'V400M', 'LE CABANON', 'Corniche des almadies', 'DAKAR', '', 'telephonique', 'Autre', '', 'Problème de code duplicata résolu', '2024-05-29', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (712, '347-483-750', 'SN027701', '5000349015', 'V400M', 'PHARMACIE STELLA', '    Rond Point MERMOZ coté SGBS', 'DAKAR', '608026413434793', 'telephonique', 'Autre', '', 'Problème de code duplicata résolu', '2024-05-29', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (713, '347-479-291', 'SN001002', '8550085054', 'V400M', 'DAMAG SARRAULT 2', 'CASINO SARRAULT', 'DAKAR', '5167745412 ', 'terrain', 'Autre', '', 'Changement TPE effectué', '2024-05-27', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (714, '391-274-310', 'SN015901', '4008802012', 'V240M', 'PHARMACIE SALY', 'Rond point saly', 'SALY', '', 'telephonique', 'Autre', '', 'Problème de code duplicata résolu', '2024-05-31', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (715, '347-479-409', 'SN022303', '8550085294', 'V400M', 'FOURCHETTE', ' 4 RUE PARENT', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-05-30', 'RAS', 'CBAO//VERIFONE X990', 'MME DIOP ');
INSERT INTO `xiris_intervention_terrains` VALUES (716, '347-479-368 ', 'SN022304', '8550085294 ', 'V400M', 'FOURCHETTE', ' 5 RUE PARENT', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-05-30', 'RAS', 'CBAO//VERIFONEV400', 'MME DIOP');
INSERT INTO `xiris_intervention_terrains` VALUES (717, '347-479-413', 'SN091504', '8550084438', 'V400M', 'L\'ESSENTIEL', 'ROND POINT ELTON MERMOZ', 'DAKAR', '6413434782', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-05-30', 'RAS', 'BCIS//VERIFONE //VX675', '');
INSERT INTO `xiris_intervention_terrains` VALUES (718, '391-263-091', 'SN907901', '8550085856', 'V240M', 'MAGNETIKA SAS', 'Corniche des almadies', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-05-30', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (719, '347-483-754', 'SN209601', '8550081939', 'V400M', 'LULU STORE', 'Corniche OUEST EN FACE club OLYMPIQUE', 'DAKAR', '608026413434802', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-05-31', 'RAS', '', 'Mme Diouf');
INSERT INTO `xiris_intervention_terrains` VALUES (720, '347-483-513', 'SN217901', '8550082788', 'V400M', 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', 'SEA  PLAZA', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-05-31', 'RAS', '', 'Mme JONSHON');
INSERT INTO `xiris_intervention_terrains` VALUES (721, '391-274-323', 'SN009712', '4008694011', 'V240M', 'CITY SPORT LEVIS SEA PLAZA', 'SEA PLAZA', 'DAKAR', '', 'visite', 'Autre', '', 'TPE BIEN OPRERATIONNEL Il aimerait que l’heure de la clôture soit fixer à 21h00\r\n', '2024-05-31', 'Probleme', 'ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (722, '391-274-311', 'SN009707', '4008694011', 'V240M', 'L’OCCITANE', 'SEA PLAZA', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-05-31', 'RAS', 'ORABANK//INGENUS', 'Mme kouyaté');
INSERT INTO `xiris_intervention_terrains` VALUES (723, '391-263-095', 'SN009711', '4008640011', 'V240M', 'ALDO SEA PLAZA', 'SEA PLAZA', 'DAKAR', '608026413434805', 'visite', 'Hardware', 'batterie', 'Problème de chargement batterie V240M resolu\r\n', '2024-05-31', 'probleme', 'CBAO//VERIFONE //V400M BSIC//VERIFONE//V240M ORABANK//INGENUS', '');
INSERT INTO `xiris_intervention_terrains` VALUES (724, '391-274-361', 'SN009709', '4008694011', 'V240M', 'I AM SEA PLAZA (LOISIR)', 'SEA PLAZA', 'DAKAR', '5167957781', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-05-31', 'RAS', 'CBAO//VERIFONE//V240M ORABANK//INGENUS', 'Mme DIALLO');
INSERT INTO `xiris_intervention_terrains` VALUES (725, '391-274-503', 'SN009708', '40086940011', 'V240M', 'CELIO SEA PLAZA', 'SEA PLAZA', 'DAKAR', '608026413434807', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-05-31', 'RAS', 'BSIC//VERIFONE//V240M NSIA//VERIFONE//V240M CBAO//VERIFONE//V240M ORABANK//INGENUS', 'MR GAYE ');
INSERT INTO `xiris_intervention_terrains` VALUES (726, '391-274-376', 'SN009706', '4008694011', 'V240M', 'CITY SPORT SEA PLAZA', 'SEA PLAZA', 'DAKAR', '608026413434804', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-05-31', 'RAS', 'BSIC//VERIFONE//V240M CBAO//VERIFONE//V240M ORABANK//INGENUS', '');
INSERT INTO `xiris_intervention_terrains` VALUES (727, '347-483-599', 'SN300301', '8550080055', 'V400M', 'KING FHAD PALACE RECEPTION', 'ALMADIES', 'DAKAR', '5137083043', 'terrain', 'Autre', '', 'Installation  effectuée', '2024-06-03', 'Probleme', '	 (2)BICIS //VERIFONE//V240 (2)BICIS//VERIFONE//V240', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (728, '391-274-381', 'SN771902', '8550086458', 'V240M', 'MANTRA INTERNATIONAL ALMADIES', 'ALMADIES', 'DAKAR', '5167957810', 'visite', 'Connectivite', 'gprs', 'Problème de connexion GPRS résolu TPE configuré en mode connexion WIFI  \r\n', '2024-06-03', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (729, '347-479-355 ', 'SN215101', '8550082143 ', 'V400M', 'UTILE ngor', ' NGOR A COTE DE CHEZ KATIA', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-03', 'RAS', '(2)BSIC//VERIFONE//V240M', 'Mr DIATTA');
INSERT INTO `xiris_intervention_terrains` VALUES (730, '391-115-760', 'SN210302', '8550082085', 'V240M', 'AXA NGOR', 'NGOR en face super marché utile', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-03', 'RAS', '', 'Mme NDEYE KHAR');
INSERT INTO `xiris_intervention_terrains` VALUES (731, '391-274-324', 'SN958901', '8550086094', 'V240M', 'COSMAKEUP NGOR-ALAMDIES', 'En face stade de NGOR', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-03', 'RAS', '', 'Mme AICHA Barry');
INSERT INTO `xiris_intervention_terrains` VALUES (732, '391-113-993', 'SN975901', '8550086490', 'V240M', 'DOGTAS EXCLUSIVE', 'Rond point NGOR', 'DAKAR', '5167957803', 'terrain', 'Autre', '', 'Installation effectuée', '2024-05-02', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (733, '391-113-993', 'SN975901', '8550086490', 'V240M', 'DOGTAS EXCLUSIVE', 'Rond point NGOR', 'DAKAR', '5167957803', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-03', 'RAS', 'BOA//VERIFONE//V240M', 'Mme SOW');
INSERT INTO `xiris_intervention_terrains` VALUES (734, '391-274-307', 'SN009705', '400869401', 'V240M', 'CITY SPORT DAKAR CITY', 'DAKAR CITY ALMADIES', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-03', 'RAS', 'CBAO//VERIFONE//V400M ORABANK//INGENUS BSIC//VERIFONE//V240M', 'Mr DIENE');
INSERT INTO `xiris_intervention_terrains` VALUES (735, '391-274-715', 'SN009701', '4008694011', 'V240M', 'CITY SPORT ALDO DAKAR CITY ALMADIES', 'DAKAR CITY ALMADIES', 'DAKAR', '', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNEL Mais dès fois les cartes UBA ne passent pas', '2024-06-03', 'Probleme', 'BSIC//VERIFONE//V240M CBAO//VERIFONE//V400M ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (736, '347-483-544', 'SN828901', '8550085146', 'V400M', 'FNAC ALMDIES', 'Dakar city almadies', 'DAKAR', '608026413434786', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-03', 'RAS', 'BSIC//VERIFONE//V240M CBAO//VERIFONE//V240M ORABANK//INGENUS NSIA//VERIFONE//V240M', '');
INSERT INTO `xiris_intervention_terrains` VALUES (737, '347-479-341', 'SN052702', '8550085096', 'V400M', 'DAMAG DAKAR CITY2', 'CASINO  DAKAR CITY', 'DAKAR', '5167745400 ', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-03', 'RAS', '', 'BSIC//VERIFONE//V400M CBAO//VERIFONE//V240M ORABANK//INGENUS');
INSERT INTO `xiris_intervention_terrains` VALUES (738, '347-479-293', 'SN052703', '8550085096', 'V400M', 'DAMAG DAKAR CITY3', 'CASINO  DAKAR CITY', 'DAKAR', '5160725829 ', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-03', 'RAS', 'BSIC//VERIFONE//V240M CBAO//VERIFONE//V240M ORABANK//INGENUS', '');
INSERT INTO `xiris_intervention_terrains` VALUES (739, '347-479-342', 'SN052701', '8550085096', 'V400M', 'DAMAG DAKAR CITY1', 'CASINO  DAKAR CITY', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-03', 'RAS', 'CBAO//VERIFONE//V240M ORABANK//INGENUS', '');
INSERT INTO `xiris_intervention_terrains` VALUES (740, '347-479-294', 'SN052704', '8550085096', 'V400M', 'DAMAG DAKAR CITY4', 'CASINO  DAKAR CITY', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-03', 'RAS', 'CBAO//VERIFONE//V240M ORABANK//INGENUS', '');
INSERT INTO `xiris_intervention_terrains` VALUES (741, '347-483-532', 'SN047301', '8550085385', 'V400M', 'ALKIMIA', 'Almadies route du king FAD PALACE', 'DAKAR', '608026413434787', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-03', 'RAS', 'CBAO//VERIFONE//V400M UBA//VERIFONE//X990', 'Mme BOUSSO');
INSERT INTO `xiris_intervention_terrains` VALUES (742, '347-483-499', 'SN047302', '8550085385', 'V400M', 'ALKIMIA 2', 'ROUTE DU KING F.PALACE', 'DAKAR', '5160725823', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-03', 'RAS', 'CBAO//VERIFONE//V400M', '');
INSERT INTO `xiris_intervention_terrains` VALUES (743, '347-479-313', 'SN245901', '8550083240', 'V400M', 'AMERICAN FOOD STORE', ' 25 BIS RTE DES ALMADIES BP 27397 DAKAR', 'DAKAR', '5160725825 ', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-03', 'RAS', 'CBAO//VERIFONE//V400M ORABANK//INGENUS', '');
INSERT INTO `xiris_intervention_terrains` VALUES (744, '347-479-312', 'SN245902', '8550083240', 'V400M', 'AMERICAN FOOD STORE', ' 26 BIS RTE DES ALMADIES BP 27397 DAKAR', 'DAKAR', '5160725787 ', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-03', 'RAS', 'ORABANK//INGENUS CBAO//INGENICO', '');
INSERT INTO `xiris_intervention_terrains` VALUES (745, '347-483-623', 'SN300302', '8550080055', 'V400M', 'MERIDIENT PDT KING F. PALACE RECEPTION ', 'ROUTE DU KING F. PALACE', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-03', 'RAS', '(2)BICIS//VERIFONE//V240M (2)BSIC//VERIFONE//V240M', '');
INSERT INTO `xiris_intervention_terrains` VALUES (746, '347-483-623', 'SN300302', '8550080055', 'V400M', 'MERIDIENT PDT KING F. PALACE RECEPTION ', 'ROUTE DU KING F. PALACE', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-03', 'RAS', '(2)BICIS//VERIFONE//V240M (2)BSIC//VERIFONE//V240M', '');
INSERT INTO `xiris_intervention_terrains` VALUES (747, '391-263-099', 'SN300303', '8550080055', 'V240M', 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', 'ROUTE DU KING F.PALACE', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-03', 'RAS', 'BSIC//VERIFONE//V240M', 'MME BADJI');
INSERT INTO `xiris_intervention_terrains` VALUES (748, '347-479-353', 'SN670901', '8550084090', 'V400M', 'DISCOUNT', '     FASS', 'DAKAR', '608026413434778', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-05', 'RAS', 'ECOBANK//PAX CBAO//VERIFONE//VX520', '');
INSERT INTO `xiris_intervention_terrains` VALUES (749, '347-479-386', 'SN217701', '8550082762', 'V400M', 'KIABI SHAM', 'Centre commercial SHAM', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE BIEN OPRERATIONNEL MAIS PAS BEAUCOUP D’ACTIVITES\r\n', '2024-06-05', 'Probleme', '4)BSIC//VERIFONE//V240M (4) ORABANK//INGENUS (4)CBAO//VERIFONE//V240M (4) NSIA//VERIFONE//V204M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (750, '347-479-371', 'SN770901', '8550084701', 'V400M', 'FNAC SHAM', 'Centre commercial SHAM', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-05', 'RAS', 'NSIA//VERIFONE//V204M BSIC//VERIFONE//V240M ORABANK//INGENUS', 'Mme DIOUF');
INSERT INTO `xiris_intervention_terrains` VALUES (751, '391-274-493', 'SN009704', '4008694011', 'V240M', 'CALL IT SPRING  SHAM', 'Centre commercial SHAM', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-05', 'RAS', 'BSIC//VERIFONE//V240M ORABANK//INGENUS', 'Mr NDOYE');
INSERT INTO `xiris_intervention_terrains` VALUES (752, '347-479-311', 'SN001201', '8550085070', 'V400M', 'DAMAG SAHM 1 ', ' CASINO SAHM', 'DAKAR', '5167745402 ', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-05', 'RAS', 'BSIC//VERIFONE//V240M CBAO//VERIFONE//V400M', '');
INSERT INTO `xiris_intervention_terrains` VALUES (753, '347-479-393 ', 'SN001202', '8550085070 ', 'V400M', 'DAMAG SAHM 2', ' CASINO SAHM', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-05', 'RAS', 'CBAO//VERIFONE//V400M BSIC//VERIFONE//V240M', '');
INSERT INTO `xiris_intervention_terrains` VALUES (754, '347-483-603', 'SN009901', '5000024016', 'V400M', 'CITY SPORT SHAM', '   GALERIE SAHM', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-04', 'RAS', 'BSIC//VERIFONE//V240M CBAO//VERIFONE//V400M ORABANK//INGENUS NSIA//VERIFONE//V240M', 'MR GAYE ');
INSERT INTO `xiris_intervention_terrains` VALUES (755, '347-483-603', 'SN009901', '5000024016', 'V400M', 'CITY SPORT SHAM', '   GALERIE SAHM', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-04', 'RAS', 'BSIC//VERIFONE//V240M CBAO//VERIFONE//V400M ORABANK//INGENUS NSIA//VERIFONE//V240M', 'MR GAYE ');
INSERT INTO `xiris_intervention_terrains` VALUES (756, '391-113-975', 'SN827901', '8550085153', 'V240M WIFI', 'CLOS DES PAPILLONS (PRE-AUTO)', 'SALY NIAKH NIAKHAL', 'SALY', '5167745384', 'visite', 'Autre', '', 'Formation du commerçant sur la PRE-AUTO MANUELLE  mais pour la validation de la PRE-AUTO MANUELLE le TPE demande la carte\r\n', '2024-06-04', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (757, '347-483-459', 'SN011101', '8550085377', 'V400M', 'HOTEL NEPTUNE SALY', 'saly', 'Mbour', '5167957820', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNEL formation des caissières  sur le code duplicata\r\n', '2024-06-05', 'Probleme', 'ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (758, '391-274-439', 'SN968901', '8550086409', 'V240M', 'LES AMARYLISS  PREAUTO ', 'SALY', 'DAKAR', '5167745332', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-05', 'RAS', 'CBAO//VERIFONE//V240M', '');
INSERT INTO `xiris_intervention_terrains` VALUES (759, '391-114-065', 'SN300401', '8550080063 ', 'V240M', 'LAMANTIN (PREAUTO)', ' Saly Nord Bp 2387', 'Mbour', '', 'visite', 'Autre', '', 'Changement de TPE 391-114-065 par 391-113-965 effectué\r\n', '2024-06-05', 'Probleme', 'ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (761, '347-483-489', 'SN977901', '8550086516', 'V400M', 'KANNY CLOTHES', 'ANCIEN PISTE EN FACE UBA', 'DAKAR', '5137082976', 'terrain', 'Autre', '', 'Installation tpe effectuée', '2024-05-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (762, '347-483-489', 'SN977901', '8550086516', 'V400M', 'KANNY CLOTHES', 'ANCIEN PISTE EN FACE UBA', 'DAKAR', '5137082976', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-06', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (763, '391-263-095', 'SN009711', '4008640011', 'V240M', 'ALDO SEA PLAZA', 'SEA PLAZA', 'DAKAR', '608026413434805', 'visite', 'Hardware', 'batterie', 'Problème de chargement batterie V240m résolu TPE en mode de connexion 3G  le commerçant ne dispose pas de WIFI\r\n', '2024-06-06', 'probleme', 'BSIC//VERIFONE//V240M  ORABANK//INGENUS CBAO//VERIFONE//V400M  NSIA//VERIFONE//V204M', '');
INSERT INTO `xiris_intervention_terrains` VALUES (764, '391-274-361', 'SN009709', '4008694011', 'V240M', 'I AM SEA PLAZA (LOISIR)', 'SEA PLAZA', 'DAKAR', '5167957781', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNEL  TPE en mode de connexion 3G le TPE ne parvient pas à se connecter à leur réseau WIFI\r\nNous avons pris contacte avec l’informaticien pour résoudre ce problèmes ces jours à venir\r\n        ', '2024-06-06', 'Probleme', 'CBAO//VERIFONE//V400M ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (765, '347-483-513', 'SN217901', '8550082788', 'V400M', 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', 'SEA  PLAZA', 'DAKAR', '', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNEL En mode de connexion WIFI ne dispose pas de SIM\r\n', '2024-06-06', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (766, '391-274-311', 'SN009707', '4008694011', 'V240M', 'L’OCCITANE', 'SEA PLAZA', 'DAKAR', '', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNEL En mode de connexion WIFI ne dispose pas de SIM\r\n', '2024-06-06', 'Probleme', 'ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (767, '391-274-323', 'SN009712', '4008694011', 'V240M', 'CITY SPORT LEVIS SEA PLAZA', 'SEA PLAZA', 'DAKAR', '', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNEL En mode de connexion WIFI ne dispose pas de SIM\r\n', '2024-06-06', 'Probleme', 'CBAO//VERIFONE//V400M ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (768, '391-274-474', 'SN009710', '4008694011', 'V240M', 'HUGO BOSS SEA PLAZA', 'SEA PLAZA', 'DAKAR', '608026413434806', 'visite', 'Hardware', 'batterie', 'La batterie était vide   TPE en mode de connexion  WIFI/3G\r\n', '2024-06-06', 'probleme', 'BSIC//VERIFONE//V240M CBAO//VERIFONE//V400M ORABANK//INGENUS NSIA//VERIFONE//V240M', '');
INSERT INTO `xiris_intervention_terrains` VALUES (769, '347-483-621', 'SN951901', '8550086078', 'V400M', 'C ET C IMPORT NATURA SEA PLAZA', '    SEA PLAZA', 'DAKAR', '', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNEL En mode de connexion WIFI ne dispose pas de SIM\r\n', '2024-06-06', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (770, '347-483-621', 'SN951901', '8550086078', 'V400M', 'C ET C IMPORT NATURA SEA PLAZA', '    SEA PLAZA', 'DAKAR', '', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNEL En mode de connexion WIFI ne dispose pas de SIM\r\n', '2024-06-06', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (771, '391-115-901', 'SN070601', '8550086300', 'V240M', 'LBS BUDDA ATTITUDE SEA PLAZA', 'SEA PLAZA', 'DAKAR', '51679577783', 'visite', 'Autre', '', 'TPE BIEN OPERATIONNEL Changement de SIM ORANGE 5167957792 par SIM  7003434004\r\n', '2024-06-06', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (772, '391-274-489', 'SN825901', '8550080436', 'V240M', 'HERTZTRANSACTAUTO SIEGE (PRE-AUTO)', '102 rue JOSEPH GOMIS', 'DAKAR', '5167957805', 'visite', 'Autre', '', 'Problème de validation des PRE-AUTO et de comptabilité des PRE-AUTO\r\n', '2024-06-06', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (773, '347-483-601', 'SN303703', '8550080436', 'V400M', 'HERTZ TRANSACAUTO PRE-AUTO)', '   RUE JOSEPH GOMIS', 'DAKAR', '', 'visite', 'Autre', '', 'Problème de validation des PRE-AUTO et de comptabilité des PRE-AUTO\r\n', '2024-06-06', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (774, '347-483-523', 'SN759901', '8550084545', 'V400M', 'TLS CONTACT', 'ALMADIES DERRIERE  DOGTAS', 'DAKAR', '516745618', 'terrain', 'Autre', '', 'TPE BIEN OPRERATIONNEL  MODE CONNEXION AUTOMATIQUE WIFI/4G  ACTIVE\r\n', '2024-06-10', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (775, '347-483-571', 'SN209901', '8550081962', 'V400M', 'NAGI HOBALLA JOUETS', 'Rue raffinel X Thiong', 'DAKAR', '5167745344', 'terrain', 'Autre', '', 'TPE BIEN OPERATIONNEL Mais pas d’activités + Changement de SIM FREE par un SIM ORANGE\r\n', '2024-06-10', 'Probleme', 'ECOBANK//PAX', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (776, '391-263-118', 'SN075901', '6000000352', 'V240M', 'BIJOUTERIE LA ROTONDE', '', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE BIEN OPERATIONNEL  + Téléparamétrage  effectué\r\n', '2024-06-10', 'Probleme', 'CBAO//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (777, '347-479-365 ', 'SN064601', '6000000239 ', 'V400M', ' LE ROND POINT (LE COSTE)', 'PLACE DE L\'INDEPENDANCE', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE BIEN OPERATIONNEL + Teleparametrage effectué\r\n', '2024-06-10', 'Probleme', 'CBAO//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (778, '391-274-717', 'SN064603', '60000000', 'V240M', 'LE ROND POINT', 'PLACE  DE L’INDEPENDANCE', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE BIEN OPERATIONNEL + Teleparametrage effectué\r\n', '2024-06-10', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (779, '347-479-384 ', 'SN064602', '6000000239 ', 'V400M', 'Le RONT POINT (COSTE) ', '1 PLACE DE LINDEPENDANCE ', 'DAKAR', '5167745398', 'terrain', 'Autre', '', 'TPE BIEN OPERATIONNEL + Teleparametrage effectué\r\n', '2024-06-10', 'Probleme', 'CBAO//VERIFONE//X990', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (780, '347-479-391 ', 'SN094002', '6000000533 ', 'V400M', 'GOURMANDINE C2 ', '1 PLACE DE LINDEPENDANCE ', 'DAKAR', '608026413434765', 'terrain', 'Autre', '', 'TPE BIEN OPERATIONNEL + Teleparametrage effectué\r\n', '2024-06-10', 'Probleme', 'CBAO//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (781, '347-483-570', 'SN094001', '8550086235', 'V400M', 'GOURMANDINE ', 'AVENUE SARRAUT', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE BIEN OPERATIONNEL Teleparametrage effectué\r\n', '2024-06-10', 'Probleme', 'CBAO//INGENICO//', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (782, ' 391-274-496', 'SN217704', '8550082762', 'V240M', 'NESPRESSO SARRAUT', 'AVENUE SARRAUT', 'DAKAR', '5167957825', 'terrain', 'Connectivite', 'wifi', 'Problème de connexion WIFI interne TPE configuré sur un autre réseau WIFI provisoirement\r\n', '2024-06-10', 'probleme', 'BGFI//VERIFONE//V240M ORABANK//INGENUS', '');
INSERT INTO `xiris_intervention_terrains` VALUES (783, '347-483-583', 'SN891901', '8550083778', 'V400M', 'DHL ALBERT SARRAUT', 'Albert Sarraut', 'DAKAR', '608026413434775', 'terrain', 'Hardware', 'imprimante', 'Prolème d’impression ticket résolu\r\n', '2024-06-10', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (784, '391-274-380', 'SN059701', '6000000190', 'Vx520', 'CHERAULT ET CIE', 'Avenue MALICK SY', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-10', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (785, '391-274-499', 'SN049001', '6000000101', 'V240M', 'ELECTRONIQUE CORP', 'ROND POINT JVC', 'DAKAR', '', 'telephonique', 'Autre', '', 'Problème code duplicata résolu', '2024-06-12', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (786, '391-274-443', 'SN981901', '8550086532', 'V240M WIFI', 'AYURVEDA HAIR SUARL', 'Ouest foire immeuble  LOCASEN', 'DAKAR', '6413434788', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-12', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (787, '391-113-947', 'SN980901', '8550086524', 'V240M WIFI', 'SOS DERMATOLOGUE', 'Route de Saly à cote de BOA', 'Mbour', '5167957810', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-05', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (788, '347-483-621', 'SN951901', '8550086078', 'V400M', 'C ET C IMPORT NATURA SEA PLAZA', '    SEA PLAZA', 'DAKAR', '', 'telephonique', 'Connectivite', 'gprs', 'Problème connexion gprs résolu', '2024-06-25', 'probleme', '', 'FATOU POUYE');
INSERT INTO `xiris_intervention_terrains` VALUES (789, '391-263-096', 'SN009702', '4008694011', 'V240M', 'CITY SPORT POMPIDOU (PONTY)', 'Avenue pompidou', 'DAKAR', '', 'terrain', 'Hardware', 'batterie', 'Problème de charge batterie V240M résolu', '2024-06-25', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (790, '391-113-967', 'SN244901', '8550083232', 'V240M WIFI', 'BELEL BOUTIQUE MERMOZ', 'Mermoz ANCIENNE PISTE', 'DAKAR', '5133116258', 'terrain', 'Autre', '', 'Installation effectuée.', '2024-06-26', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (791, '391-080-305', 'SN702901', '8550082762', 'V240M 3G', 'NESPRESSO SEA PLAZA', 'SEA PLAZA', 'DAKAR', '5133116274', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-26', 'Probleme', 'ORABANK//INGENUS BSIC//VERIFONE//V240', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (792, '391-113-943', 'SN072703', '8550085310', 'V240M WIFI', 'CANAL + SENEGAL SAHM', 'GALERIE SAHM', 'DAKAR', '5133116268', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-26', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (793, '391-115-757', 'SN770902', '8550084701', 'V240M WIFI', 'TOMMY HILFIGER SAHM', 'GALERIE SAHM', 'DAKAR', '5133116267', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-26', 'Probleme', 'ORABANK//INGENUS BSIC//VERIFONE//V240 CBAO//INGENICO', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (794, '391-115-905', 'SN206901', '8550081608', 'V240M WIFI', 'LA PAMPA', 'AVENUE SARRAUT EN  FACE AMSA', 'DAKAR', '5133116215', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-26', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (795, '391-116-236', 'SN064501', '3900048012', 'V240M WIFI', 'OLIVIER ALINE KH', 'DAKAR derrière Sonatel république', 'DAKAR', '5167745330', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-26', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (796, '391-113-962', 'SN016901', '3900048012', 'V240M WIFI', 'OLIVIER ALINE KH', 'DAKAR derrière Sonatel république', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-26', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (797, '391-080-263', 'SN089301', '6000000486', 'V240M 3G', 'PHARMACIE GAMBETTA', 'AVENUE LAMINE GUEYE', 'DAKAR', '5167957785', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-26', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (798, '391-262-586', 'SN024601', '4008673011', 'V240M', 'MASSAI COUTURE', '73 RUE MOUSSE DIOP', 'DAKAR', '608026413434811', 'telephonique', 'Connectivite', 'gprs', 'Problème connexion gprs résolu', '2024-06-27', 'probleme', '', 'BIGUE BA');
INSERT INTO `xiris_intervention_terrains` VALUES (799, '391-080-323', 'SN217703', '76-224-84-37', 'V240M 3G', 'NESPRESSO ALMADIES', 'DAKAR CITY ALMADIES', 'DAKAR', '5133116265', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-27', 'Probleme', 'BSIC//VERIFONE//240M ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (800, '391-080-374', 'SN206301', '8550081541', 'Vx520', 'LA MAISON DE CECILE', 'ALMADIES', 'DAKAR', '513311266', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-27', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (801, '391-080-507', 'SN257902', '8550083364', 'V240M 3G', 'PRIX UNIQUE ALMADIES', 'ALMADIES EN FACE MANSOUR MOTOR', 'DAKAR', '5133116251', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-27', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (802, '391-115-461', 'SN066001', '6000000253', 'V240M WIFI', 'HOBBY ONE SEA PLAZA', 'SEA PLAZA', 'DAKAR', '5133116197', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-27', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (803, '391-080-322', 'SN214802', '8550081202', 'V240M 3G', 'INSTITUT PASTEUR', 'AVENUE PASTEUR DAKAR', 'DAKAR', '5133116250', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-27', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (804, '391-080-509', 'SN203304', '8550081202', 'V240M 3G', 'INSTITUT PASTEUR', 'AVENUE PASTEUR DAKAR', 'DAKAR', '5133116254', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-27', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (805, '391-080-324', 'SN214803', '8550081202', 'V240M', 'INSTITUT PASTEUR', 'AVENUE PASTEUR DAKAR', 'DAKAR', ' 5133116256', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-27', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (806, '391-083-761', 'SN833901', '8550085211', 'V240M 3G', 'PHARMACIE OMAR', 'HAMO GRAND YOFF', 'DAKAR', '5133116253', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-27', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (807, '391-080-491', 'SN243901', '8550083224', 'V240M 3G', 'PHARMACIE MACTAR DIAW', 'Zone de CAPTAGE GRAND YOFF', 'DAKAR', '5133116255', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-27', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (808, '391-080-317', 'SN079901', '8550086201', 'V240M 3G', 'HAPPYLAND', 'AVENUE POMPIDOU', 'DAKAR', '5133116257', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-27', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (809, '391-083-760', 'SN257901', '8550083364', 'V240M 3G', 'PRIX UNIQUE PLATEAU', '142 AVENUE LAMINE GUEYE', 'DAKAR', '5133116252', 'terrain', 'Autre', '', 'Installation effectuée', '2024-06-27', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (810, '391-274-497', 'SN009801', '5000024016', 'Vx520', 'ALDO POMPIDOU (PONTY)', 'Avenue pompidou', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-25', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (811, '391-274-497', 'SN009801', '5000024016', 'Vx520', 'ALDO POMPIDOU (PONTY)', 'Avenue pompidou', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-25', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (812, '391-274-301', 'SN086801', '6000000461', 'V240M', 'STRASS POMPIDOU (PONTY)', 'AVENUE POMPIDOU (PONTY)', 'DAKAR', '5167957826', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-25', 'RAS', 'CBAO//VERIFONE//VX520', '');
INSERT INTO `xiris_intervention_terrains` VALUES (813, '391-263-101', 'SN097802', '6000000571', 'V240M', 'NOVA POMPIDOU  (PONTY)', '61 AVENUE POMPIDOU (PONTY)', 'DAKAR', '', 'terrain', 'Hardware', 'batterie', 'Problème autonomie batterie V240M (batterie)à changer\r\n', '2024-06-25', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (814, '347-483-470', 'SN303902', '8550080451', 'V400M', ' Pharmacie Guigon', '103 avenue Lamine gueye', 'DAKAR', '', 'terrain', 'Hardware', 'chargeur', 'Attribution de chargeur V400 effectué\r\n', '2024-06-25', 'probleme', 'CBAO//VERIFONE//V400', '');
INSERT INTO `xiris_intervention_terrains` VALUES (815, '347-483-464', 'SN022901', '4008611015', 'V400M', ' LA ROYALTINE', 'Avenue lamine gueye  X felix faure', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-06-25', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (816, '347-483-758', 'SN261901', '8550083406', 'V400M', 'NAHYEL SARL PLACE WASHINTON', 'EN FACE MINISTERE DE L’INTERIEUR', 'DAKAR', '', 'terrain', 'Autre', '', 'Attribution de SIM ORANGE 5133116264 effectué\r\n', '2024-06-27', 'Probleme', '          ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (817, '347-483-513', 'SN217901', '8550082788', 'V400M', 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', 'SEA  PLAZA', 'DAKAR', '', 'terrain', 'Autre', '', 'Attribution de SIM ORANGE  5133116196 effectué\r\n', '2024-06-27', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (818, '391-274-323', 'SN009712', '4008694011', 'V240M', 'CITY SPORT LEVIS SEA PLAZA', 'SEA PLAZA', 'DAKAR', '', 'terrain', 'Autre', '', 'Attribution de SIM ORANGE  5133116199 effectué\r\n', '2024-06-27', 'Probleme', 'CBAO//VERIFONE//V240M ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (819, '391-274-311', 'SN009707', '4008694011', 'V240M', 'L’OCCITANE', 'SEA PLAZA', 'DAKAR', '', 'terrain', 'Autre', '', 'Attribution de SIM ORANGE  5133116200 effectué\r\n', '2024-06-27', 'Probleme', 'ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (820, '391-274-361', 'SN009709', '4008694011', 'V240M', 'I AM SEA PLAZA (LOISIR)', 'SEA PLAZA', 'DAKAR', '5167957781', 'terrain', 'Autre', '', 'Changement de SIM ORANGE 5167957781 par 5133116263\r\n', '2024-06-27', 'Probleme', 'CBAO//VERIFONE//V400M ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (821, '347-483-621', 'SN951901', '8550086078', 'V400M', 'C ET C IMPORT NATURA SEA PLAZA', '    SEA PLAZA', 'DAKAR', '', 'terrain', 'Autre', '', 'Attribution de SIM ORANGE 5133116195 effectué\r\n', '2024-06-27', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (822, '391-274-476', 'SN011601', '5000070011', 'V240M', 'GEMABER SEA PLAZZA', '', 'DAKAR', '5167957822', 'terrain', 'Autre', '', 'Attribution de SIM ORANGE 5133116185 effectué\r\n', '2024-06-27', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (823, '391-113-977', 'SN201301', '8550081053', 'V240M WIFI', 'YAAS HOTEL RESTO ALMADIES', 'ALMADIES ROUTE DU KING FAHD PALACE', 'DAKAR', '5133116184', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-01', 'Probleme', 'ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (824, '391-262-586', 'SN024601', '4008673011', 'V240M', 'MASSAI COUTURE', '73 RUE MOUSSE DIOP', 'DAKAR', '608026413434811', 'telephonique', 'Hardware', 'imprimante', 'TPE remis en service. Rouleau TPE mal inséré. Changement de SIM FREE par ORANGE effectué \r\n', '2024-07-02', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (825, '347-483-548', 'SN204404', '8550081293', 'V400M', 'PHARES DES MAMELLES SALLE', 'PHARE DES MAMELLES', 'DAKAR', '', 'visite', 'Autre', '', 'Attribution de SIM ORANGE 5133116180 effectué\r\n', '2024-07-04', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (826, '391-274-500', 'SN204405', '8550081293', 'V240M', 'PHARES DES MAMELLS BOUTIQUE', 'PHARE DES MAMELLES', 'DAKAR', '', 'visite', 'Autre', '', 'Attribution  de SIM ORANGE 5133116201  effectué\r\n', '2024-07-04', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (827, '347-483-461', 'SN079101', '6000000384', 'V400', 'RESERVE DE BANDIA RESTO', 'RESERVE DE BANDIA', 'DAKAR', '5167957825', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-03', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (828, '347-483-746', 'SN204403', '8550081293', 'V400M', 'PHARES DES MAMELLES', 'OUAKAM PHARES DES MAMELLES', 'DAKAR', '5133116179', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-04', 'Probleme', 'BSIC//VERIFONE V400 BSIC//VERIFONE V240M BSIC//VERIFONE V200T', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (829, '391-115-950', 'SN087203', '6000000465', 'V240M', 'SEIGNEURIE AFRIQUE OUAKAM', 'OUAKAM près 4 VENTS', 'DAKAR', '5167957802', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5167957502 par  5133116262 effectué\r\n', '2024-07-01', 'Probleme', 'CBAO//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (830, '391-080-243', 'SN211601', '8550082143', 'V240M', 'UTILE OUAKAM', 'OUAKAM', 'DAKAR', '', 'visite', 'Autre', '', 'Changement de SIM FREE par ORANGE 513311683 effectué\r\n', '2024-07-01', 'Probleme', 'CBAO//VERIFONE//V240M BSIC//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (831, '391-274-506', 'SN068601', '6000000279', 'V240M', 'ERIC KAYSER', 'EN FACE PALAAIS DE LA REPUBLIQUE', 'DAKAR', '', 'visite', 'Autre', '', 'Attribution de SIM ORANGE  5133116182 effectué\r\n', '2024-07-01', 'Probleme', 'ORABAN//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (832, '391-263-100', 'SN098301', '6000000576', 'V240M', 'PHARMACIE TERANGA', '', 'DAKAR', '', 'telephonique', 'Autre', '', 'Changement de SIM FREE par ORANGE 5133116261 effectué\r\n', '2024-07-01', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (833, ' 391-274-496', 'SN217704', '8550082762', 'V240M', 'NESPRESSO SARRAUT', 'AVENUE SARRAUT', 'DAKAR', '5167957825', 'visite', 'Autre', '', 'Changement de SIM FREE par ORANGE effectué\r\n', '2024-07-01', 'Probleme', 'CBAO//VERIFONE//V240M BSIC//VERIFONE//V240M ORABANK //INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (834, ' 391-274-496', 'SN217704', '8550082762', 'V240M', 'NESPRESSO SARRAUT', 'AVENUE SARRAUT', 'DAKAR', '5167957825', 'visite', 'Autre', '', 'Changement de SIM FREE par ORANGE effectué\r\n', '2024-07-01', 'Probleme', 'CBAO//VERIFONE//V240M BSIC//VERIFONE//V240M ORABANK //INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (835, '391-262-586', 'SN024601', '4008673011', 'V240M', 'MASSAI COUTURE', '73 RUE MOUSSE DIOP', 'DAKAR', '', 'visite', 'Autre', '', 'Attribution de SIM ORANGE effectué\r\n', '2024-07-01', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (836, '347-483-739', 'SN077202', '6000000365', 'V400M', 'RESERVE DE BANDIA RESTO', 'SALY', 'Mbour', '608026413434801', 'visite', 'Autre', '', 'Changement de SIM FREE par ORANGE 5167957802 effectué\r\n', '2024-07-03', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (837, '347-483-601', 'SN303703', '8550080436', 'V400M', 'HERTZ TRANSACAUTO PRE-AUTO)', '   RUE JOSEPH GOMIS', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE récupéré', '2024-07-09', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (838, '391-274-489', 'SN825901', '8550080436', 'V240M', 'HERTZTRANSACTAUTO SIEGE (PRE-AUTO)', '102 rue JOSEPH GOMIS', 'DAKAR', '5167957805', 'terrain', 'Autre', '', 'TPE récupéré', '2024-07-09', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (839, '391-274-358', 'SN823901', '8550085120', 'V240M', 'HERTZ TRANSACAUTO KING FHAD PALACE  (PRE-AUTO)', 'KING FHAD PALCE MERIDIENT', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE recupéré', '2024-07-10', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (840, '391-080-263', 'SN089301', '6000000486', 'V240M 3G', 'PHARMACIE GAMBETTA', 'AVENUE LAMINE GUEYE', 'DAKAR', '5167957785', 'terrain', 'Autre', '', 'Changement TPE V240M  par   un TPE V400M  347-483-474  effectué \r\n', '2024-07-10', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (841, '452-872-136', 'SN985901', '8550086901', 'V240M', 'DIAW GLOBAL BUSINESS ( DGB )', 'Mariste', 'DAKAR', '6413434811', 'terrain', 'Autre', '', 'Installation  TPE effectué\r\n', '2024-07-11', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (842, '391-274-489', 'SN986901', '8550086901', 'V240M', 'DIAW GLOBAL BUSINESS ( DGB )', 'mariste', 'DAKAR', '7003434000', 'terrain', 'Autre', '', 'INSTALLATION TPE effectué + 16 ROULEAUX\r\n', '2024-07-11', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (843, '347-479-414', 'SN297901', '8550083778', 'V400M', 'DHL AEROPORT L S SENGHOR', 'Aeroprt L.S. SENGOR', 'DAKAR', '5167745405', 'telephonique', 'Autre', '', 'Problème code  duplicata résolu', '2024-07-09', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (844, '347-483-583', 'SN891901', '8550083778', 'V400M', 'DHL ALBERT SARRAUT', 'Albert Sarraut', 'DAKAR', '608026413434775', 'telephonique', 'Autre', '', 'Problème code duplicata résolu', '2024-07-10', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (845, '391-274-493', 'SN009704', '4008694011', 'V240M', 'CALL IT SPRING  SHAM', 'Centre commercial SHAM', 'DAKAR', '', 'telephonique', 'Autre', '', 'Problème code duplicata résolu', '2024-07-11', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (846, '347-483-750', 'SN027701', '5000349015', 'V400M', 'PHARMACIE STELLA', '    Rond Point MERMOZ coté SGBS', 'DAKAR', '608026413434793', 'telephonique', 'Autre', '', 'Problème code duplicata résolu', '2024-07-11', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (847, '391-080-327', 'SN203601', '8550081145', 'V240M 3G', 'LE MIRADOR', 'SACRE COEUR', 'DAKAR', '7003434002', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-11', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (848, '391-274-439', 'SN968901', '8550086409', 'V240M', 'LES AMARYLISS  PREAUTO ', 'SALY', 'DAKAR', '5167745332', 'telephonique', 'Autre', '', 'Problème code duplicata résolu', '2024-07-13', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (850, '391-263-091', 'SN907901', '8550085856', 'V240M', 'MAGNETIKA SAS', 'Corniche des almadies', 'DAKAR', '', 'terrain', 'Hardware', 'batterie', 'Problème chargement batterie v240m résolu.', '2024-07-16', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (851, '347-483-757', 'SN200203', '8550080949', 'V400M', 'GAFFARI NGAPAROU', 'NGAPAROU', 'Mbour', '60802641343485', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-16', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (852, '391-274-492', 'SN060901', '8550086581', 'V240M', 'AMSA ASSURANCE', 'Place de l\'indepandance', 'DAKAR', '', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-16', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (853, '347-483-750', 'SN027701', '5000349015', 'V400M', 'PHARMACIE STELLA', '    Rond Point MERMOZ coté SGBS', 'DAKAR', '608026413434793', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-16', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (854, '391-115-461', 'SN066001', '6000000253', 'Vx520', 'HOBBY ONE SEA PLAZA', 'SEA PLAZA', 'DAKAR', '5133116197', 'telephonique', 'Autre', '', 'Problème code duplicata résolu', '2024-07-15', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (855, '347-479-372 ', 'SN864901', '8550080568', 'V400M', 'NOUVELLES FRONTIERES', 'Lot n° 1 Cité Mamelles Aviation DAKAR, 99002', 'DAKAR', '7003434001', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-16', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (856, '391-115-750', 'SN861901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-09', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (857, '347-483-549', 'SN859901', '8550084958', 'V400M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-16', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (858, '347-483-564', 'SN858901', '8550084958', 'V400M', 'NOUVELLES FRONTIERES', ' POINTE SARENE MBOUR', 'Mbour', '', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-16', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (859, '347-483-541', 'SN857901', '8550084958', 'V400M', 'NOUVELLES FRONTIERES', 'POINTE SARENE MBOUR', 'Mbour', '', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-16', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (860, '347-483-543', 'SN856901', '8550084958', 'V400M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-16', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (861, '347-483- 566', 'SN795902', '8550084958', 'V400M', 'NOUVELLES FRONTIERES', ' POINTE SARENE MBOUR', 'Mbour', '', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-16', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (862, '347-479-411', 'SN795901', '8550084958', 'V400M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-16', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (863, '347-479-357 ', 'SN863901', '8550080568 ', 'V400M', 'NOUVELLES FRONTIERES  SARENE', 'Lot n° 1 Cité Mamelles Aviation DAKAR, 99001', 'DAKAR', '', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-16', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (864, '347-483-554', 'SN795903', '8550084958', 'V400M', 'NOUVELLES FRONTIERES  SARENE', ' POINTE SARENE MBOUR', 'Mbour', '', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-16', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (865, '391-083-932 ', 'SN862901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES SARENE', 'Lot n° 1 Cité Mamelles Aviation DAKAR, 99000', 'DAKAR', '', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-16', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (866, '347-479-373 ', 'SN860901', '8550084958 ', 'V400M', 'NOUVELLES FRONTIERES SARENE ', 'POINTE SARENE', 'Mbour', '7003433988', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-16', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (867, '347-479-413', 'SN091504', '8550084438', 'V400M', 'L\'ESSENTIEL', 'ROND POINT ELTON MERMOZ', 'DAKAR', '6413434782', 'telephonique', 'Autre', '', 'AID non autorisé , résolu', '2024-07-18', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (868, '391-115-461', 'SN066001', '6000000253', 'Vx520', 'HOBBY ONE SEA PLAZA', 'SEA PLAZA', 'DAKAR', '5133116197', 'telephonique', 'Autre', '', 'problème à  saisir le code DUPLICATA (résolu)', '2024-07-19', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (869, '347-483-547', 'SN048901', '6000000092', 'V400M', 'HOTEL KADIANDOUMAGNE RESTO/BAR', 'ZIGUINCHOR  / EMBARDERE BOUDODY', 'DAKAR', '5167957817', 'telephonique', 'Autre', '', ' (AID NON AUTORISÉ) résolu \r\n', '2024-07-19', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (870, '391-262-586', 'SN024601', '4008673011', 'V240M', 'MASSAI COUTURE', '73 RUE MOUSSE DIOP', 'DAKAR', '', 'telephonique', 'Autre', '', 'TPE bien remis en service  \"AID NON AUTORISE \"\r\n', '2024-07-21', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (871, '391-113-973', 'SN949901', '8550085045', 'Vx520', 'BLUE PADEL', 'NGAPAROU', 'DAKAR', '5167957791', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-22', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (872, '347-483-583', 'SN891901', '8550083778', 'V400M', 'DHL ALBERT SARRAUT', 'Albert Sarraut', 'DAKAR', '608026413434775', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-22', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (873, '347-479-414', 'SN297901', '8550083778', 'V400M', 'DHL AEROPORT L S SENGHOR', 'Aeroprt L.S. SENGOR', 'DAKAR', '5167745405', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-22', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (874, '347-479-414', 'SN297901', '8550083778', 'V400M', 'DHL AEROPORT L S SENGHOR', 'Aeroprt L.S. SENGOR', 'DAKAR', '5167745405', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-22', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (875, '347-479-414', 'SN297901', '8550083778', 'V400M', 'DHL AEROPORT L S SENGHOR', 'Aeroprt L.S. SENGOR', 'DAKAR', '5167745405', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-22', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (876, '347-483-511', 'SN035201', '8550085906', 'V400M', 'ROYAL SALY', 'SALY', 'Mbour', '608026413434800', 'telephonique', 'Autre', '', 'AID NON AUTORISE , RESOLU', '2024-07-20', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (877, '347-479-367', 'SN262901', '8550082143', 'V400M', 'UTILE VILLE', ' 47 Av  Lamine GUEYE', 'DAKAR', '', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-22', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (878, '347-479-363', 'SN262902', '8550082143', 'V400M', 'UTILE VILLE', ' 46 Av  Lamine GUEYE', 'DAKAR', '5160725804 ', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-22', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (879, '347-479-311', 'SN001201', '8550085070', 'V400M', 'DAMAG SAHM 1 ', ' CASINO SAHM', 'DAKAR', '5167745402 ', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-22', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (880, '391-274-379', 'SN054301', '4008615010', 'V240M', 'NIAYES Sarraut KERMEL', 'Marché KERMEL', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement de MID 8550086748  effectué\r\n', '2024-07-22', 'Probleme', 'ORABAN//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (881, '391-274-345', 'SN022601', '4008615010', 'V240M', 'NIAYES SARRAUR KERMEL', 'Marché KERMEL', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement de MID 8550086748  effectué\r\n', '2024-07-22', 'Probleme', 'ORABAN//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (882, '391-274-475', 'SN260901', '8550083398', 'V240M', 'NIAYES SARRAUT KERMEL', 'Marché KERMEL', 'DAKAR', '', 'terrain', 'Autre', '', 'Retrait TPE pour maintenance (problème de prise chargeur )\r\n', '2024-07-22', 'Probleme', 'ORABAN//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (883, ' 391-274-496', 'SN217704', '8550082762', 'V240M', 'NESPRESSO SARRAUT', 'AVENUE SARRAUT', 'DAKAR', '5167957825', 'terrain', 'Autre', '', '\r\nChangement de SIM ORANGE 5133116260par ORANGE 5175797869 effectué\r\n', '2024-07-22', 'Probleme', 'BSIC//VERIFONE//V240M ORABANK //INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (884, '391-115-905', 'SN206901', '8550081608', 'V240M WIFI', 'LA PAMPA', 'AVENUE SARRAUT EN  FACE AMSA', 'DAKAR', '5133116215', 'terrain', 'Autre', '', 'Changement de SIM ORANGE 5133116215 par ORANGE 5174797868 effectué\r\n', '2024-07-22', 'Probleme', 'ORABANK //INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (885, '391-274-473', 'SN072001', '8550085914', 'V240M', 'LABO BIO 24', '', 'DAKAR', '5167957811', 'terrain', 'Autre', '', 'Changement de SIM ORANGE 5167957811 par ORANGE 5174797870 effectué\r\n', '2024-07-22', 'Probleme', 'ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (886, '347-483-527', 'SN036001', '5000145015', 'V400M', 'LABO BIO 24', '', 'DAKAR', '5167957812', 'terrain', 'Autre', '', 'Problème de couverture réseau GPRS . En attente de leur fournisseur internet pour configurer les TPE en WIFI\r\n\r\n', '2024-07-22', 'Probleme', 'ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (887, '347-479-367', 'SN262901', '8550082143', 'V400M', 'UTILE VILLE', ' 47 Av  Lamine GUEYE', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement de SIM ORANGE  par ORANGE 5167957811 effectué\r\n', '2024-07-22', 'Probleme', 'BGFI//FERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (888, '391-274-499', 'SN049001', '6000000101', 'V240M', 'ELECTRONIQUE CORP', 'ROND POINT JVC', 'DAKAR', '', 'terrain', 'Hardware', 'couvercle', ' Problème de couvercle imprimante V240M résolu\r\n', '2024-07-22', 'probleme', 'BCIS//FERIFONE//V240M', '');
INSERT INTO `xiris_intervention_terrains` VALUES (889, '391-113-993', 'SN975901', '8550086490', 'V240M', 'DOGTAS EXCLUSIVE', 'Rond point NGOR', 'DAKAR', '5167957803', 'telephonique', 'Connectivite', 'gprs', 'Problème connexion gprs résolu', '2024-07-23', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (890, '391-274-716', 'SN291901', '855083729', 'V240M', 'GLOBAL LOGISTICS SOLUTION', '', 'DAKAR', '5167957824', 'telephonique', 'Autre', '', 'Menu  Preauto résolu', '2024-07-23', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (891, '391-274-476', 'SN011601', '5000070011', 'V240M', 'GEMABER SEA PLAZZA', '', 'DAKAR', '5133116185', 'telephonique', 'Connectivite', 'gprs', 'Problème connexion résolu.', '2024-07-23', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (892, '347-479-386', 'SN217701', '8550082762', 'V400M', 'KIABI SHAM', 'Centre commercial SHAM', 'DAKAR', '', 'telephonique', 'Connectivite', 'wifi', 'Problème connexion wifi résolu', '2024-07-23', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (893, '391-274-487', 'SN086101', '6000000454', 'V240M', 'JEEF BRUGGES INF CHOCOLAIT', 'Rue victor Hugo X Mouhamed 6', 'DAKAR', '', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-23', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (894, '391-115-901', 'SN070601', '8550086300', 'V240M', 'LBS BUDDA ATTITUDE SEA PLAZA', 'SEA PLAZA', 'DAKAR', '7003434004', 'telephonique', 'Autre', '', 'AID non autorisé résolu.', '2024-07-23', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (895, '391-274-442', 'SN90501', '8550083851', 'V240M', 'COP 21 BBC', '   Corniches des almdies', 'DAKAR', '608026413434809', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-07-23', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (896, '347-479-352', 'SN404901', '8550083851', 'V400M', 'COP 21 BBC', 'CORNICHE ALMADIES', 'DAKAR', '', 'terrain', 'Autre', '', 'Configuration TPE en WIFI \r\n', '2024-07-23', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (897, '347-483-599', 'SN300301', '8550080055', 'V400M', 'KING FHAD PALACE RECEPTION', 'ALMADIES', 'DAKAR', '5137083043', 'terrain', 'Connectivite', 'gprs', 'problème de connexion GPRS résolu\r\n', '2024-07-23', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (898, '347-483-623', 'SN300302', '8550080055', 'V400M', 'MERIDIENT PDT KING F. PALACE RECEPTION ', 'ROUTE DU KING F. PALACE', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'problème de connexion GPRS résolu\r\n', '2024-07-23', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (899, '347-483-516', 'SN214501', '8550082432', 'V400M', 'LE CABANON', 'Corniche des almadies', 'DAKAR', '', 'terrain', 'Hardware', 'chargeur', 'changement de chargeur et de batterie V400 effectué\r\n', '2024-07-23', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (900, '347-479-317', 'SN001004', '8550085054', 'V400M', 'DAMAG SARRAULT 4', 'CASINO SARRAULT', 'DAKAR', '5167745616 ', 'terrain', 'Hardware', 'couvercle', 'problème couvercle imprimante V400 résolu\r\n', '2024-07-23', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (901, '347-483-527', 'SN036001', '5000145015', 'V400M', 'LABO BIO 24', '', 'DAKAR', '5167957812', 'terrain', 'Connectivite', 'gprs', 'problème de couverture réseau GPRS \r\n', '2024-07-23', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (902, '391-274-473', 'SN072001', '8550085914', 'V240M', 'LABO BIO 24', '', 'DAKAR', '5174797870 ', 'terrain', 'Connectivite', 'gprs', 'problème de couverture réseau GPRS\r\n', '2024-07-23', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (903, '347-479-410', 'SN097401', '6000000567', 'V400M', 'LA MAISON DE CELINE', 'ALMADIES', 'DAKAR', '5175797826', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-23', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (904, '391-080-511', 'SN250901', '8550083299', 'V240M 3G', 'AU BONHEUR DU JOUR', 'NGOR  avant GRAIN D’OR', 'DAKAR', '5175797824', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-23', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (905, '391-113-993', 'SN975901', '8550086490', 'V240M', 'DOGTAS EXCLUSIVE', 'Rond point NGOR', 'DAKAR', '5167957803', 'terrain', 'Autre', '', 'Changement de SIM FREE par ORANGE 5175797825 effectué\r\n', '2024-07-23', 'Probleme', 'BOA//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (906, '391-080-373', 'SN206301', '8550081541', 'V240M', 'LA MAISON DE CELINE', 'ALMADIES', 'DAKAR', '513311266', 'terrain', 'Autre', '', 'Changement de SIM ORANGE 5133116266par ORANGE 5175797827 effectué\r\n', '2024-07-23', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (908, '391-113-977', 'SN201301', '8550081053', 'V240M WIFI', 'YAAS HOTEL RESTO ALMADIES', 'ALMADIES ROUTE DU KING FAHD PALACE', 'DAKAR', '5133116184', 'terrain', 'Autre', '', 'Changement de SIM ORANGE 5133116184 par ORANGE 5175797866  effectué\r\n', '2024-07-23', 'Probleme', 'ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (909, '391-274-470', 'SN054302', '4008615010', 'V240M', 'NIAYES SARRAUT ST-LOUIS', 'Rond oint route de KHOR  Corniche', 'SAINT LOUIS', '5167957819', 'telephonique', 'Connectivite', 'gprs', 'Problème connexion gprs résolu', '2024-07-24', 'probleme', '', 'MME BINTA KEITA');
INSERT INTO `xiris_intervention_terrains` VALUES (910, '391-080-305', 'SN702901', '8550082762', 'V240M 3G', 'NESPRESSO SEA PLAZA', 'SEA PLAZA', 'DAKAR', '5133116274', 'telephonique', 'Autre', '', 'AID non autorisé résolu', '2024-07-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (911, '391-080-265', 'SN761901', '8550084594', 'V240M 3G', 'KEYNA SPA SARL', '     Corniche Ouest Dakar derriere  IMODSEN', 'DAKAR', '5175797871', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-24', 'Probleme', 'BICIS//VERIFONE//240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (912, '391-115-751', 'SN762901', '8550084586', 'V240M WIFI', 'CLINIQUE DE LOCEAN', ' Corniche Ouest Dakar derriere  IMODSEN', 'DAKAR', '5175797828', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-24', 'Probleme', 'BICIS//VERIFONE//240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (913, '347-483-482', 'SN063201', '8550086821', 'V400', 'SONATEL SEA PLAZA', 'SEA PLAZA', 'DAKAR', '517579785', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-24', 'Probleme', 'CBAO//VERIFONE//240M ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (914, '391-080-512', 'SN787901', '8550084867', 'V240M 3G', 'EUROTEX/DECOTEX', '62 AVENUE BLAISE DIAGNE', 'DAKAR', '5175797923', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (915, '391-080-325', 'SN218001', '8550082796', 'V240M 3G', 'UNION AMICAL CORSE (U A C )', 'Corniche EST DAKAR derrière PALAIS', 'DAKAR', '5175797922', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (916, '452-872-084', 'SN218002', '8550082796', 'V240M', 'UNION AMICAL CORSE (U A C )', 'Corniche EST DAKAR derrière PALAIS', 'DAKAR', '5175797829', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (917, '391-083-739', 'SN017101', '8550085609', 'V240M 3G', 'GALERIE ABDOULAYE DIOP', '45 Rue Felix FAURE X Mouhamed 5', 'DAKAR', '5175797921', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (918, '391-083-723', 'SN098701', '6000000580', 'Vx520', 'FOURNAUTO', '58 AVENUE LAMINE GUEYE', 'DAKAR', '5175797864', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (919, '391-080-255', 'SN832901', '8550085203', 'Vx520', 'BODY MEDICAL REPAIR', '     Sacré Cœur à côté de la maison Mbaye Gueye FAYE', 'DAKAR', '51757978730', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-25', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (920, '391-080-207', 'SN099402', '6000000587', 'V240M 3G', 'AUBERGE MARIE LUCIENNE', 'POINT E  APRES  LA GONDOLE', 'DAKAR', '5175797962', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-25', 'Probleme', '      ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (921, '391-080-510', 'SN247901', '8550083265', 'V240M 3G', 'SATISFASHION GROUPE CHACHA', 'POINT  E   après  la GONDOLE', 'DAKAR', '5175797833', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-25', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (922, '452-872-131', 'SN826901', '8550085138', 'V240M', 'DIGRAF', 'DIEUPEUL', 'DAKAR', '5175797963', 'terrain', 'Autre', '', 'Installation  effectuée', '2024-07-25', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (923, '347-483-471', 'SN095401', '6000000547', 'V400', 'SUPERDEAL', 'DIEUPEUL AVANT LA POLICE', 'DAKAR', '517579732', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-25', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (924, '452-872-114', 'SN072101', '6000000314', 'V240M', 'DIA PARIS', '      LIBERTE 5 APRES AUCHAN', 'DAKAR', '5175797831', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-25', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (925, '347-479-415', 'SN205301', '8550081459', 'V400M', 'LA MARQUISE', 'RUE AMADOU NDOYE', 'DAKAR', '6413434769', 'terrain', 'Connectivite', 'gprs', 'Problème de connexion résolu \r\n', '2024-07-27', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (926, '391-080-315', 'SN750901', '8550084446', 'V240M 3G', 'BERNABE SENEGALAL METAL', 'Zone industrielle APRES CFAO', 'DAKAR', '5175797860', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-27', 'Probleme', 'CBAO//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (927, '391-083-807', 'SN914901', '8550084446', 'V240M 3G', 'BERNABE SENEGALAL QUINCAILLERIE', 'Zone industrielle en face CFAO', 'DAKAR', '51757978734', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-27', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (928, '391-083-804', 'SN208503', '8550081822', 'V240M 3G', 'RACINE D FREE SHOP', 'AVENUE SARRAUT', 'DAKAR', '5175797835', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-27', 'Probleme', 'ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (929, '347-479-371', 'SN770901', '8550084701', 'V400M', 'FNAC SHAM', 'Centre commercial SHAM', 'DAKAR', '', 'telephonique', 'Autre', '', 'Problème code duplicata résolu', '2024-07-28', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (930, '391-114-065', 'SN208201', '8550081723', 'V240M', 'SENEGAL BRODERIE', 'Zone industrielle SODIDA apres SAHEL GAZ', 'DAKAR', '51757978759', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-29', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (931, '391-083-733', 'SN801901', '8550084230', 'V240M 3G', 'TAARAL NAIL', 'MARISTE en face ECOBANK', 'DAKAR', '5175797858', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-29', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (932, '391-083-809', 'SN092302', '6000000516', 'V240M 3G', 'BABELLE INT OUAKAM', 'OUAKAM en face Mosquée de la DIVINTEE', 'DAKAR', '5175797836', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-29', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (933, '391-080-264', 'SN812902', '8550085443', 'V240M 3G', 'DJI COUTURE', 'SIPRESS APRES hôtel SOUMSOUM', 'DAKAR', '5175797937', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-29', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (934, '391-113-938', 'SN087201', '6000000465', 'V240M', 'SEIGNEURIE AFRIQUE  ZONE INDUTRIELLE', 'Zone industrielle', 'DAKAR', '5167957793', 'visite', 'Autre', '', 'Changement de SIM FREE par ORANGE 5175797861 effectué\r\n', '2024-07-29', 'Probleme', 'CBAO//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (935, '391-274-475', 'SN260901', '8550083398', 'V240M', 'NIAYES SARRAUT KERMEL', 'Marché KERMEL', 'DAKAR', '', 'visite', 'Autre', '', 'Remise du TPE au commerçant après maintenance\r\n', '2024-07-29', 'Probleme', 'ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (936, '391-080-243', 'SN211601', '8550082143', 'V240M', 'UTILE OUAKAM', 'OUAKAM', 'DAKAR', '', 'visite', 'Autre', '', 'Changement de SIM ORANGE  5175797857 effectué\r\n', '2024-07-29', 'Probleme', 'BSIC//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (937, '391-115-950', 'SN087203', '6000000465', 'V240M', 'SEIGNEURIE AFRIQUE OUAKAM', 'OUAKAM près 4 VENTS', 'DAKAR', '5167957802', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797856 effectué\r\n', '2024-07-29', 'Probleme', 'CBAO//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (938, '391-080-264', 'SN077701', '6000000370', 'V240M', 'SAPROLAIT', 'DAKAR', 'DAKAR', '5175797839', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-30', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (939, '391-080-317', 'SN079901', '8550086201', 'V240M 3G', 'HAPPYLAND', 'AVENUE POMPIDOU', 'DAKAR', '5133116257', 'terrain', 'Autre', '', 'Changement de SIM FREE par ORANGE 5175797839 effectué\r\n', '2024-07-30', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (940, '391-263-100', 'SN098301', '6000000576', 'V240M', 'PHARMACIE TERANGA', '', 'DAKAR', '', 'visite', 'Autre', '', 'Changement de SIM FREE par ORANGE 5175797855 effectué\r\n', '2024-07-30', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (941, '391-274-506', 'SN068601', '6000000279', 'V240M', 'ERIC KAYSER', 'EN FACE PALAAIS DE LA REPUBLIQUE', 'DAKAR', '', 'visite', 'Autre', '', 'Changement de SIM ORANGE  5175797840 effectué\r\n', '2024-07-30', 'Probleme', 'ORABANK //INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (942, '391-080-322', 'SN214802', '8550081202', 'V240M 3G', 'INSTITUT PASTEUR', 'AVENUE PASTEUR DAKAR', 'DAKAR', '5133116250', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797841 effectué\r\n', '2024-07-30', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (943, '391-080-324', 'SN214803', '8550081202', 'V240M', 'INSTITUT PASTEUR', 'AVENUE PASTEUR DAKAR', 'DAKAR', ' 5133116256', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797842 effectué\r\n', '2024-07-30', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (944, '391-080-509', 'SN203304', '8550081202', 'V240M 3G', 'INSTITUT PASTEUR', 'AVENUE PASTEUR DAKAR', 'DAKAR', '5133116254', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797843 effectué\r\n', '2024-07-30', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (945, '347-483-758', 'SN261901', '8550083406', 'V400M', 'NAHYEL SARL PLACE WASHINTON', 'EN FACE MINISTERE DE L’INTERIEUR', 'DAKAR', '', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797854 effectué\r\n', '2024-07-30', 'Probleme', 'ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (946, '391-083-760', 'SN257901', '8550083364', 'V240M 3G', 'PRIX UNIQUE PLATEAU', '142 AVENUE LAMINE GUEYE', 'DAKAR', '5133116252', 'visite', 'Autre', '', ' Changement de SIM ORANGE 5175797853 effectué\r\n', '2024-07-30', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (947, '391-113-943', 'SN072703', '8550085310', 'V240M WIFI', 'CANAL + SENEGAL SAHM', 'GALERIE SAHM', 'DAKAR', '5133116268', 'visite', 'Autre', '', ' Changement de SIM ORANGE 5175797844 effectué\r\n', '2024-07-30', 'Probleme', 'BCIS//FERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (948, '391-115-757', 'SN770902', '8550084701', 'V240M WIFI', 'TOMMY HILFIGER SAHM', 'GALERIE SAHM', 'DAKAR', '5133116267', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797845 effectué\r\n', '2024-07-30', 'Probleme', 'CBAO//VERIFONE//V240M ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (949, '391-115-756', 'SN306201', '8550080071', 'V240M', 'TERROU-BI CASINO', 'CORNICHE OUEST DAKAR', 'DAKAR', '5167957784', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797846 effectué\r\n', '2024-07-30', 'Probleme', 'ORABANK//INGENUS BOA//FERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (950, '391-274-476', 'SN011601', '5000070011', 'V240M', 'GEMABER SEA PLAZZA', '', 'DAKAR', '5133116185', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797847 effectué\r\n', '2024-07-30', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (951, '391-115-901', 'SN070601', '8550086300', 'V240M', 'LBS BUDDA ATTITUDE SEA PLAZA', 'SEA PLAZA', 'DAKAR', '7003434004', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797848 effectué\r\n', '2024-07-30', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (952, '347-483-621', 'SN951901', '8550086078', 'V400M', 'C ET C IMPORT NATURA SEA PLAZA', '    SEA PLAZA', 'DAKAR', '5133116195', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797849 effectué\r\n', '2024-07-30', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (953, '391-274-323', 'SN009712', '4008694011', 'V240M', 'CITY SPORT LEVIS SEA PLAZA', 'SEA PLAZA', 'DAKAR', '5133116199', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797850  effectué\r\n', '2024-07-30', 'Probleme', 'CBAO//VERIFONE//V400M ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (954, '347-483-513', 'SN217901', '8550082788', 'V400M', 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', 'SEA  PLAZA', 'DAKAR', '5133116196', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797851 effectué\r\n', '2024-07-30', 'Probleme', 'ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (955, '391-274-311', 'SN009707', '4008694011', 'V240M', 'L’OCCITANE', 'SEA PLAZA', 'DAKAR', '5133116200', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797852 effectué\r\n', '2024-07-30', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (956, '391-274-361', 'SN009709', '4008694011', 'V240M', 'I AM SEA PLAZA (LOISIR)', 'SEA PLAZA', 'DAKAR', '5133116263', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797872 effectué\r\n', '2024-07-30', 'Probleme', 'CBAO//VERIFONE//V240M ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (957, '391-274-503', 'SN009708', '40086940011', 'V240M', 'CELIO SEA PLAZA', 'SEA PLAZA', 'DAKAR', '608026413434807', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797920 effectué\r\n', '2024-07-30', 'Probleme', 'BGFI//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (958, '391-080-305', 'SN702901', '8550082762', 'V240M 3G', 'NESPRESSO SEA PLAZA', 'SEA PLAZA', 'DAKAR', '5133116274', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797873 effectue\r\n', '2024-07-30', 'Probleme', 'CBAO//VERIFONE//V240M BGFI//VERIFONE//V240M ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (959, '391-115-461', 'SN066001', '6000000253', 'Vx520', 'HOBBY ONE SEA PLAZA', 'SEA PLAZA', 'DAKAR', '5133116197', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797919 effectue\r\n', '2024-07-30', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (960, '391-080-320', 'SN705901', '8550084172', 'V240M', 'LE TISSERAND DAKAR', 'OUAKAM', 'DAKAR', '5175797874', 'terrain', 'Autre', '', 'Installation effectuée', '2024-07-31', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (961, '347-483-746', 'SN204403', '8550081293', 'V400M', 'PHARES DES MAMELLES', 'OUAKAM PHARES DES MAMELLES', 'DAKAR', '5133116179', 'visite', 'Autre', '', 'Changement de SIM  ORANGE 5175797917  effectué\r\n', '2024-07-31', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (962, '347-483-548', 'SN204404', '8550081293', 'V400M', 'PHARES DES MAMELLES SALLE', 'PHARE DES MAMELLES', 'DAKAR', '', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797875  effectué\r\n', '2024-07-31', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (963, '391-274-500', 'SN204405', '8550081293', 'V240M', 'PHARES DES MAMELLS BOUTIQUE', 'PHARE DES MAMELLES', 'DAKAR', '', 'visite', 'Autre', '', 'Changement de SIM ORANGE  5175797916 effectué\r\n', '2024-07-31', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (964, '391-080-507', 'SN257902', '8550083364', 'V240M 3G', 'PRIX UNIQUE ALMADIES', 'ALMADIES EN FACE MANSOUR MOTOR', 'DAKAR', '5133116251', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797915 effectué\r\n', '2024-07-31', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (965, '391-080-323', 'SN217703', '8550082762', 'V240M', 'NESPRESSO ALMADIES', 'DAKAR CITY ALMADIES', 'DAKAR', '5133116265', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797913 effectué  \r\n', '2024-07-31', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (966, '391-080-491', 'SN243901', '8550083224', 'V240M 3G', 'PHARMACIE MACTAR DIAW', 'Zone de CAPTAGE GRAND YOFF', 'DAKAR', '5133116255', 'visite', 'Autre', '', 'Changement de SIM ORANGE 5175797912 effectué\r\n', '2024-07-31', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (967, '347-483-575', 'SN960901', '8550084875', 'V240M', 'SAFARI BEACH', 'SALY', 'Mbour', '5167957815', 'telephonique', 'Connectivite', 'gprs', 'Problème connexion résolu', '2024-08-01', 'probleme', '', 'MR MOUSSA MBAYE');
INSERT INTO `xiris_intervention_terrains` VALUES (968, '347-483-486', 'SN987901', '855086888', 'V400', 'LA MER OUEST', '', 'DAKAR', '5175797910', 'terrain', 'Autre', '', 'Installation effectuée', '2024-08-01', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (969, '347-483-515', 'SN050101', '8550086599', 'V400M', 'BATIMAT', 'AVENUE MALICK SY COTE POSTE', 'DAKAR', '', 'terrain', 'Autre', '', 'TPE remis en service , AID non autorisé , résolu\r\n', '2024-08-05', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (970, '347-479-401', 'SN219901', '8550082986', 'V400M', 'SEKU BI ', '33 Rue Berenger Feraud, Dakar', 'DAKAR', '', 'telephonique', 'Connectivite', 'gprs', 'Problème connexion gprs résolu ', '2024-08-07', 'probleme', '', 'MR ELHADJ FATY');
INSERT INTO `xiris_intervention_terrains` VALUES (971, '347-483-612', 'SN266901', '8550082986', 'V400M', 'SEKU BI ', 'DAKAR derrière hôtel pullman', 'DAKAR', '5167957785', 'telephonique', 'Connectivite', 'gprs', 'Problème connexion gprs résolu', '2024-08-07', 'probleme', '', 'MR EL HADJ FATY');
INSERT INTO `xiris_intervention_terrains` VALUES (972, '347-483-575', 'SN960901', '8550084875', 'V240M', 'SAFARI BEACH', 'SALY', 'Mbour', '5167957815', 'telephonique', 'Connectivite', 'gprs', 'Problème connexion gprs résolu', '2024-08-07', 'probleme', '', 'MR HADY SEYE');
INSERT INTO `xiris_intervention_terrains` VALUES (973, '347-483-493', 'SN063101', '8550086284', 'V400M', ' RYSARA HOTEL', 'Près de la Clinique madeleine', 'DAKAR', '608026413434776', 'terrain', 'Autre', '', 'Changement de SIM  FREE 5167957793  effectué\r\n', '2024-08-07', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (974, '391-080-514', 'SN008201', '8550080303', 'V240M', 'CAFE DE ROME RESTO', ' AVENUE DE LA REPUBLIQUE', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement de SIM ORANGE 5175797816 ET Téléparamétrage  effectué\r\n', '2024-08-07', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (975, '391-274-439', 'SN968901', '8550086409', 'V240M', 'LES AMARYLISS  PREAUTO ', 'SALY', 'DAKAR', '5167745332', 'telephonique', 'Connectivite', 'gprs', 'Problème connexion gprs résolu', '2024-08-08', 'probleme', '', 'MME CISSOKHO');
INSERT INTO `xiris_intervention_terrains` VALUES (976, '347-479-414', 'SN297901', '8550083778', 'V400M', 'DHL AEROPORT L S SENGHOR', 'Aeroprt L.S. SENGOR', 'DAKAR', '5167745405', 'telephonique', 'Connectivite', 'gprs', 'Problème connexion gprs résolu', '2024-08-09', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (977, '391-080-514', 'SN008201', '8550080303', 'V240M', 'CAFE DE ROME RESTO', ' AVENUE DE LA REPUBLIQUE', 'DAKAR', '5175797816 ', 'terrain', 'Hardware', 'chargeur', 'Le TPE a un problème de prise chargeur  (endommagé) TPE retiré pour maintenance \r\n', '2024-08-10', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (978, '347-479-396 ', 'SN001001', '8550085054', 'V400M', 'DAMAG SARRAULT 1', 'CASINO SARRAULT', 'DAKAR', '5160725816', 'terrain', 'Connectivite', 'gprs', 'BASCULE AUTOMATIQUE WIFI / GPRS ACTIVE\r\n', '2024-08-12', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (979, ' 347-483-581 ', 'SN001002', '8550085054', 'V400M', 'DAMAG SARRAULT 2', 'CASINO SARRAULT', 'DAKAR', '5167745412 ', 'terrain', 'Connectivite', 'gprs', 'BASCULE AUTOMATIQUE WIFI / GPRS ACTIVE\r\n', '2024-08-12', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (980, '347-479-292', 'SN001003', '8550085054', 'V400M', 'DAMAG SARRAULT 3', 'CASINO SARRAULT', 'DAKAR', '5167745614 ', 'terrain', 'Connectivite', 'gprs', 'BASCULE AUTOMATIQUE WIFI / GPRS ACTIVE\r\n', '2024-08-12', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (981, '347-479-317', 'SN001004', '8550085054', 'V400M', 'DAMAG SARRAULT 4', 'CASINO SARRAULT', 'DAKAR', '5167745616 ', 'terrain', 'Connectivite', 'gprs', 'BASCULE AUTOMATIQUE WIFI / GPRS ACTIVE\r\n', '2024-08-12', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (982, '347-479-318', 'SN052708', '8550084628', 'V400M', 'DAMAG SEA PLAZA 1', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'BASCULE AUTOMATIQUE WIFI / GPRS ACTIVE\r\n', '2024-08-12', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (983, '347- 479-315', 'SN052709', '6000000203', 'V400M', 'DAMAG SEA PLAZA 2', ' CASINO SEA PLAZA', 'DAKAR', '5160725828 ', 'terrain', 'Connectivite', 'gprs', '\r\nBASCULE AUTOMATIQUE WIFI / GPRS ACTIVE\r\n', '2024-08-12', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (984, '347-479-316', 'SN052710', '8550085021', 'V400M', 'DAMAG SEA PLAZA 3', ' CASINO SALY', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'BASCULE AUTOMATIQUE WIFI / GPRS ACTIVE\r\n', '2024-08-12', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (985, '347-479-320', 'SN061004', '6000000203', 'V400M', 'DAMAG SEA PLAZA 4', ' CASINO SEA PLAZA', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'BASCULE AUTOMATIQUE WIFI / GPRS ACTIVE\r\n', '2024-08-12', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (986, '347-479-360 ', 'SN001101', '8550085062', 'V400M', 'DAMAG LIBERTE 1', 'CASINO SARRAULT', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'BASCULE AUTOMATIQUE WIFI / GPRS ACTIVE\r\n', '2024-08-12', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (987, '347-479-390 ', 'SN001102', '8550085062 ', 'V400M', 'DAMAG LIBERTE 2', ' CASINO LIBERTE', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'BASCULE AUTOMATIQUE WIFI / GPRS ACTIVE\r\n', '2024-08-12', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (988, '391-080-512', 'SN787901', '8550084867', 'V240M 3G', 'EUROTEX/DECOTEX', '62 AVENUE BLAISE DIAGNE', 'DAKAR', '5175797923', 'telephonique', 'Connectivite', 'gprs', 'Problème connexion gpsrs résolu', '2024-08-13', 'probleme', '', 'MR THIAM');
INSERT INTO `xiris_intervention_terrains` VALUES (989, '347-483-601', 'SN993901', '8550086904', 'V400M', 'HOTEL ZARAFAH', 'POPENGUINE derrière le SANCTUAIRE', 'DAKAR', '64713434807', 'terrain', 'Autre', '', 'INSTALLATION TPE EFFECTUEE\r\n', '2024-08-13', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (990, '391-080-515', 'SN829901', '8550085161', 'V240M 3G', 'SEN BURGER', 'POINTE DES ALMADIES', 'DAKAR', '5175797914', 'terrain', 'Autre', '', 'INSTALLATION EFFECTUEE', '2024-08-14', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (991, '347-479-342', 'SN052701', '8550085096', 'V400M', 'DAMAG DAKAR CITY1', 'CASINO  DAKAR CITY', 'DAKAR', '', 'visite', 'Connectivite', 'gprs', 'BASCULE AUTOMATIQUE WIFI / GPRS ACTIVE\r\n', '2024-08-14', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (992, '347-479-341', 'SN052702', '8550085096', 'V400M', 'DAMAG DAKAR CITY2', 'CASINO  DAKAR CITY', 'DAKAR', '5167745400 ', 'visite', 'Connectivite', 'gprs', 'BASCULE AUTOMATIQUE WIFI / GPRS ACTIVE\r\n', '2024-08-14', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (993, '347-479-293', 'SN052703', '8550085096', 'V400M', 'DAMAG DAKAR CITY3', 'CASINO  DAKAR CITY', 'DAKAR', '5160725829 ', 'visite', 'Connectivite', 'gprs', 'BASCULE AUTOMATIQUE WIFI / GPRS ACTIVE\r\n', '2024-08-14', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (994, '347-479-294', 'SN052704', '8550085096', 'V400M', 'DAMAG DAKAR CITY4', 'CASINO  DAKAR CITY', 'DAKAR', '', 'visite', 'Connectivite', 'gprs', 'BASCULE AUTOMATIQUE WIFI / GPRS ACTIVE\r\n', '2024-08-14', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (995, '391-274-307', 'SN009705', '400869401', 'V240M', 'CITY SPORT DAKAR CITY', 'DAKAR CITY ALMADIES', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-08-14', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (996, '391-274-715', 'SN009701', '4008694011', 'V240M', 'CITY SPORT ALDO DAKAR CITY ALMADIES', 'DAKAR CITY ALMADIES', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-08-14', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (997, '347-483-544', 'SN828901', '8550085146', 'V400M', 'FNAC ALMDIES', 'Dakar city almadies', 'DAKAR', '608026413434786', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-08-14', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (998, '347-483-486', 'SN987901', '855086888', 'V400M', 'LA MER OUEST', 'Corniche des almadies', 'DAKAR', '5175797910', 'visite', 'Autre', '', ' Problème de comptabilisation de certaines de ses transactions effectué le 09/10/11/ AOUT 2024\r\n', '2024-08-14', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (999, '391-262-586', 'SN024601', '4008673011', 'V240M', 'MASSAI COUTURE', '73 RUE MOUSSE DIOP', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement de sim  orange effectuée 5175797877', '2024-08-16', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1000, '347-483-661', 'SN998901', '8550085963', 'V400', 'CLAIRAFRIQUE SA', 'AVENUE CHEIKH ANTA DIOP UNIVERSITE', 'DAKAR', '700343004', 'terrain', 'Autre', '', 'INSTALLATION TPE EFFECTUEE\r\n', '2024-08-19', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1001, '391-080-326', 'SN998904', '8550085963', 'V240M 3G', 'CLAIRAFRIQUE SA', 'AVENUE CHEIKH ANTA DIOP UNIVERSITE', 'DAKAR', '5175797908', 'terrain', 'Autre', '', 'INSTALLATION TPE EFFECTUEE\r\n', '2024-08-19', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1002, '347-483-639', 'SN998902', '8550085963', 'V400', 'CLAIRAFRIQUE SA', 'AVENUE CHEIKH ANTA DIOP UNIVERSITE', 'DAKAR', '5175797909', 'terrain', 'Autre', '', 'INSTALLATION TPE EFFECTUEE\r\n', '2024-08-19', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1003, '347-483-645', 'SN998903', '8550085963', 'V400', 'CLAIRAFRIQUE SA', '      AVENUE CHEIKH ANTA DIOP UNIVERSITE', 'DAKAR', '7003433973', 'terrain', 'Autre', '', 'INSTALLATION TPE EFFECTUEE\r\n', '2024-08-19', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1004, '391-274-358', 'SN998905', '8550085963', 'V240M', 'CLAIRAFRIQUE SA', '      AVENUE CHEIKH ANTA DIOP UNIVERSITE', 'DAKAR', '6413405039', 'terrain', 'Autre', '', 'INSTALLATION TPE EFFECTUEE \r\n', '2024-08-19', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1005, '391-274-476', 'SN011601', '5000070011', 'V240M', 'GEMABER SEA PLAZZA', '', 'DAKAR', ' 5175797847', 'terrain', 'Autre', '', 'TPE est bien opérationnel le commerçant avait voulu réimprimer une télécollecte ce qui était impossible \r\n', '2024-08-20', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1006, '391-263-096', 'SN009702', '4008694011', 'V240M', 'CITY SPORT POMPIDOU (PONTY)', 'Avenue pompidou', 'DAKAR', '', 'telephonique', 'Autre', '', 'Désactivation de mode ticket réduit ', '2024-08-26', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1007, '391-113-977', 'SN201301', '8550081053', 'V240M', 'YAAS HOTEL RESTO ALMADIES', 'ALMADIES ROUTE DU KING FAHD PALACE', 'DAKAR', ' 5175797866 ', 'visite', 'Autre', '', 'Chargeur  TPE V240M bien fonctionnel\r\n', '2024-08-26', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1008, '391-274-442', 'SN905901', '8550083851', 'V240M', 'COP 21 BBC', '   Corniches des almdies', 'DAKAR', '608026413434809', 'visite', 'Connectivite', 'wifi', 'BASCULE AUTOMATIQUE WIFI / GPRS ACTIVE\r\n', '2024-08-26', 'probleme', 'ORABANK//INGENUS', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1009, '347-479-352', 'SN404901', '8550083851', 'V400M', 'COP 21 BBC', 'CORNICHE ALMADIES', 'DAKAR', '', 'visite', 'Connectivite', 'wifi', 'BASCULE AUTOMATIQUE WIFI / GPRS ACTIVE\r\n', '2024-08-26', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1010, '347-479-318', 'SN052708', '8550084628', 'V400M', 'DAMAG SEA PLAZA 1', ' CASINO SEA PLAZA', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-08-26', 'RAS', 'CBAO//VERIFONE//V400 BGFI//VERIFONE//V240M ORABANK//INGENUS', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1011, '347- 479-315', 'SN052709', '6000000203', 'V400M', 'DAMAG SEA PLAZA 2', ' CASINO SEA PLAZA', 'DAKAR', '5160725828 ', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-08-26', 'RAS', 'CBAO//VERIFONE//V400 BGFI//VERIFONE//V240M', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1012, '347-479-316', 'SN052710', '8550085021', 'V400M', 'DAMAG SEA PLAZA 3', ' CASINO SALY', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-08-26', 'RAS', 'CBAO//VERIFONE//V240 ORABANK//INGENUS', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1013, '347-479-320', 'SN061004', '6000000203', 'V400M', 'DAMAG SEA PLAZA 4', ' CASINO SEA PLAZA', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-08-26', 'RAS', 'CBAO//VERIFONE//V400 ORABANK//INGENUS', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1014, '347-479-396 ', 'SN001001', '8550085054', 'V400M', 'DAMAG SARRAULT 1', 'CASINO SARRAULT', 'DAKAR', '5160725816', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-08-26', 'RAS', 'CBAO//VERIFONE//V400 BGFI//VERIFONE//V240M', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1015, ' 347-483-581 ', 'SN001002', '8550085054', 'V400M', 'DAMAG SARRAULT 2', 'CASINO SARRAULT', 'DAKAR', '5167745412 ', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-08-26', 'RAS', 'CBAO//VERIFONE//V240', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1016, '347-479-292', 'SN001003', '8550085054', 'V400M', 'DAMAG SARRAULT 3', 'CASINO SARRAULT', 'DAKAR', '5167745614 ', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-08-26', 'RAS', 'CBAO//VERIFONE//V400 BGFI//VERIFONE//V240M', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1017, '347-479-317', 'SN001004', '8550085054', 'V400M', 'DAMAG SARRAULT 4', 'CASINO SARRAULT', 'DAKAR', '5167745616 ', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-08-26', 'RAS', 'CBAO//VERIFONE//V240 BGFI//VERIFONE//V240M', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1018, '391-263-096', 'SN009702', '4008694011', 'V240M', 'CITY SPORT POMPIDOU (PONTY)', 'Avenue pompidou', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-08-26', 'RAS', 'NSIA//VERIFONE//V240 CBAO//VERIFONE//V240 BGFI//VERIFONE//V240M ORABANK//INGENUS', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1019, '391-263-099', 'SN300303', '8550080055', 'V240M', 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', 'ROUTE DU KING F.PALACE', 'DAKAR', '', 'visite', 'Autre', '', 'Attribution de sim orange effectuée 5175797878', '2024-08-27', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1020, '347-483-577', 'SN916901', '8550085872', 'V400M', 'CMD NEGOCE', '     Cité keur damel', 'DAKAR', '608026413434799', 'terrain', 'Connectivite', 'gprs', 'Changement de SIM FREE par SIM ORANGE 5137083043 effectué \r\n', '2024-08-28', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1021, '347-483-459', 'SN011101', '8550085377', 'V400M', 'HOTEL NEPTUNE SALY', 'saly', 'Mbour', '5167957820', 'terrain', 'Autre', '', ' injection de clé ZMK effectuée.', '2024-08-28', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1022, '347-483-750', 'SN027701', '5000349015', 'V400M', 'PHARMACIE STELLA', '    Rond Point MERMOZ coté SGBS', 'DAKAR', '608026413434793', 'terrain', 'Connectivite', 'wifi', 'Problème connexion wifi résolu', '2024-09-02', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1023, '347-483-618', 'SN966901', '8550086391', 'V400M', 'LEKKU-FI  TOUBA', ' TOUBA  NDIOUGA KEBE', 'DAKAR', '608026413434793', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-09-05', 'RAS', '(3)ORABANK//INGENUS', 'Mme KANE');
INSERT INTO `xiris_intervention_terrains` VALUES (1024, '347-483-555', 'SN967901', '8550086391', 'V400M', 'LEKKU-FI TOUBA', 'TOUBA  NDIOUGA KEBE', 'DAKAR', '608026413434798', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-09-05', 'RAS', '(3)ORABANK//INGENUS', 'Mme KANE');
INSERT INTO `xiris_intervention_terrains` VALUES (1025, '347-483-501', 'SN300104', '8550080105', 'V400M', ' PULLMAN TERANGA DAKAR', '', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement TPE V400 347-483-501 par TPE V400 347-479-387  effectué \r\n', '2024-09-05', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1026, '391-116-235', 'SN929901', '8550084883', 'V240M', 'ELECTRO BUSINESS SERVICE  ASTECH', 'AVENUE LAMINE GUEYE', 'DAKAR', '5167957786', 'terrain', 'Autre', '', 'Changement de sim orange 51757907', '2024-09-05', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1027, '347-483-668', 'SN99903', '8550086920', 'V400', 'ESSO INVEST SAS', '', 'DAKAR', '6413443799', 'terrain', 'Autre', '', 'Installation effectuée', '2024-09-06', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1028, '347-479-356', 'SN308609', '8550080568', 'V400M', 'NOUVELLES FRONTIERES SALY', 'SALY HOTEL FILAO', 'Mbour', '', 'telephonique', 'Autre', '', 'Problème code duplicata résolu', '2024-09-09', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1029, '391-263-082', 'SN955901', '8550086276', 'V400M', 'NOWELLI ', 'RESTO SIEGE SGBS', 'DAKAR', '5167745409', 'terrain', 'Autre', '', 'Retrait TPE du commerçant en objet effectué\r\n', '2024-09-09', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1030, '347-483-599', 'SN300301', '8550080055', 'V400M', 'KING FHAD PALACE RECEPTION', 'ALMADIES', 'DAKAR', '5137083043', 'terrain', 'Autre', '', 'Retrait TPE effectué \r\n', '2024-09-10', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1031, '347-483-623', 'SN300302', '8550080055', 'V400M', 'MERIDIENT PDT KING F. PALACE RECEPTION ', 'ROUTE DU KING F. PALACE', 'DAKAR', '', 'terrain', 'Autre', '', 'Retrait TPE effectué \r\n', '2024-09-10', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1032, '391-080-514', 'SN008201', '8550080303', 'V240M', 'CAFE DE ROME RESTO', ' AVENUE DE LA REPUBLIQUE', 'DAKAR', '5175797816 ', 'terrain', 'Autre', '', 'TPE remis au commerçant après maintenance', '2024-09-11', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1033, '391-274-470', 'SN054302', '4008615010', 'V240M', 'NIAYES SARRAUT ST-LOUIS', 'Rond oint route de KHOR  Corniche', 'SAINT LOUIS', '5167957819', 'telephonique', 'Autre', '', 'Changement MID 8550086748', '2024-09-17', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1034, '391-274-440', 'SN014401', '4008065016', 'V240M', 'LES BOUGAINVILLIERS', 'SALY', 'Mbour', '608026413434812', 'terrain', 'Hardware', 'chargeurdebrperd', 'Problème de charge avec le tpe remis en service', '2024-09-18', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1035, '391-080-322', 'SN214802', '8550081202', 'V240M', 'INSTITUT PASTEUR', 'AVENUE PASTEUR DAKAR', 'DAKAR', ' 5175797841', 'telephonique', 'Autre', '', 'Problème code duplicata résolu', '2024-09-17', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1036, '347-479-378 ', 'SN308201', '8550080865 ', 'V400M', 'RADISSON POOL BAR ', 'Hotel Radisson Dakar Route de la corniche Ouest', 'DAKAR', '5160725817', 'terrain', 'Autre', '', 'Récupération TPE effectuée\r\n', '2024-09-19', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1037, '347-479-370 ', 'SN308301', '8550080089', 'V400M', 'RADISSON FILINI ', 'Hotel Radisson Dakar Route de la corniche Ouest', 'DAKAR', '5160725799', 'terrain', 'Autre', '', 'Récupération TPE effectuée\r\n', '2024-09-19', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1038, '347-483-643', 'SN991904', '8550080063', 'V400', 'LAMANTIN  GUALGUI BAR', 'MBOUR', 'Mbour', '5167957814', 'terrain', 'Autre', '', 'Installation effectuée', '2024-09-19', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1039, '347-483-647', 'SN991903', '8550080063', 'V400', 'LAMANTIN SPA', 'MBOUR', 'Mbour', '5160725785', 'terrain', 'Autre', '', 'Installation effectué', '2024-09-19', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1040, '347-483-554', 'SN795903', '8550084958', 'V400M', 'NOUVELLES FRONTIERES  SARENE', ' POINTE SARENE MBOUR', 'Mbour', '', 'terrain', 'Hardware', 'imprimante', 'Couvercle imprimante V400 endommagé changé', '2024-09-20', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1041, '391-113-975', 'SN827901', '8550085153', 'V240M WIFI', 'CLOS DES PAPILLONS (PRE-AUTO)', 'SALY NIAKH NIAKHAL', 'SALY', '5167745384', 'terrain', 'Connectivite', 'wifi', 'Problème de connexion wifi résolu ', '2024-09-20', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1042, '391-274-301', 'SN086801', '8550086987', 'V240M', 'STRASS POMPIDOU (PONTY)', 'AVENUE POMPIDOU (PONTY)', 'DAKAR', '5167957826', 'terrain', 'Autre', '', 'Changement de nouveau Sim 5175797906', '2024-09-23', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1043, '391-274-717', 'SN064603', '8550086235', 'V240M', 'LE ROND POINT', 'PLACE  DE L’INDEPENDANCE', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement MID 8550086235', '2024-09-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1044, '347-479-384 ', 'SN064602', '8550086235', 'V400M', 'Le RONT POINT (COSTE) ', '1 PLACE DE LINDEPENDANCE ', 'DAKAR', '5167745398', 'terrain', 'Autre', '', 'Changement MID 8550086235 ', '2024-09-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1045, '347-479-365 ', 'SN064601', '8550086235', 'V400M', ' LE ROND POINT (LE COSTE)', 'PLACE DE L\'INDEPENDANCE', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement MID 8550086235', '2024-09-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1046, '391-263-118', 'SN075901', '8550086953', 'V240M', 'BIJOUTERIE LA ROTONDE', '', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement MID 8550086953', '2024-09-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1047, '391-274-301', 'SN086801', '8550086987', 'V240M', 'STRASS POMPIDOU (PONTY)', 'AVENUE POMPIDOU (PONTY)', 'DAKAR', '5175797906', 'terrain', 'Autre', '', 'Changement MID 8550086987', '2024-09-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1048, '391-274-354', 'SN080801', '6000000401', 'V240M', 'NADIM HOBALLAH AMEUBLENT', 'AVENUE ANDRE PEYTAVIN', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement MID 8550086979', '2024-09-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1049, '347-479-391 ', 'SN094002', '6000000533 ', 'V400M', 'GOURMANDINE C2 ', '1 PLACE DE LINDEPENDANCE ', 'DAKAR', '608026413434765', 'terrain', 'Autre', '', 'changement MID 8550086235', '2024-09-30', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1050, '347-483-570', 'SN094001', '8550086235', 'V400M', 'GOURMANDINE ', 'AVENUE SARRAUT', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement MID 8550086235', '2024-09-30', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1051, '347-479-401', 'SN219901', '8550082986', 'V400M', 'SEKU BI ', '33 Rue Berenger Feraud, Dakar', 'DAKAR', '', 'terrain', 'Connectivite', 'gprs', 'Problème connexion GPRS orange résolu', '2024-09-30', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1052, '347-479-396 ', 'SN001001', '8550085054', 'V400M', 'DAMAG SARRAULT 1', 'CASINO SARRAULT', 'DAKAR', '5160725816', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-09-30', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1053, ' 347-483-581 ', 'SN001002', '8550085054', 'V400M', 'DAMAG SARRAULT 2', 'CASINO SARRAULT', 'DAKAR', '5167745412 ', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-09-30', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1054, '347-479-292', 'SN001003', '8550085054', 'V400M', 'DAMAG SARRAULT 3', 'CASINO SARRAULT', 'DAKAR', '5167745614 ', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-09-30', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1055, '347-479-317', 'SN001004', '8550085054', 'V400M', 'DAMAG SARRAULT 4', 'CASINO SARRAULT', 'DAKAR', '5167745616 ', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-09-30', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1056, '347-483-641', 'SN906902', '8550086912', 'V400', 'SUNU BRT GRD MEDINE (MODE CONNECTE)', ' Grand Médine', 'DAKAR', '5167957781', 'terrain', 'Autre', '', 'INSTALLATION TPE et formation du commerçant  effectuée\r\n', '2024-09-26', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1057, '347-483-642', 'SN906903', '8550087001', 'V400', 'SUNU BRT GUEDIAWAYE (MODE CONNECTE)', 'TERMINUS BRT  Guédiawaye', 'DAKAR', '5167957786', 'terrain', 'Autre', '', 'INSTALLATION TPE et formation du commerçant  effectuée  \r\n', '2024-09-26', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1058, '347-483-637', 'SN906904', '8550086995', 'V400', 'SUNU BRT PETERSEN (MODE CONNECTE)', 'TERMINUS BRT PETERSEN', 'DAKAR', '7003433965', 'terrain', 'Autre', '', 'INSTALLATION TPE et formation du commerçant  effectuée\r\n', '2024-09-26', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1060, '347-483-599', 'SN999905', '8550087068', 'V400M', 'LE  GRAND CAFE CITE KEUR GORGUI', '      Rondpoint cite Keur  gorgui près de le cbao', 'DAKAR', '5167957784', 'terrain', 'Autre', '', 'Installation effectuée', '2024-10-10', 'Probleme', 'CBAO//VERIFONE//VX520', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1061, '347-479-378 ', 'SN999904', '8550087068', 'V400M', 'LE GRAND CAFÉ   NGOR', ' NGOR en face  PHILMORISS', 'DAKAR', '5160725817', 'terrain', 'Autre', '', 'installation effectuée', '2024-10-10', 'Probleme', 'CBAO//VERIFONE//VX520', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1062, '347-483-519', 'SN999907', '8550087076', 'V400M', 'MYMOMOCAB SAS', '   POINT E immeuble TALIX à côté de la police', 'DAKAR', '5167957787', 'terrain', 'Autre', '', 'Installation effectuée', '2024-10-10', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1063, '347-479-386', 'SN217701', '8550082762', 'V400M', 'KIABI SHAM', 'Centre commercial SHAM', 'DAKAR', '', 'terrain', 'Hardware', 'chargeur', 'Attribution de chargeur V400M', '2024-10-15', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1064, '347-479-356', 'SN308609', '8550080568', 'V400M', 'NOUVELLES FRONTIERES SALY', 'SALY HOTEL FILAO', 'Mbour', '', 'terrain', 'Hardware', 'lecteurCarte', 'Problème  de lecteur carte résolu', '2024-10-15', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1066, '391-083-764 ', 'SN942901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '5160725818 ', 'terrain', 'Autre', '', 'changement numéro de série 391-083-764 par 347-483-562 ', '2024-10-17', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1067, '347-483-746', 'SN204403', '8550081293', 'V400M', 'PHARES DES MAMELLES', 'OUAKAM PHARES DES MAMELLES', 'DAKAR', '5175797917 ', 'terrain', 'Autre', '', 'Retrait TPE effectué avec deux (2)chargeurs manquants  \r\n', '2024-10-10', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1068, '347-483-548', 'SN204404', '8550081293', 'V400M', 'PHARES DES MAMELLES SALLE', 'PHARE DES MAMELLES', 'DAKAR', '5175797875  ', 'terrain', 'Autre', '', 'Retrait TPE effectué avec deux (2)chargeurs manquants  \r\n', '2024-10-10', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1069, '391-274-500', 'SN204405', '8550081293', 'V240M', 'PHARES DES MAMELLS BOUTIQUE', 'PHARE DES MAMELLES', 'DAKAR', '5175797916 ', 'terrain', 'Autre', '', 'Retrait TPE effectué avec deux (2)chargeurs manquants  \r\n', '2024-10-10', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1070, '347-483-493', 'SN063101', '8550086284', 'V400M', ' RYSARA HOTEL', 'Près de la Clinique madeleine', 'DAKAR', '5167957793  ', 'terrain', 'Autre', '', 'Le TPE est opérationnel le commerçant aimerait juste avoir l\'objet PRE-AUTO \r\n', '2024-10-17', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1071, '347-483-563', 'SN942901', '8550086037 ', 'V400M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '5160725818 ', 'terrain', 'Autre', '', 'Changement de TPE V240M  391-083-764   par V400M 347-483-563  effectué (en refection)\r\n', '2024-10-17', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1072, '347-483-569', 'SN941901', '8550086037 ', 'V400M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-10-17', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1073, '347-483-579', 'SN940901', '8550086037 ', 'V400M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '5160725832 ', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-10-17', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1074, '347-483-599', 'SN999905', '8550087068', 'V400M', 'LE  GRAND CAFE CITE KEUR GORGUI', '      Rondpoint cite Keur  gorgui près de le cbao', 'DAKAR', '5167957784', 'terrain', 'Autre', '', 'Attribution de chargeur V400 effectuée', '2024-10-22', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1076, '391-115-760', 'SN210302', '8550082085', 'V240M', 'AXA NGOR', 'NGOR en face super marché utile', 'DAKAR', '', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-10-22', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1077, '347-479-378 ', 'SN999904', '8550087068', 'V400M', 'LE GRAND CAFÉ   NGOR', ' NGOR en face  PHILMORISS', 'DAKAR', '5160725817', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-10-22', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1078, '391-080-511', 'SN250901', '8550083299', 'V240M 3G', 'AU BONHEUR DU JOUR', 'NGOR  avant GRAIN D’OR', 'DAKAR', '5175797824', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-10-22', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1079, '347-479-410', 'SN097401', '6000000567', 'V400M', 'LA MAISON DE CELINE', 'ALMADIES', 'DAKAR', '5175797826', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-10-22', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1080, '391-080-373', 'SN206301', '8550081541', 'V240M', 'LA MAISON DE CELINE', 'ALMADIES', 'DAKAR', '5175797827', 'visite', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-10-22', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1081, '347-483-464', 'SN022901', '4008611015', 'V400M', ' LA ROYALTINE', 'Avenue lamine gueye  X felix faure', 'DAKAR', '', 'visite', 'Autre', '', 'Attribution de SIM ORANGE 517579875', '2024-10-22', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1082, '347-483-534', 'SN788901', '8550084883', 'V240M', 'ELECTRO BUSINESS SERVICE', 'AVENUE LAMINE GUEYE', 'DAKAR', '', 'visite', 'Autre', '', 'Attribution de SIM ORANGE 5175797905', '2024-10-22', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1083, '347-479-387', 'SN300104', '8550080105', 'V400M', ' PULLMAN TERANGA DAKAR', '', 'DAKAR', '', 'terrain', 'Autre', '', 'Attribution de chargeur V400 effectuée', '2024-10-23', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1084, '391-113-935 ', 'SN947901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '608027003433974 ', 'terrain', 'Autre', '', 'Retrait tpe effectuée', '2024-10-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1085, '391-115-970 ', 'SN944901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '', 'terrain', 'Autre', '', 'Retrait tpe effectuée', '2024-10-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1086, '391-080-246 ', 'SN943901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '608027003433978 ', 'terrain', 'Autre', '', 'Retrait tpe effectuée', '2024-10-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1087, '391-115-795 ', 'SN946901', '8550086037 ', 'V240M', 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', '608027003433979', 'terrain', 'Autre', '', 'Retrait tpe effectuée', '2024-10-24', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1088, '347-479-406 ', 'SN301703', '8550080238 ', 'V400M', 'NOVOTEL ', 'Avenue Abdoulaye Fadiga ', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement de Sim free par orange  5175797904', '2024-10-25', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1089, '347-479-398 ', 'SN301702', '8550080238 ', 'V400M', 'NOVOTEL ', 'Avenue Abdoulaye Fadiga ', 'DAKAR', '', 'terrain', 'Autre', '', 'Changement de Sim free par orange 5175797903', '2024-10-25', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1090, '391-263-082', 'SN095801', '6000000551', 'V400M', 'PHARMACIE  MANBA', '', 'DAKAR', '5167745409', 'terrain', 'Autre', '', 'installation TPE effectué ', '2024-10-28', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1091, '347-483-499', 'SN047302', '8550085385', 'V400M', 'ALKIMIA 2', 'ROUTE DU KING F.PALACE', 'DAKAR', '5160725823', 'terrain', 'Autre', '', 'Attribution de sim orange 5175797902', '2024-10-28', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1092, '347-483-623', 'SN037501', '8550086664', 'V400M', 'PRESTIGE BOUTIQUE', 'RUE VINCENT DAKAR', 'DAKAR', '5167957805', 'terrain', 'Autre', '', 'Installation TPE  effectué \r\n', '2024-10-28', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1093, '391-274-716', 'SN291901', '855083729', 'V240M', 'GLOBAL LOGISTICS SOLUTION', '', 'DAKAR', '5167957824', 'terrain', 'Autre', '', 'Retrait tpe effectué', '2024-10-28', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1094, '347-483-557', 'SN291902', '8550083729', 'V400M', 'GLOBAL LOGISTICS SOLUTION AIBD', 'AIBD', 'DAKAR', '5167957823', 'terrain', 'Autre', '', 'Retrait tpe effectué', '2024-10-28', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1095, '391-274-470', 'SN054302', '8550086748', 'V240M', 'NIAYES SARRAUT ST-LOUIS', 'Rond oint route de KHOR  Corniche', 'SAINT LOUIS', '5167957819', 'terrain', 'Autre', '', 'Attribution de chargeur v240M', '2024-10-30', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1096, '391-274-346', 'SN075001', '6000000343', 'V240M', 'COUP D’ECLAT', '13 rue Victor Hugo', 'DAKAR', '', 'terrain', 'Autre', '', 'Attribution de Sim orange 516725818 ', '2024-10-31', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1097, '391-274-379', 'SN054301', '4008615010', 'V240M', 'NIAYES Sarraut KERMEL', 'Marché KERMEL', 'DAKAR', '', 'terrain', 'Autre', '', 'Attribution de Sim orange 5167957826', '2024-10-31', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1098, '391-274-475', 'SN260901', '8550083398', 'V240M', 'NIAYES SARRAUT KERMEL', 'Marché KERMEL', 'DAKAR', '', 'terrain', 'Autre', '', 'Attribution de Sim  orange 5167957828', '2024-10-31', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1099, '391-262-585', 'SN865901', '8550085427', 'V240M', 'HIJAB MASTOUR', '  ZONE B En face E.N.A', 'DAKAR', '5167957827', 'telephonique', 'Connectivite', 'gprs', 'Problème connexion  GPRS  résolu', '2024-10-31', 'probleme', '', 'MME FANTA CAMARA');
INSERT INTO `xiris_intervention_terrains` VALUES (1100, '347-483-578', 'SN300403', '850080063 ', 'V400M', 'LAMANTIN  RESTO BAR', ' Saly Nord Bp 2383', 'Mbour', '5267746350', 'terrain', 'Autre', '', 'Attribution de chargeur  V400M', '2024-11-05', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1101, '391-274-360', 'SN999912', '855087092', 'V240M', 'MOUSSE SU SENEGAL', 'MBOUR', 'Mbour', '5175797892', 'terrain', 'Autre', '', 'Installation effectué', '2024-11-05', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1102, '452-871-173', 'SN213301', '8550088317', 'V240M', 'CLINIQUE INTERNANIONAL', 'EN FACE E.N.A', 'DAKAR', '5175797899', 'terrain', 'Autre', '', 'Installation effectué', '2024-11-06', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1103, '391-115-795 ', 'SN999913', '8550087100', 'V240M', 'GOYA DAKAR SUARL', 'POINT E IMMEUBLE TALIX', 'DAKAR', '5167745615', 'terrain', 'Autre', '', 'Installation effectué', '2024-11-06', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1104, '452-871-164', 'SN087401', '60000000467', 'V240M', 'SENEGOPT SARL', 'AVENUE LAMINE GUEYE', 'DAKAR', '5175797894', 'terrain', 'Autre', '', 'Installation effectué', '2024-11-06', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1105, '452-871-149', 'SN086401', '6000000457', 'V240M', 'TERROU BI SALY CASINO SALLE DE JEUX', 'Rond-point saly', 'Mbour', '5175797893', 'terrain', 'Autre', '', 'Installation effectué', '2024-11-07', 'Probleme', 'ORABANK//INGENUS BSIC//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1106, '452-871-114', 'SN086301', '6000000456', 'V240M', 'TERROU BI SALY CASINO  RESTO', 'Rond-point saly', 'Mbour', '5175797901', 'terrain', 'Autre', '', 'Installation effectué', '2024-11-07', 'Probleme', 'ORABANK//INGENUS', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1107, '347-483-460', 'SN086302', '6000000456', 'V400', 'TERRROU BI SALY CCASINO M.A.S', 'Rond-point saly', 'Mbour', '7003433974', 'terrain', 'Autre', '', 'INSTALLATION  effectuée\r\n', '2024-11-07', 'Probleme', 'ORABANK//INGENU BSIC//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1108, '347-479-372 ', 'SN864901', '8550080568', 'V400M', 'NOUVELLES FRONTIERES', 'Lot n° 1 Cité Mamelles Aviation DAKAR, 99002', 'DAKAR', '7003434001', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-11-08', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1109, '347-479-356', 'SN308609', '8550080568', 'V400M', 'NOUVELLES FRONTIERES SALY', 'SALY HOTEL FILAO', 'Mbour', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-11-08', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1110, '391-115-750', 'SN861901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-11-08', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1111, '347-483-564', 'SN858901', '8550084958', 'V400M', 'NOUVELLES FRONTIERES', ' POINTE SARENE MBOUR', 'Mbour', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-11-08', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1112, '347-483-541', 'SN857901', '8550084958', 'V400M', 'NOUVELLES FRONTIERES', 'POINTE SARENE MBOUR', 'Mbour', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-11-08', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1113, '347-483-543', 'SN856901', '8550084958', 'V400M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-11-08', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1114, '347-483- 566', 'SN795902', '8550084958', 'V400M', 'NOUVELLES FRONTIERES', ' POINTE SARENE MBOUR', 'Mbour', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-11-08', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1115, '347-479-411', 'SN795901', '8550084958', 'V400M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-11-08', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1116, '347-479-357 ', 'SN863901', '8550080568 ', 'V400M', 'NOUVELLES FRONTIERES  SARENE', 'Lot n° 1 Cité Mamelles Aviation DAKAR, 99001', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-11-08', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1117, '347-483-554', 'SN795903', '8550084958', 'V400M', 'NOUVELLES FRONTIERES  SARENE', ' POINTE SARENE MBOUR', 'Mbour', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-11-08', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1118, '347-479-356', 'SN308609', '8550080568', 'V400M', 'NOUVELLES FRONTIERES SALY', 'SALY HOTEL FILAO', 'Mbour', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-11-08', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1119, '391-083-932 ', 'SN862901', '8550084958', 'V240M', 'NOUVELLES FRONTIERES SARENE', 'Lot n° 1 Cité Mamelles Aviation DAKAR, 99000', 'DAKAR', '', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-11-08', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1120, '347-479-373 ', 'SN860901', '8550084958 ', 'V400M', 'NOUVELLES FRONTIERES SARENE ', 'POINTE SARENE', 'Mbour', '7003433988', 'terrain', 'ras', 'No Detail', 'RIEN A SIGNALER', '2024-11-08', 'RAS', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1121, '347-483-549', 'SN859901', '8550084958', 'V400M', 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', '', 'terrain', 'Hardware', 'chargeur', 'Attribution de 2 chargeurs V400M effectués', '2024-11-08', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1122, '391-262-586', 'SN024601', '4008673011', 'V240M', 'MASSAI COUTURE', '73 RUE MOUSSE DIOP', 'DAKAR', '5175797877', 'terrain', 'Connectivite', 'gprs', 'Problème de connexion 3G résolu', '2024-11-06', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1123, '452-871-158', 'SN213202', '8550082309', 'V240M', 'BOUCHERIE NOUVELLE', 'Point E en  face AUCHAN', 'DAKAR', '5175797897', 'terrain', 'Autre', '', 'Installation effectuée', '2024-11-11', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1124, '452-872-078', 'SN042302', '8550086557', 'V240M', '4 VENTS SEA PLAZA', 'SEA  PLAZA', 'DAKAR', '5175797898', 'terrain', 'Autre', '', 'Installation effectuée ', '2024-11-11', 'Probleme', 'BICIS//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1125, '452-872-140', 'SN217702', '8550082762', 'V240M', 'NESPRESSO SAHM', 'GALLERIE SAHM', 'DAKAR', '5175797900', 'terrain', 'Autre', '', 'installation effectuée', '2024-11-11', 'Probleme', 'ORABANK//INGENU BSIC//VERIFONE//V240M CBAO//VERIFONE//V240M', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1126, '452-871-176', 'SN206601', '8550081574', 'V240M', 'PHARMACIE COLOBANE', 'COLOBANE', 'DAKAR', '5175797896', 'terrain', 'Autre', '', 'Installation effectuée', '2024-11-11', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1127, '452-871-163', 'SN203302', '8550081202', 'V240M', 'INSTITUT PASTEUR', '', 'DAKAR', '', 'terrain', 'Autre', '', 'Installation effectuée', '2024-11-11', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1128, '452-871-108', 'SN847901', '8550085351', 'V240M', 'PHARMACIE CENTRE AERE', 'YOFF APECSY', 'DAKAR', '5175797916 ', 'terrain', 'Autre', '', 'Installation effectuée', '2024-11-12', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1129, '391-115-902', 'SN298901', '8550083778', 'V240M', 'DHL FANN RESIDENCE', 'FANN RESIDANCE', 'DAKAR', '5167957801', 'terrain', 'Autre', '', 'Changement de sim 517579891', '2024-11-13', 'Probleme', '', NULL);
INSERT INTO `xiris_intervention_terrains` VALUES (1130, '452-872-078', 'SN042302', '8550086557', 'V240M', '4 VENTS SEA PLAZA', 'SEA  PLAZA', 'DAKAR', '5175797898', 'terrain', 'Connectivite', 'sim', 'le TPE a été remplacé le vendredi ( problème lecteur carte SIM). \r\n\r\n', '2024-11-18', 'probleme', '', '');
INSERT INTO `xiris_intervention_terrains` VALUES (1131, '391-274-474', 'SN009710', '4008694011', 'V240M', 'HUGO BOSS SEA PLAZA', 'SEA PLAZA', 'DAKAR', '608026413434806', 'terrain', 'Hardware', 'batterie', 'Remis en service ( charge 100% )\r\n\r\n', '2024-11-18', 'probleme', '', '');

-- ----------------------------
-- Table structure for xiris_interventions
-- ----------------------------
DROP TABLE IF EXISTS `xiris_interventions`;
CREATE TABLE `xiris_interventions`  (
  `id_interv` int(11) NOT NULL AUTO_INCREMENT,
  `numSerie` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `terminalID` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `typeTerminal` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `statutIntervention` enum('probleme','resolu','tpe_remplacer','tpe_enlever','ras') CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT 'ras',
  `noProbleme` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `typeProbleme` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `dateSignale` datetime NULL DEFAULT NULL,
  `retourIntervention` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `dateRetour` datetime NULL DEFAULT NULL,
  `nouveauSerie` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `dateCreated` datetime NULL DEFAULT NULL,
  `dateUpdated` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id_interv`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of xiris_interventions
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_ipo_data
-- ----------------------------
DROP TABLE IF EXISTS `xiris_ipo_data`;
CREATE TABLE `xiris_ipo_data`  (
  `IPOID` varchar(2) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `IPOName` varchar(24) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `IPOMin` varchar(12) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `IPOMulti` varchar(6) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `IPOSharePrice` varchar(4) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  PRIMARY KEY (`IPOID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_ipo_data
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_local_bin_table
-- ----------------------------
DROP TABLE IF EXISTS `xiris_local_bin_table`;
CREATE TABLE `xiris_local_bin_table`  (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `PAY_BIN_RANGE_END` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `PAY_BIN_RANGE_START` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `PAY_BIN_LABEL` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `PAY_BIN_LENGHT` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `PAY_BIN_ISSUER` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `CREATE_DATE` date NULL DEFAULT NULL,
  `LAST_UPDATE` date NULL DEFAULT NULL,
  `search` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 6 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_local_bin_table
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_local_bin_table_id_seq
-- ----------------------------
DROP TABLE IF EXISTS `xiris_local_bin_table_id_seq`;
CREATE TABLE `xiris_local_bin_table_id_seq`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of xiris_local_bin_table_id_seq
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_log_status
-- ----------------------------
DROP TABLE IF EXISTS `xiris_log_status`;
CREATE TABLE `xiris_log_status`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` varchar(12) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `mti` varchar(5) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `status` varchar(2) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `error_con_trx` varchar(4) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `error_con_stat` varchar(4) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `error_con_tlc` varchar(4) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `trans_reussi` varchar(4) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `trans_echec` varchar(4) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `telec` varchar(15) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `Message` varchar(15) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `date_heure` varchar(40) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `lst_trans_datetime` varchar(25) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `lst_trans_authnumb` varchar(6) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `lst_trans_amount` varchar(12) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `lst_trans_type` varchar(25) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `lst_nbr_achat` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `lst_nbr_cash` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `lst_nbr_annul` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `lst_nbr_tip` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `lst_nbr_preauth` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `lst_nbr_complet` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `lst_amount_conso` varchar(12) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `lst_app_version` varchar(25) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `lst_app_type` varchar(25) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `search` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 360147 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_log_status
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_log_status_id_seq
-- ----------------------------
DROP TABLE IF EXISTS `xiris_log_status_id_seq`;
CREATE TABLE `xiris_log_status_id_seq`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 27 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = FIXED;

-- ----------------------------
-- Records of xiris_log_status_id_seq
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_logs
-- ----------------------------
DROP TABLE IF EXISTS `xiris_logs`;
CREATE TABLE `xiris_logs`  (
  `logid` int(11) NOT NULL AUTO_INCREMENT,
  `loginfo` varchar(4000) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `datelogged` datetime NULL DEFAULT NULL,
  `logowner` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `ip` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  PRIMARY KEY (`logid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4983 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of xiris_logs
-- ----------------------------
INSERT INTO `xiris_logs` VALUES (4267, 'profile admin connecté avec succès', '2023-06-26 14:40:19', '19', '46.182.6.101');
INSERT INTO `xiris_logs` VALUES (4268, 'profile admin connecté avec succès', '2023-10-12 19:48:42', '19', '154.125.206.251');
INSERT INTO `xiris_logs` VALUES (4269, 'a paramètré le terminal 111-222-333 avec succès', '2023-10-12 19:52:38', '19', '154.125.206.251');
INSERT INTO `xiris_logs` VALUES (4270, 'deconnexion avec succès', '2023-10-13 12:21:27', '19', '154.125.206.251');
INSERT INTO `xiris_logs` VALUES (4271, 'profile admin connecté avec succès', '2023-10-13 12:21:51', '19', '154.125.206.251');
INSERT INTO `xiris_logs` VALUES (4272, 'a paramètré le terminal 391-115-756 avec succès', '2023-10-23 14:36:03', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4273, 'a paramètré le terminal 391-080-515 avec succès', '2023-10-23 14:47:42', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4274, 'a paramètré le terminal 391-080-372 avec succès', '2023-10-24 13:00:45', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4275, 'a paramètré le terminal 391-080-512 avec succès', '2023-10-24 13:05:27', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4276, 'a paramètré le terminal 391-113-993 avec succès', '2023-10-24 13:09:53', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4277, 'a paramètré le terminal 391-080-264 avec succès', '2023-10-24 13:16:05', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4278, 'a paramètré le terminal 391-080-373 avec succès', '2023-10-24 13:20:36', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4279, 'a paramètré le terminal 391-080-511 avec succès', '2023-10-24 13:23:25', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4280, 'a paramètré le terminal 391-115-792 avec succès', '2023-10-24 13:26:58', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4281, 'a paramètré le terminal 391-080-305 avec succès', '2023-10-24 13:30:10', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4282, 'a paramètré le terminal 391-080-263 avec succès', '2023-10-24 13:33:34', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4283, 'a paramètré le terminal 391-080-255 avec succès', '2023-10-24 13:36:58', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4284, 'a paramètré le terminal 391-080-260 avec succès', '2023-10-24 13:44:07', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4285, 'a paramètré le terminal 391-080-322 avec succès', '2023-10-24 13:49:08', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4286, 'a paramètré le terminal 391-116-907 avec succès', '2023-10-24 13:53:33', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4287, 'a paramètré le terminal 391-080-510 avec succès', '2023-10-24 13:58:42', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4288, 'a paramètré le terminal 391-080-207 avec succès', '2023-10-24 14:05:14', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4289, 'a paramètré le terminal 391-080-325 avec succès', '2023-10-24 14:09:21', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4290, 'a paramètré le terminal 391-080-323 avec succès', '2023-10-24 14:12:18', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4291, 'a paramètré le terminal 391-114-065 avec succès', '2023-10-24 14:18:34', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4292, 'a paramètré le terminal 391-080-513 avec succès', '2023-10-24 14:26:09', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4293, 'a paramètré le terminal 391-080-320 avec succès', '2023-10-24 14:30:41', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4294, 'a paramètré le terminal 391-080-321 avec succès', '2023-10-24 14:34:59', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4295, 'a paramètré le terminal 391-115-332 avec succès', '2023-10-24 14:39:00', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4296, 'a paramètré le terminal 391-080-327 avec succès', '2023-10-24 14:44:36', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4297, 'a paramètré le terminal 391-113-943 avec succès', '2023-10-24 14:48:48', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4298, 'a paramètré le terminal 391-080-317 avec succès', '2023-10-25 13:43:42', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4299, 'a paramètré le terminal 391-080-265 avec succès', '2023-10-25 13:47:23', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4300, 'a paramètré le terminal 391-115-461 avec succès', '2023-10-25 13:54:55', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4301, 'a paramètré le terminal 391-080-243 avec succès', '2023-10-25 14:02:13', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4302, 'a paramètré le terminal 391-115-905 avec succès', '2023-10-25 14:05:53', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4303, 'a paramètré le terminal 391-115-790 avec succès', '2023-10-25 14:22:37', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4304, 'a paramètré le terminal 391-080-318 avec succès', '2023-10-25 14:40:03', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4305, 'a paramètré le terminal 391-083-739 avec succès', '2023-10-25 14:48:28', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4306, 'a paramètré le terminal 391-083-761 avec succès', '2023-10-25 14:55:43', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4307, 'a paramètré le terminal 391-083-723 avec succès', '2023-10-25 15:06:09', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4308, 'a paramètré le terminal 391-083-762 avec succès', '2023-10-25 15:10:30', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4309, 'a paramètré le terminal 391-116-235 avec succès', '2023-10-25 15:14:39', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4310, 'a paramètré le terminal 391-115-760 avec succès', '2023-10-25 15:18:18', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4311, 'a paramètré le terminal 391-113-977 avec succès', '2023-10-25 15:22:40', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4312, 'a paramètré le terminal 391-113-996 avec succès', '2023-10-25 15:27:50', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4313, 'a paramètré le terminal 391-115-901 avec succès', '2023-10-25 15:31:27', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4314, 'a paramètré le terminal 391-080-315 avec succès', '2023-10-25 15:37:16', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4315, 'a paramètré le terminal 391-080-426 avec succès', '2023-10-25 15:40:44', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4316, 'a paramètré le terminal 391-115-750 avec succès', '2023-10-25 15:44:47', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4317, 'a paramètré le terminal 391-115-932 avec succès', '2023-10-25 15:48:06', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4318, 'a paramètré le terminal 391-080-326 avec succès', '2023-10-25 15:51:46', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4319, 'a paramètré le terminal 391-080-429 avec succès', '2023-10-25 15:56:45', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4320, 'a paramètré le terminal 391-113-975 avec succès', '2023-10-25 16:01:20', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4321, 'a paramètré le terminal 391-080-491 avec succès', '2023-10-25 16:05:17', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4322, 'a paramètré le terminal 391-113-967 avec succès', '2023-10-25 16:09:02', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4323, 'a paramètré le terminal 391-083-804 avec succès', '2023-10-25 16:20:22', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4324, 'a paramètré le terminal 391-083-807 avec succès', '2023-10-25 16:37:34', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4325, 'a paramètré le terminal 391--080-324 avec succès', '2023-10-25 16:42:12', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4326, 'a paramètré le terminal 391-080-509 avec succès', '2023-10-25 16:45:39', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4327, 'a paramètré le terminal 391-080-514 avec succès', '2023-10-25 16:49:10', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4328, 'a paramètré le terminal 391-080-262 avec succès', '2023-10-25 16:53:14', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4329, 'a paramètré le terminal 391-083-733 avec succès', '2023-10-25 16:56:31', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4330, 'a paramètré le terminal 391-113-962 avec succès', '2023-10-25 16:59:55', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4331, 'a paramètré le terminal 391-113-976 avec succès', '2023-10-25 17:04:46', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4332, 'a paramètré le terminal 391-115-795  avec succès', '2023-10-25 17:17:23', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4333, 'a paramètré le terminal 391-115-932 avec succès', '2023-10-25 17:30:14', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4334, 'a paramètré le terminal 391-115-757 avec succès', '2023-10-25 17:33:15', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4335, 'a paramètré le terminal 391-080-324 avec succès', '2023-10-25 17:36:47', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4336, 'a paramètré le terminal 391-080-246  avec succès', '2023-10-25 17:43:46', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4337, 'a paramètré le terminal 391-115-970  avec succès', '2023-10-26 12:20:16', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4338, 'a paramètré le terminal 391-113-935  avec succès', '2023-10-26 12:22:53', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4339, 'a paramètré le terminal 391-116-233  avec succès', '2023-10-26 12:27:05', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4340, 'a paramètré le terminal 391-083-764  avec succès', '2023-10-26 12:29:50', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4341, 'a paramètré le terminal 391-080-507  avec succès', '2023-10-26 12:32:35', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4342, 'a paramètré le terminal 391-083-760  avec succès', '2023-10-26 12:36:11', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4343, 'a paramètré le terminal 391-115-755 avec succès', '2023-10-26 16:26:10', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4344, 'a paramètré le terminal 391-113-963  avec succès', '2023-11-02 14:37:21', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4345, 'a paramètré le terminal 391-113-965  avec succès', '2023-11-07 15:16:42', NULL, '154.125.187.190');
INSERT INTO `xiris_logs` VALUES (4346, 'a paramètré le terminal 347-479-391  avec succès', '2024-01-16 12:18:51', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4347, 'a paramètré le terminal 391-274-325  avec succès', '2024-01-16 12:32:51', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4348, 'a paramètré le terminal 451-604-258 avec succès', '2024-01-16 12:46:08', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4349, 'a paramètré le terminal 347-479-392  avec succès', '2024-01-16 12:53:35', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4350, 'a paramètré le terminal 347-479-399  avec succès', '2024-01-16 13:00:07', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4351, 'a paramètré le terminal 347-479-406  avec succès', '2024-01-16 13:07:56', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4352, 'a paramètré le terminal 347-479-398  avec succès', '2024-01-16 13:11:02', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4353, 'a paramètré le terminal 347-479-397  avec succès', '2024-01-16 13:19:10', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4354, 'a paramètré le terminal 391-080-260  avec succès', '2024-01-29 13:38:44', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4355, 'a paramètré le terminal 347-479-413 avec succès', '2024-02-09 15:19:28', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4356, 'a paramètré le terminal 347-479-345 avec succès', '2024-02-09 15:34:13', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4357, 'a paramètré le terminal 347-479-415 avec succès', '2024-02-09 15:42:33', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4358, 'a paramètré le terminal 347-479-358 avec succès', '2024-02-09 15:46:32', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4359, 'a paramètré le terminal 347-479-351 avec succès', '2024-02-09 15:51:59', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4360, 'a paramètré le terminal 347-479-382 avec succès', '2024-02-09 15:55:53', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4361, 'a paramètré le terminal 347-479-376 avec succès', '2024-02-09 15:59:30', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4362, 'a paramètré le terminal 347-479-394 avec succès', '2024-02-09 16:02:24', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4363, 'profile admin connecté avec succès', '2024-02-09 19:40:01', '19', '154.125.150.241');
INSERT INTO `xiris_logs` VALUES (4364, 'profile admin connecté avec succès', '2024-02-09 23:55:31', '19', '154.125.150.241');
INSERT INTO `xiris_logs` VALUES (4365, 'a paramètré le terminal 347-479-408 avec succès', '2024-02-12 12:30:19', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4366, 'a paramètré le terminal 347-479-389 avec succès', '2024-02-12 12:35:15', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4367, 'a paramètré le terminal 347-479-412 avec succès', '2024-02-12 12:40:55', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4368, 'a paramètré le terminal 347-479-364 avec succès', '2024-02-12 12:46:33', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4369, 'a paramètré le terminal 347-479-383 avec succès', '2024-02-12 12:53:32', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4370, 'a paramètré le terminal 347-479-356 avec succès', '2024-02-13 12:55:18', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4371, 'a paramètré le terminal 347-479-377 avec succès', '2024-02-13 12:58:33', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4372, 'a paramètré le terminal 347-479-416 avec succès', '2024-02-13 13:03:07', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4373, 'a paramètré le terminal 347-479-352 avec succès', '2024-02-13 13:43:20', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4374, 'a paramètré le terminal 347-479-366 avec succès', '2024-02-13 13:49:49', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4375, 'a paramètré le terminal 391-263-082 avec succès', '2024-02-13 13:54:57', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4376, 'a paramètré le terminal 347-479-375 avec succès', '2024-02-13 14:00:22', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4377, 'a paramètré le terminal 347-479-380 avec succès', '2024-02-13 14:09:36', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4378, 'a paramètré le terminal 347-479-414 avec succès', '2024-02-14 12:18:50', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4379, 'a paramètré le terminal 347-479-371 avec succès', '2024-02-14 12:23:22', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4380, 'a paramètré le terminal 347-483-516 avec succès', '2024-02-14 12:29:29', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4381, 'a paramètré le terminal 347-479-386 avec succès', '2024-02-14 12:36:09', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4382, 'a paramètré le terminal 347-479-353 avec succès', '2024-02-14 17:37:17', NULL, '41.83.174.206');
INSERT INTO `xiris_logs` VALUES (4383, 'a paramètré le terminal 347-483-583 avec succès', '2024-02-16 14:06:16', NULL, '41.214.42.37');
INSERT INTO `xiris_logs` VALUES (4384, 'a paramètré le terminal 347-483-506 avec succès', '2024-02-16 14:11:56', NULL, '41.214.42.37');
INSERT INTO `xiris_logs` VALUES (4385, 'a paramètré le terminal 347-483-464 avec succès', '2024-02-16 14:16:26', NULL, '41.214.42.37');
INSERT INTO `xiris_logs` VALUES (4386, 'a paramètré le terminal 347-483-493 avec succès', '2024-02-16 14:24:30', NULL, '41.214.42.37');
INSERT INTO `xiris_logs` VALUES (4387, 'a paramètré le terminal 347-483-505 avec succès', '2024-02-16 14:36:20', NULL, '41.214.42.37');
INSERT INTO `xiris_logs` VALUES (4388, 'a paramètré le terminal 347-483-501 avec succès', '2024-02-16 14:45:48', NULL, '41.214.42.37');
INSERT INTO `xiris_logs` VALUES (4389, 'a paramètré le terminal 347-483-594 avec succès', '2024-02-16 14:54:25', NULL, '41.214.42.37');
INSERT INTO `xiris_logs` VALUES (4390, 'a paramètré le terminal 347-483-608 avec succès', '2024-02-16 15:05:53', NULL, '41.214.42.37');
INSERT INTO `xiris_logs` VALUES (4391, 'a paramètré le terminal 347-483-616 avec succès', '2024-02-16 15:11:33', NULL, '41.214.42.37');
INSERT INTO `xiris_logs` VALUES (4392, 'a paramètré le terminal 347-483-497 avec succès', '2024-02-16 15:17:54', NULL, '41.214.42.37');
INSERT INTO `xiris_logs` VALUES (4393, 'a paramètré le terminal 347-483-577 avec succès', '2024-02-19 12:46:05', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4394, 'a paramètré le terminal 347-483-544 avec succès', '2024-02-19 13:00:41', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4395, 'a paramètré le terminal 347-483-622 avec succès', '2024-02-19 13:05:49', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4396, 'a paramètré le terminal 347-483-532 avec succès', '2024-02-19 13:12:55', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4397, 'a paramètré le terminal 347-479-349 avec succès', '2024-02-19 13:16:47', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4398, 'a paramètré le terminal 347-483-613 avec succès', '2024-02-19 13:27:04', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4399, 'a paramètré le terminal 347-483-630 avec succès', '2024-02-19 13:36:35', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4400, 'a paramètré le terminal 347-479-387 avec succès', '2024-02-19 13:47:16', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4401, 'a paramètré le terminal 347-483-626 avec succès', '2024-02-19 13:52:18', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4402, 'a paramètré le terminal 347-483-621 avec succès', '2024-02-21 11:55:35', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4403, 'a paramètré le terminal 347-483-571 avec succès', '2024-02-21 11:59:29', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4404, 'a paramètré le terminal 347-479-379 avec succès', '2024-02-26 13:19:53', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4405, 'a paramètré le terminal 347-483-476 avec succès', '2024-02-26 13:24:20', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4406, 'a paramètré le terminal 347-483-535  avec succès', '2024-02-26 13:33:59', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4407, 'a paramètré le terminal 347-483-627 avec succès', '2024-02-27 15:15:53', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4408, 'a paramètré le terminal 347-479-388 avec succès', '2024-02-29 15:36:27', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4409, 'a paramètré le terminal 391-274-492 avec succès', '2024-03-01 16:24:40', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4410, 'a paramètré le terminal 347-483-570 avec succès', '2024-03-01 16:29:27', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4411, 'a paramètré le terminal 347-483-618 avec succès', '2024-03-14 12:30:23', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4412, 'a paramètré le terminal 347-483-555 avec succès', '2024-03-14 12:35:32', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4413, 'a paramètré le terminal 347-483-739 avec succès', '2024-03-14 12:44:34', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4414, 'a paramètré le terminal 391-274-440 avec succès', '2024-03-14 12:53:29', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4415, 'a paramètré le terminal 347-483-511 avec succès', '2024-03-14 12:58:48', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4416, 'a paramètré le terminal 347-483-741 avec succès', '2024-03-14 13:09:10', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4417, 'a paramètré le terminal 347-483-757 avec succès', '2024-03-14 13:14:19', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4418, 'a paramètré le terminal 347-483-750 avec succès', '2024-03-15 13:03:29', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4419, 'a paramètré le terminal 347-483-754 avec succès', '2024-03-15 13:08:52', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4420, 'a paramètré le terminal 347-483-513 avec succès', '2024-03-15 13:12:45', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4421, 'a paramètré le terminal 347-483-743 avec succès', '2024-03-15 13:17:26', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4422, 'a paramètré le terminal 347-483-758 avec succès', '2024-03-15 13:20:20', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4423, 'a paramètré le terminal 391-274-354 avec succès', '2024-03-15 13:36:15', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4424, 'a paramètré le terminal 391-262-586 avec succès', '2024-03-15 13:38:34', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4425, 'a paramètré le terminal 347-483-515 avec succès', '2024-03-15 13:46:15', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4426, 'a paramètré le terminal 347-483-620 avec succès', '2024-03-15 14:54:10', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4427, 'a paramètré le terminal 347-483-504 avec succès', '2024-03-15 15:06:29', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4428, 'profile admin connecté avec succès', '2024-03-19 00:49:29', '19', '41.82.62.84');
INSERT INTO `xiris_logs` VALUES (4429, 'a paramètré le terminal 391-274-442 avec succès', '2024-03-19 12:10:21', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4430, 'a paramètré le terminal 347-483-610 avec succès', '2024-03-19 12:15:36', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4431, 'a paramètré le terminal 347-483-623 avec succès', '2024-03-19 12:19:11', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4432, 'a paramètré le terminal 347-483-761 avec succès', '2024-03-19 12:23:34', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4433, 'a paramètré le terminal 391-263-099 avec succès', '2024-03-19 12:26:36', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4434, 'a paramètré le terminal 347-483-499 avec succès', '2024-03-19 12:31:57', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4435, 'a paramètré le terminal 391-263-095 avec succès', '2024-03-19 12:37:21', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4436, 'a paramètré le terminal 391-274-503 avec succès', '2024-03-19 12:40:07', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4437, 'a paramètré le terminal 391-274-376 avec succès', '2024-03-19 12:43:41', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4438, 'a paramètré le terminal 347-483-759 avec succès', '2024-03-19 12:46:58', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4439, 'a paramètré le terminal 347-483-601 avec succès', '2024-03-20 11:31:18', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4440, 'a paramètré le terminal 391-274-499 avec succès', '2024-03-20 11:33:48', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4441, 'a paramètré le terminal 391-274-506 avec succès', '2024-03-20 11:35:57', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4442, 'a paramètré le terminal 347-483-534 avec succès', '2024-03-20 11:40:23', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4443, 'a paramètré le terminal 347-483-598 avec succès', '2024-03-20 11:47:31', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4444, 'a paramètré le terminal 391-274-717 avec succès', '2024-03-20 11:49:51', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4445, 'a paramètré le terminal 391-263-096 avec succès', '2024-03-20 11:51:36', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4446, 'a paramètré le terminal 391-274-497 avec succès', '2024-03-20 12:05:47', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4447, 'a paramètré le terminal 391-274-474 avec succès', '2024-03-20 12:12:57', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4448, 'a paramètré le terminal 391-274-311 avec succès', '2024-03-20 12:16:01', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4449, 'a paramètré le terminal 347-483-603 avec succès', '2024-03-21 11:53:28', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4450, 'a paramètré le terminal 391-274-500 avec succès', '2024-03-21 11:56:13', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4451, 'a paramètré le terminal 347-483-548 avec succès', '2024-03-21 11:58:58', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4452, 'a paramètré le terminal 391-274-715 avec succès', '2024-03-21 12:01:23', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4453, 'a paramètré le terminal 391-274-307 avec succès', '2024-03-21 12:03:56', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4454, 'a paramètré le terminal 347-483-503 avec succès', '2024-03-27 11:36:06', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4455, 'a paramètré le terminal 347-483-492 avec succès', '2024-03-27 11:39:29', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4456, 'a paramètré le terminal 347-483-528 avec succès', '2024-03-27 11:42:04', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4457, 'a paramètré le terminal 391-274-439 avec succès', '2024-03-27 11:44:44', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4458, 'a paramètré le terminal 391-274-364 avec succès', '2024-03-27 11:47:06', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4459, 'a paramètré le terminal 391-274-363 avec succès', '2024-03-27 11:52:06', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4460, 'a paramètré le terminal 347-483-495 avec succès', '2024-03-29 13:14:34', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4461, 'a paramètré le terminal 347-483-496 avec succès', '2024-03-29 13:19:39', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4462, 'a paramètré le terminal 391-262-585 avec succès', '2024-04-03 11:48:20', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4463, 'a paramètré le terminal 347-483-615 avec succès', '2024-04-03 11:57:57', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4464, 'a paramètré le terminal 391-274-489 avec succès', '2024-04-03 12:00:49', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4465, 'a paramètré le terminal 391-263-081 avec succès', '2024-04-03 12:03:40', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4466, 'a paramètré le terminal 347-483-745 avec succès', '2024-04-03 12:23:46', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4467, 'a paramètré le terminal 347-483-524 avec succès', '2024-04-03 12:30:13', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4468, 'a paramètré le terminal 391-274-323 avec succès', '2024-04-03 12:38:16', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4469, 'a paramètré le terminal  391-274-496 avec succès', '2024-04-09 11:50:06', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4470, 'a paramètré le terminal 391-263-101 avec succès', '2024-04-09 11:53:26', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4471, 'a paramètré le terminal 391-274-301 avec succès', '2024-04-09 11:56:48', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4472, 'a paramètré le terminal 391-274-379 avec succès', '2024-04-09 12:05:06', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4473, 'a paramètré le terminal 391-274-345 avec succès', '2024-04-09 12:08:34', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4474, 'a paramètré le terminal 391-274-475 avec succès', '2024-04-09 12:11:10', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4475, 'a paramètré le terminal 347-483-489 avec succès', '2024-04-09 12:18:18', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4476, 'a paramètré le terminal 347-483-581 avec succès', '2024-04-09 12:22:04', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4477, 'a paramètré le terminal 391-274-381 avec succès', '2024-04-12 16:23:59', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4478, 'a paramètré le terminal 391-274-716 avec succès', '2024-04-12 16:32:18', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4479, 'a paramètré le terminal 347-483-557 avec succès', '2024-04-12 16:38:25', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4480, 'a paramètré le terminal 391-274-476 avec succès', '2024-04-12 16:45:06', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4481, 'a paramètré le terminal 391-274-473 avec succès', '2024-04-12 16:48:08', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4482, 'a paramètré le terminal 347-483-527 avec succès', '2024-04-12 16:51:32', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4483, 'a paramètré le terminal 391-263-118 avec succès', '2024-04-12 16:55:26', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4484, 'a paramètré le terminal 391-263-098 avec succès', '2024-04-12 16:58:24', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4485, 'a paramètré le terminal 391-263-100 avec succès', '2024-04-12 17:00:55', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4486, 'a paramètré le terminal 391-274-487 avec succès', '2024-04-12 17:03:44', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4487, 'a paramètré le terminal 347-479-410 avec succès', '2024-04-12 17:05:45', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4488, 'a paramètré le terminal 347-483-502 avec succès', '2024-04-12 17:07:48', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4489, 'a paramètré le terminal 391-274-346 avec succès', '2024-04-12 17:10:28', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4490, 'a paramètré le terminal 391-274-324 avec succès', '2024-04-12 17:12:58', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4491, 'a paramètré le terminal 391-263-091 avec succès', '2024-04-12 17:15:32', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4492, 'a paramètré le terminal  347-483-491  avec succès', '2024-04-15 13:43:29', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4493, 'a paramètré le terminal 391-274-705 avec succès', '2024-04-16 12:26:31', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4494, 'a paramètré le terminal 391-274-504 avec succès', '2024-04-16 12:39:18', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4495, 'a paramètré le terminal 347-483-575 avec succès', '2024-04-16 12:46:34', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4496, 'a paramètré le terminal 391-274-498 avec succès', '2024-04-16 12:51:54', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4497, 'a paramètré le terminal 391-274-310 avec succès', '2024-04-16 12:59:16', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4498, 'a paramètré le terminal 347-483-459 avec succès', '2024-04-16 13:06:53', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4499, 'a paramètré le terminal 347-483-523 avec succès', '2024-04-16 16:14:08', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4500, 'a paramètré le terminal 391-274-358 avec succès', '2024-04-16 16:16:03', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4501, 'a paramètré le terminal 391-274-470 avec succès', '2024-04-18 12:07:46', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4502, 'a paramètré le terminal 391-274-468 avec succès', '2024-04-18 12:12:15', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4503, 'a paramètré le terminal 391-116-230 avec succès', '2024-04-19 14:57:04', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4504, 'a paramètré le terminal 391-274-466 avec succès', '2024-04-26 12:39:55', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4505, 'a paramètré le terminal 391-274-322 avec succès', '2024-04-26 12:45:03', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4506, 'profile admin connecté avec succès', '2024-04-26 16:06:09', '19', '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4507, 'a paramètré le terminal 391-274-361 avec succès', '2024-05-02 17:58:08', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4508, 'a paramètré le terminal 391-274-493 avec succès', '2024-05-02 18:00:38', NULL, '41.82.158.122');
INSERT INTO `xiris_logs` VALUES (4509, 'a paramètré le terminal 391-115-760 avec succès', '2024-05-07 16:54:18', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4510, 'a paramètré le terminal 391-115-950 avec succès', '2024-05-07 16:57:57', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4511, 'a paramètré le terminal 391-115-901 avec succès', '2024-05-07 17:00:39', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4512, 'a paramètré le terminal 391-115-902 avec succès', '2024-05-07 17:03:47', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4513, 'a paramètré le terminal 391-115-756 avec succès', '2024-05-07 17:06:43', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4514, 'a paramètré le terminal 391-115-792 avec succès', '2024-05-07 17:10:08', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4515, 'a paramètré le terminal 391-115-907 avec succès', '2024-05-07 17:13:08', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4516, 'a paramètré le terminal 347-483-612 avec succès', '2024-05-07 17:17:50', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4517, 'a paramètré le terminal 391-116-235 avec succès', '2024-05-07 17:20:24', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4518, 'a paramètré le terminal 391-113-938 avec succès', '2024-05-07 17:22:29', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4519, 'a paramètré le terminal 347-483-547 avec succès', '2024-05-13 12:58:29', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4520, 'a ajouté le terminal V240M\"', '2024-05-13 15:25:16', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4521, 'a ajouté le terminal V400M\"', '2024-05-13 15:25:16', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4522, 'a ajouté le terminal 391-115-756\"', '2024-05-13 15:32:35', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4523, 'a ajouté le terminal 391-112-201\"', '2024-05-13 15:32:35', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4524, 'a ajouté le terminal 391-113-202\"', '2024-05-13 15:32:35', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4525, 'a ajouté le terminal ', '2024-05-13 15:37:09', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4526, 'a ajouté le terminal ', '2024-05-13 15:37:09', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4527, 'a ajouté le terminal ', '2024-05-13 15:37:09', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4528, 'a ajouté le terminal V240M\"', '2024-05-13 16:14:36', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4529, 'a ajouté le terminal V400M\"', '2024-05-13 16:14:36', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4530, 'a ajouté le terminal 391-115-756\"', '2024-05-13 16:32:02', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4531, 'a ajouté le terminal 391-112-201\"', '2024-05-13 16:32:02', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4532, 'a ajouté le terminal 391-113-202\"', '2024-05-13 16:32:02', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4533, 'a ajouté le terminal 391-115-756\"', '2024-05-13 16:52:14', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4534, 'a ajouté le terminal 391-112-201\"', '2024-05-13 16:52:14', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4535, 'a ajouté le terminal 391-113-202\"', '2024-05-13 16:52:14', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4536, 'a ajouté le terminal 391-115-756\"\r\n\"V400M;391-112-201\"', '2024-05-13 16:54:50', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4537, 'a ajouté le terminal 391-113-202\"\r\n', '2024-05-13 16:54:50', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4538, 'a ajouté le terminal 391-115-756\"', '2024-05-13 17:06:55', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4539, 'a ajouté le terminal 391-112-201\"', '2024-05-13 17:06:55', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4540, 'a ajouté le terminal 391-113-202\"', '2024-05-13 17:06:55', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4541, 'a ajouté le terminal ', '2024-05-13 17:09:55', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4542, 'a ajouté le terminal ', '2024-05-13 17:09:55', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4543, 'a ajouté le terminal ', '2024-05-13 17:09:55', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4544, 'a ajouté le terminal ', '2024-05-13 17:11:21', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4545, 'a ajouté le terminal ', '2024-05-13 17:11:21', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4546, 'a ajouté le terminal ', '2024-05-13 17:11:21', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4547, 'a ajouté le terminal 391-115-756\"', '2024-05-13 17:12:56', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4548, 'a ajouté le terminal 391-112-201\"', '2024-05-13 17:12:56', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4549, 'a ajouté le terminal 391-113-202\"', '2024-05-13 17:12:56', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4550, 'a ajouté le terminal ', '2024-05-13 17:17:14', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4551, 'a ajouté le terminal ', '2024-05-13 17:17:14', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4552, 'a ajouté le terminal ', '2024-05-13 17:17:14', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4553, 'a ajouté le terminal 391-115-756\"', '2024-05-13 17:19:59', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4554, 'a ajouté le terminal 391-112-201\"', '2024-05-13 17:19:59', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4555, 'a ajouté le terminal 391-113-202\"', '2024-05-13 17:19:59', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4556, 'a ajouté le terminal 391-112-201', '2024-05-16 15:41:11', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4557, 'a ajouté le terminal 391-113-202', '2024-05-16 15:41:11', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4558, 'a ajouté le terminal 391-112-201', '2024-05-16 15:43:01', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4559, 'a ajouté le terminal 391-113-202', '2024-05-16 15:43:01', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4560, 'a ajouté le terminal 391-083-804\"', '2024-05-16 17:10:47', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4561, 'a ajouté le terminal 391-080-325\"', '2024-05-16 17:10:47', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4562, 'a ajouté le terminal 391-080-510\"', '2024-05-16 17:10:47', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4563, 'a ajouté le terminal 391-083-760\"', '2024-05-16 17:10:47', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4564, 'a ajouté le terminal 391-080-507\"', '2024-05-16 17:10:47', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4565, 'a ajouté le terminal 391-083-733\"', '2024-05-16 17:10:47', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4566, 'a ajouté le terminal 391-080-509\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4567, 'a ajouté le terminal 391-080-324\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4568, 'a ajouté le terminal 391-083-807\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4569, 'a ajouté le terminal 391-080-265\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4570, 'a ajouté le terminal 391-080-317\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4571, 'a ajouté le terminal 391-080-207\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4572, 'a ajouté le terminal 391-080-323\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4573, 'a ajouté le terminal 391-080-512\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4574, 'a ajouté le terminal 391-080-372\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4575, 'a ajouté le terminal 391-080-515\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4576, 'a ajouté le terminal 391-080-264\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4577, 'a ajouté le terminal 391-080-511\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4578, 'a ajouté le terminal 391-080-373\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4579, 'a ajouté le terminal 391-080-263\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4580, 'a ajouté le terminal 391-080-305\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4581, 'a ajouté le terminal 391-080-255\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4582, 'a ajouté le terminal 391-080-322\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4583, 'a ajouté le terminal 391-080-491\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4584, 'a ajouté le terminal 391-080-327\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4585, 'a ajouté le terminal 391-083-739\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4586, 'a ajouté le terminal 391-083-761\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4587, 'a ajouté le terminal 391-083-723\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4588, 'a ajouté le terminal 391-080-315\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4589, 'a ajouté le terminal 391-083-762\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4590, 'a ajouté le terminal 391-080-429\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4591, 'a ajouté le terminal 391-080-326\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4592, 'a ajouté le terminal 391-083-755\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4593, 'a ajouté le terminal 391-083-809\"', '2024-05-16 17:10:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4594, 'a ajouté le terminal 391-115-756\"', '2024-05-16 17:52:15', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4595, 'a ajouté le terminal 391-112-201\"', '2024-05-16 17:52:15', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4596, 'a ajouté le terminal 391-113-202\"', '2024-05-16 17:52:15', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4597, 'a ajouté le terminal NumeroSeri', '2024-05-18 23:31:45', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4598, 'a ajouté le terminal 391-115-751', '2024-05-18 23:31:45', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4599, 'a ajouté le terminal 391-113-973', '2024-05-18 23:31:45', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4600, 'a ajouté le terminal 391-113-941', '2024-05-18 23:31:45', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4601, 'a ajouté le terminal 391-274-443', '2024-05-18 23:31:45', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4602, 'a ajouté le terminal 391-274-381\"', '2024-05-19 01:05:28', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4603, 'a ajouté le terminal 391-113-962\"', '2024-05-19 01:05:28', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4604, 'a ajouté le terminal 391-113-976\"', '2024-05-19 01:05:28', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4605, 'a ajouté le terminal 391-115-461\"', '2024-05-19 01:05:28', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4606, 'a ajouté le terminal 391-115-905\"', '2024-05-19 01:05:28', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4607, 'a ajouté le terminal 391-115-790\"', '2024-05-19 01:05:28', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4608, 'a ajouté le terminal 391-115-757\"', '2024-05-19 01:05:28', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4609, 'a ajouté le terminal 391-113-947\"', '2024-05-19 01:05:28', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4610, 'a ajouté le terminal 391-113-975\"', '2024-05-19 01:05:28', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4611, 'a ajouté le terminal 391-113-943\"', '2024-05-19 01:05:28', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4612, 'a ajouté le terminal 391-115-755\"', '2024-05-19 01:05:28', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4613, 'a ajouté le terminal 391-113-967\"', '2024-05-19 01:05:28', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4614, 'a ajouté le terminal 391-113-977\"', '2024-05-19 01:05:28', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4615, 'a ajouté le terminal 391-113-996\"', '2024-05-19 01:05:28', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4616, 'a ajouté le terminal 391-113-963\"', '2024-05-19 01:05:28', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4617, 'a ajouté le terminal 391-116-236\"', '2024-05-19 01:05:28', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4618, 'a ajouté le terminal 347-483-635\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4619, 'a ajouté le terminal 347-483-637\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4620, 'a ajouté le terminal 347-483-639\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4621, 'a ajouté le terminal 347-483-641\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4622, 'a ajouté le terminal 347-483-642\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4623, 'a ajouté le terminal 347-483-643\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4624, 'a ajouté le terminal 347-483-645\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4625, 'a ajouté le terminal 347-483-647\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4626, 'a ajouté le terminal 347-483-660\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4627, 'a ajouté le terminal 347-483-661\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4628, 'a ajouté le terminal 347-483-662\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4629, 'a ajouté le terminal 347-483-668\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4630, 'a ajouté le terminal 347-483-489\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4631, 'a ajouté le terminal 347-483-581\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4632, 'a ajouté le terminal 347-483-460\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4633, 'a ajouté le terminal 347-483-461\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4634, 'a ajouté le terminal 347-483-470\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4635, 'a ajouté le terminal 347-483-471\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4636, 'a ajouté le terminal 347-483-474\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4637, 'a ajouté le terminal 347-483-475\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4638, 'a ajouté le terminal 347-483-477\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4639, 'a ajouté le terminal 347-483-482\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4640, 'a ajouté le terminal 347-479-410\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4641, 'a ajouté le terminal 347-483-486\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4642, 'a ajouté le terminal 347-483-508\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4643, 'a ajouté le terminal 347-483-529\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4644, 'a ajouté le terminal 347-483-545\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4645, 'a ajouté le terminal 347-483-546\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4646, 'a ajouté le terminal 347-483-552\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4647, 'a ajouté le terminal 347-483-553\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4648, 'a ajouté le terminal 347-483-556\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4649, 'a ajouté le terminal 347-483-558\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4650, 'a ajouté le terminal 347-483-562\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4651, 'a ajouté le terminal 347-483-563\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4652, 'a ajouté le terminal 347-483-567\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4653, 'a ajouté le terminal 347-483-568\"', '2024-05-19 01:56:21', NULL, '154.124.189.8');
INSERT INTO `xiris_logs` VALUES (4654, 'a ajouté le terminal 391-112-201\"', '2024-05-22 15:53:09', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4655, 'a ajouté le terminal 391-113-202\"', '2024-05-22 15:53:09', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4656, 'a ajouté le terminal 391-112-201\"', '2024-05-22 16:00:33', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4657, 'a ajouté le terminal 391-113-202\"', '2024-05-22 16:00:33', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4658, 'a ajouté le terminal 391-112-201\"', '2024-05-22 16:04:58', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4659, 'a ajouté le terminal 391-113-202\"', '2024-05-22 16:04:58', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4660, 'a ajouté le terminal 391-112-201\"', '2024-05-22 16:08:23', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4661, 'a ajouté le terminal 391-113-202\"', '2024-05-22 16:08:23', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4662, 'a ajouté le terminal 391-112-201\"', '2024-05-22 16:10:45', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4663, 'a ajouté le terminal 391-113-202\"', '2024-05-22 16:10:45', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4664, 'a ajouté le terminal 391-112-201\"', '2024-05-22 16:21:02', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4665, 'a ajouté le terminal 391-113-202\"', '2024-05-22 16:21:02', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4666, 'a ajouté le terminal 391-112-201\"', '2024-05-22 16:23:10', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4667, 'a ajouté le terminal 391-113-202\"', '2024-05-22 16:23:10', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4668, 'a ajouté le terminal 391-112-201\"', '2024-05-22 17:11:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4669, 'a ajouté le terminal 391-113-202\"', '2024-05-22 17:11:48', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4670, 'profile admin connecté avec succès', '2024-05-23 12:29:52', '19', '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4671, 'a paramètré le terminal 347-483-599 avec succès', '2024-06-04 12:01:36', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4672, 'a paramètré le terminal 391-113-993 avec succès', '2024-06-04 13:22:16', NULL, '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4673, 'profile admin connecté avec succès', '2024-06-10 12:34:44', '19', '41.83.53.219');
INSERT INTO `xiris_logs` VALUES (4674, 'a paramètré le terminal 347-483-746 avec succès', '2024-07-04 21:23:32', NULL, '41.208.133.161');
INSERT INTO `xiris_logs` VALUES (4675, 'a ajouté le terminal 391-112-201\"', '2024-07-11 15:27:52', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4676, 'a ajouté le terminal 391-113-202\"', '2024-07-11 15:27:52', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4677, 'a paramètré le terminal 452-872-136 avec succès', '2024-07-11 15:45:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4678, 'a ajouté le terminal 452-871-667\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4679, 'a ajouté le terminal 452-871-742\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4680, 'a ajouté le terminal 452-871-845\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4681, 'a ajouté le terminal 452-872-990\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4682, 'a ajouté le terminal 452-872-672\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4683, 'a ajouté le terminal 452-872-632\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4684, 'a ajouté le terminal 452-872-659\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4685, 'a ajouté le terminal 452-872-646\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4686, 'a ajouté le terminal 452-872-674\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4687, 'a ajouté le terminal 452-872-634\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4688, 'a ajouté le terminal 452-872-614\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4689, 'a ajouté le terminal 452-872-688\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4690, 'a ajouté le terminal 452-872-638\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4691, 'a ajouté le terminal 452-872-219\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4692, 'a ajouté le terminal 452-872-647\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4693, 'a ajouté le terminal 452-873-801\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4694, 'a ajouté le terminal 452-873-709\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4695, 'a ajouté le terminal 452-873-758\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4696, 'a ajouté le terminal 452-873-838\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4697, 'a ajouté le terminal 452-873-829\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4698, 'a ajouté le terminal 452-873-779\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4699, 'a ajouté le terminal 452-873-739\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4700, 'a ajouté le terminal 452-873-824\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4701, 'a ajouté le terminal 452-873-755\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4702, 'a ajouté le terminal 452-873-730\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4703, 'a ajouté le terminal 452-873-834\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4704, 'a ajouté le terminal 452-873-766\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4705, 'a ajouté le terminal 452-871-975\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4706, 'a ajouté le terminal 452-871-999\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4707, 'a ajouté le terminal 452-871-979\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4708, 'a ajouté le terminal 452-871-982\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4709, 'a ajouté le terminal 452-871-427\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4710, 'a ajouté le terminal 452-871-991\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4711, 'a ajouté le terminal 452-871-974\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4712, 'a ajouté le terminal 452-871-987\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4713, 'a ajouté le terminal 452-871-971\"', '2024-07-12 13:40:02', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4714, 'a ajouté le terminal 452-871-989\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4715, 'a ajouté le terminal 452-871-996\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4716, 'a ajouté le terminal 452-871-993\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4717, 'a ajouté le terminal 452-871-173\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4718, 'a ajouté le terminal 452-871-093\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4719, 'a ajouté le terminal 452-871-176\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4720, 'a ajouté le terminal 452-871-164\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4721, 'a ajouté le terminal 452-871-114\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4722, 'a ajouté le terminal 452-871-108\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4723, 'a ajouté le terminal 452-871-163\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4724, 'a ajouté le terminal 452-871-079\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4725, 'a ajouté le terminal 452-871-158\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4726, 'a ajouté le terminal 452-871-149\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4727, 'a ajouté le terminal 452-871-201\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4728, 'a ajouté le terminal 452-871-174\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4729, 'a ajouté le terminal 452-871-133\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4730, 'a ajouté le terminal 452-871-725\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4731, 'a ajouté le terminal 452-871-211\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4732, 'a ajouté le terminal 452-871-764\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4733, 'a ajouté le terminal 452-871-768\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4734, 'a ajouté le terminal 452-871-767\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4735, 'a ajouté le terminal 452-871-743\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4736, 'a ajouté le terminal 452-871-757\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4737, 'a ajouté le terminal 452-871-044\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4738, 'a ajouté le terminal 452-871-748\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4739, 'a ajouté le terminal 452-871-759\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4740, 'a ajouté le terminal 452-871-105\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4741, 'a ajouté le terminal 452-873-943\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4742, 'a ajouté le terminal 452-873-836\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4743, 'a ajouté le terminal 452-873-966\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4744, 'a ajouté le terminal 452-873-947\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4745, 'a ajouté le terminal 452-873-877\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4746, 'a ajouté le terminal 452-873-926\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4747, 'a ajouté le terminal 452-873-980\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4748, 'a ajouté le terminal 452-872-726\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4749, 'a ajouté le terminal 452-873-985\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4750, 'a ajouté le terminal 452-873-781\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4751, 'a ajouté le terminal 452-873-936\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4752, 'a ajouté le terminal 452-873-883\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4753, 'a ajouté le terminal 452-872-781\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4754, 'a ajouté le terminal 452-873-380\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4755, 'a ajouté le terminal 452-873-382\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4756, 'a ajouté le terminal 452-873-371\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4757, 'a ajouté le terminal 452-873-381\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4758, 'a ajouté le terminal 452-873-369\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4759, 'a ajouté le terminal 452-872-789\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4760, 'a ajouté le terminal 452-873-396\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4761, 'a ajouté le terminal 452-873-389\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4762, 'a ajouté le terminal 452-873-372\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4763, 'a ajouté le terminal 452-873-373\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4764, 'a ajouté le terminal 452-872-772\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4765, 'a ajouté le terminal 452-872-649\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4766, 'a ajouté le terminal 452-872-669\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4767, 'a ajouté le terminal 452-872-628\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4768, 'a ajouté le terminal 452-872-629\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4769, 'a ajouté le terminal 452-872-699\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4770, 'a ajouté le terminal 452-872-805\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4771, 'a ajouté le terminal 452-873-002\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4772, 'a ajouté le terminal 452-872-680\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4773, 'a ajouté le terminal 452-872-791\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4774, 'a ajouté le terminal 452-872-645\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4775, 'a ajouté le terminal 452-872-608\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4776, 'a ajouté le terminal 452-872-796\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4777, 'a ajouté le terminal 452-872-212\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4778, 'a ajouté le terminal 452-872-335\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4779, 'a ajouté le terminal 452-872-349\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4780, 'a ajouté le terminal 452-872-341\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4781, 'a ajouté le terminal 452-872-339\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4782, 'a ajouté le terminal 452-872-234\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4783, 'a ajouté le terminal 452-872-401\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4784, 'a ajouté le terminal 452-872-342\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4785, 'a ajouté le terminal 452-872-310\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4786, 'a ajouté le terminal 452-870-771\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4787, 'a ajouté le terminal 452-872-316\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4788, 'a ajouté le terminal 452-872-233\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4789, 'a ajouté le terminal 452-872-043\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4790, 'a ajouté le terminal 452-871-333\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4791, 'a ajouté le terminal 452-872-060\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4792, 'a ajouté le terminal 452-871-341\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4793, 'a ajouté le terminal 452-872-059\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4794, 'a ajouté le terminal 452-871-423\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4795, 'a ajouté le terminal 452-871-389\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4796, 'a ajouté le terminal 452-871-401\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4797, 'a ajouté le terminal 452-872-051\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4798, 'a ajouté le terminal 452-870-215\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4799, 'a ajouté le terminal 452-870-333\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4800, 'a ajouté le terminal 452-870-192\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4801, 'a ajouté le terminal 452-870-229\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4802, 'a ajouté le terminal 452-870-774\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4803, 'a ajouté le terminal 452-870-776\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4804, 'a ajouté le terminal 452-870-308\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4805, 'a ajouté le terminal 452-870-204\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4806, 'a ajouté le terminal 452-870-208\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4807, 'a ajouté le terminal 452-870-329\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4808, 'a ajouté le terminal 452-870-183\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4809, 'a ajouté le terminal 452-870-195\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4810, 'a ajouté le terminal 452-872-141\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4811, 'a ajouté le terminal 452-872-114\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4812, 'a ajouté le terminal 452-872-084\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4813, 'a ajouté le terminal 452-872-131\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4814, 'a ajouté le terminal 452-872-036\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4815, 'a ajouté le terminal 452-872-140\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4816, 'a ajouté le terminal 452-872-078\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4817, 'a ajouté le terminal 452-872-127\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4818, 'a ajouté le terminal 452-872-093\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4819, 'a ajouté le terminal 452-872-081\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4820, 'a ajouté le terminal 452-872-113\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4821, 'a ajouté le terminal 452-872-930\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4822, 'a ajouté le terminal 452-873-400\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4823, 'a ajouté le terminal 452-873-391\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4824, 'a ajouté le terminal 452-873-386\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4825, 'a ajouté le terminal 452-872-723\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4826, 'a ajouté le terminal 452-873-403\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4827, 'a ajouté le terminal 452-873-375\"', '2024-07-12 13:40:03', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4828, 'a ajouté le terminal 452-873-383\"', '2024-07-12 13:40:04', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4829, 'a ajouté le terminal 452-873-402\"', '2024-07-12 13:40:04', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4830, 'a ajouté le terminal 452-873-376\"', '2024-07-12 13:40:04', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4831, 'a ajouté le terminal 452-873-366\"', '2024-07-12 13:40:04', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4832, 'a ajouté le terminal 452-873-385\"', '2024-07-12 13:40:04', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4833, 'a ajouté le terminal 452-870-688\"', '2024-07-12 13:40:04', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4834, 'a ajouté le terminal 452-870-626\"', '2024-07-12 13:40:04', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4835, 'a ajouté le terminal 452-870-689\"', '2024-07-12 13:40:04', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4836, 'a ajouté le terminal 452-870-687\"', '2024-07-12 13:40:04', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4837, 'a ajouté le terminal 452-870-579\"', '2024-07-12 13:40:04', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4838, 'a ajouté le terminal 452-870-628\"', '2024-07-12 13:40:04', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4839, 'a ajouté le terminal 452-870-602\"', '2024-07-12 13:40:04', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4840, 'a ajouté le terminal 452-870-588\"', '2024-07-12 13:40:04', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4841, 'a ajouté le terminal 452-870-599\"', '2024-07-12 13:40:04', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4842, 'a ajouté le terminal 452-870-648\"', '2024-07-12 13:40:04', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4843, 'a ajouté le terminal 452-870-603\"', '2024-07-12 13:40:04', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4844, 'a ajouté le terminal 452-870-575\"', '2024-07-12 13:40:04', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4845, 'a ajouté le terminal 452-872-324\"', '2024-07-12 13:40:04', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4846, 'a ajouté le terminal 347-484-722\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4847, 'a ajouté le terminal 347-484-780\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4848, 'a ajouté le terminal 347-484-739\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4849, 'a ajouté le terminal 347-484-769\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4850, 'a ajouté le terminal 347-484-777\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4851, 'a ajouté le terminal 347-484-731\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4852, 'a ajouté le terminal 347-484-766\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4853, 'a ajouté le terminal 347-484-776\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4854, 'a ajouté le terminal 347-484-738\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4855, 'a ajouté le terminal 347-484-792\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4856, 'a ajouté le terminal 347-484-782\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4857, 'a ajouté le terminal 347-484-783\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4858, 'a ajouté le terminal 347-484-757\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4859, 'a ajouté le terminal 347-484-756\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4860, 'a ajouté le terminal 347-484-775\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4861, 'a ajouté le terminal 347-484-772\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4862, 'a ajouté le terminal 347-484-796\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4863, 'a ajouté le terminal 347-484-754\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4864, 'a ajouté le terminal 347-484-785\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4865, 'a ajouté le terminal 347-484-804\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4866, 'a ajouté le terminal 347-484-771\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4867, 'a ajouté le terminal 347-484-786\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4868, 'a ajouté le terminal 347-484-774\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4869, 'a ajouté le terminal 347-484-737\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4870, 'a ajouté le terminal 347-484-601\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4871, 'a ajouté le terminal 347-484-615\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4872, 'a ajouté le terminal 347-484-571\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4873, 'a ajouté le terminal 347-484-552\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4874, 'a ajouté le terminal 347-484-590\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4875, 'a ajouté le terminal 347-484-610\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4876, 'a ajouté le terminal 347-484-528\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4877, 'a ajouté le terminal 347-484-598\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4878, 'a ajouté le terminal 347-484-580\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4879, 'a ajouté le terminal 347-484-574\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4880, 'a ajouté le terminal 347-484-587\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4881, 'a ajouté le terminal 347-484-592\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4882, 'a ajouté le terminal 347-484-874\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4883, 'a ajouté le terminal 347-484-853\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4884, 'a ajouté le terminal 347-484-854\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4885, 'a ajouté le terminal 347-484-877\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4886, 'a ajouté le terminal 347-484-881\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4887, 'a ajouté le terminal 347-484-878\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4888, 'a ajouté le terminal 347-484-873\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4889, 'a ajouté le terminal 347-484-833\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4890, 'a ajouté le terminal 347-484-860\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4891, 'a ajouté le terminal 347-484-867\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4892, 'a ajouté le terminal 347-484-835\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4893, 'a ajouté le terminal 347-484-879\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4894, 'a ajouté le terminal 347-484-732\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4895, 'a ajouté le terminal 347-484-713\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4896, 'a ajouté le terminal 347-484-424\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4897, 'a ajouté le terminal 347-484-659\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4898, 'a ajouté le terminal 347-484-705\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4899, 'a ajouté le terminal 347-484-655\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4900, 'a ajouté le terminal 347-484-703\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4901, 'a ajouté le terminal 347-484-719\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4902, 'a ajouté le terminal 347-484-699\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4903, 'a ajouté le terminal 347-484-701\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4904, 'a ajouté le terminal 347-484-687\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4905, 'a ajouté le terminal 347-484-710\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4906, 'a ajouté le terminal 347-483-664\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4907, 'a ajouté le terminal 347-483-677\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4908, 'a ajouté le terminal 347-483-675\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4909, 'a ajouté le terminal 347-483-674\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4910, 'a ajouté le terminal 347-483-669\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4911, 'a ajouté le terminal 347-483-667\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4912, 'a ajouté le terminal 347-483-672\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4913, 'a ajouté le terminal 347-483-653\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4914, 'a ajouté le terminal 347-483-652\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4915, 'a ajouté le terminal 347-483-644\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4916, 'a ajouté le terminal 347-483-648\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4917, 'a ajouté le terminal 347-483-656\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4918, 'a ajouté le terminal 347-484-765\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4919, 'a ajouté le terminal 347-484-778\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4920, 'a ajouté le terminal 347-484-784\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4921, 'a ajouté le terminal 347-484-781\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4922, 'a ajouté le terminal 347-484-692\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4923, 'a ajouté le terminal 347-484-759\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4924, 'a ajouté le terminal 347-484-801\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4925, 'a ajouté le terminal 347-484-736\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4926, 'a ajouté le terminal 347-484-794\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4927, 'a ajouté le terminal 347-484-797\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4928, 'a ajouté le terminal 347-484-741\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4929, 'a ajouté le terminal 347-484-806\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4930, 'a ajouté le terminal 347-483-673\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4931, 'a ajouté le terminal 347-483-650\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4932, 'a ajouté le terminal 347-483-657\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4933, 'a ajouté le terminal 347-483-678\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4934, 'a ajouté le terminal 347-483-651\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4935, 'a ajouté le terminal 347-483-683\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4936, 'a ajouté le terminal 347-483-649\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4937, 'a ajouté le terminal 347-483-679\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4938, 'a ajouté le terminal 347-483-659\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4939, 'a ajouté le terminal 347-483-655\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4940, 'a ajouté le terminal 347-483-663\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4941, 'a ajouté le terminal 347-483-676\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4942, 'a ajouté le terminal 347-484-725\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4943, 'a ajouté le terminal 347-484-734\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4944, 'a ajouté le terminal 347-484-669\"', '2024-07-12 15:05:27', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4945, 'a ajouté le terminal 347-484-709\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4946, 'a ajouté le terminal 347-484-675\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4947, 'a ajouté le terminal 347-484-680\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4948, 'a ajouté le terminal 347-484-726\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4949, 'a ajouté le terminal 347-484-697\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4950, 'a ajouté le terminal 347-484-742\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4951, 'a ajouté le terminal 347-484-702\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4952, 'a ajouté le terminal 347-484-455\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4953, 'a ajouté le terminal 347-484-452\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4954, 'a ajouté le terminal 347-484-450\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4955, 'a ajouté le terminal 347-484-456\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4956, 'a ajouté le terminal 347-484-465\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4957, 'a ajouté le terminal 347-484-454\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4958, 'a ajouté le terminal 347-484-458\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4959, 'a ajouté le terminal 347-484-457\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4960, 'a ajouté le terminal 347-484-459\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4961, 'a ajouté le terminal 347-484-441\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4962, 'a ajouté le terminal 347-484-447\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4963, 'a ajouté le terminal 347-484-446\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4964, 'a ajouté le terminal 347-484-698\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4965, 'a ajouté le terminal 347-484-661\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4966, 'a ajouté le terminal 347-484-727\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4967, 'a ajouté le terminal 347-484-682\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4968, 'a ajouté le terminal 347-484-716\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4969, 'a ajouté le terminal 347-484-729\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4970, 'a ajouté le terminal 347-484-689\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4971, 'a ajouté le terminal 347-484-657\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4972, 'a ajouté le terminal 347-484-715\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4973, 'a ajouté le terminal 347-484-672\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4974, 'a ajouté le terminal 347-484-700\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4975, 'a ajouté le terminal 347-484-704\"', '2024-07-12 15:05:28', NULL, '41.83.29.132');
INSERT INTO `xiris_logs` VALUES (4976, 'profile admin connecté avec succès', '2024-07-16 15:22:50', '19', '41.82.228.215');
INSERT INTO `xiris_logs` VALUES (4977, 'profile admin connecté avec succès', '2024-07-26 10:51:18', '19', '41.82.228.215');
INSERT INTO `xiris_logs` VALUES (4978, 'a paramètré le terminal 391-114-065 avec succès', '2024-07-30 12:06:40', NULL, '41.82.228.215');
INSERT INTO `xiris_logs` VALUES (4979, 'a paramètré le terminal 391-080-264 avec succès', '2024-07-31 14:20:01', NULL, '41.82.228.215');
INSERT INTO `xiris_logs` VALUES (4980, 'a paramètré le terminal 391-080-320 avec succès', '2024-08-01 12:45:02', NULL, '41.82.228.215');
INSERT INTO `xiris_logs` VALUES (4981, 'a paramètré le terminal 347-483-519 avec succès', '2024-10-11 12:44:36', NULL, '41.82.154.206');
INSERT INTO `xiris_logs` VALUES (4982, 'a paramètré le terminal 391-274-360 avec succès', '2024-11-05 16:11:39', NULL, '154.124.26.200');

-- ----------------------------
-- Table structure for xiris_menu
-- ----------------------------
DROP TABLE IF EXISTS `xiris_menu`;
CREATE TABLE `xiris_menu`  (
  `id` bigint(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NULL DEFAULT NULL,
  `name` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `label` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `position` int(11) NULL DEFAULT NULL,
  `visible` tinyint(4) NULL DEFAULT 1,
  `access_level` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `action` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `param1` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `parent_name` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `parent_position` int(11) NULL DEFAULT NULL,
  `menu` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `application` varchar(1) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `search` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `created_at` datetime NULL DEFAULT NULL,
  `updated_at` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 284 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_menu
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_menu_id_seq
-- ----------------------------
DROP TABLE IF EXISTS `xiris_menu_id_seq`;
CREATE TABLE `xiris_menu_id_seq`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 53 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = FIXED;

-- ----------------------------
-- Records of xiris_menu_id_seq
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_merchant
-- ----------------------------
DROP TABLE IF EXISTS `xiris_merchant`;
CREATE TABLE `xiris_merchant`  (
  `ID` int(11) NULL DEFAULT NULL,
  `MERCHANT_ID` varchar(15) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL DEFAULT '',
  `ADDRESS` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `CITY` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `COUNTRY` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `PHONE_NUMBER` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `EMAIL` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `BUSINESS_NAME` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `CREATE_DATE` date NULL DEFAULT NULL,
  `LAST_UPDATE` date NULL DEFAULT NULL,
  `search` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  PRIMARY KEY (`MERCHANT_ID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_merchant
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_merchant_merchant_id_seq
-- ----------------------------
DROP TABLE IF EXISTS `xiris_merchant_merchant_id_seq`;
CREATE TABLE `xiris_merchant_merchant_id_seq`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 14 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = FIXED;

-- ----------------------------
-- Records of xiris_merchant_merchant_id_seq
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_mobile_operators
-- ----------------------------
DROP TABLE IF EXISTS `xiris_mobile_operators`;
CREATE TABLE `xiris_mobile_operators`  (
  `ID` int(10) UNSIGNED ZEROFILL NOT NULL AUTO_INCREMENT,
  `MOB_TOPUP_OPER_ID` varchar(45) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `MOB_TOPUP_OPER_NAME` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `MOB_DENOMINATION_1` varchar(5) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `MOB_DENOMINATION_2` varchar(5) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `MOB_DENOMINATION_3` varchar(5) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `MOB_DENOMINATION_4` varchar(5) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `MOB_DENOMINATION_5` varchar(5) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `MOB_DENOMINATION_6` varchar(5) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `MOB_DENOMINATION_7` varchar(5) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `MOB_DENOMINATION_8` varchar(5) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `MOB_DENOMINATION_9` varchar(5) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `MOB_DENOMINATION_10` varchar(5) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `CREATE_DATE` date NULL DEFAULT NULL,
  `LAST_UPDATE` date NULL DEFAULT NULL,
  `search` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 4 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_mobile_operators
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_mobile_vouchers
-- ----------------------------
DROP TABLE IF EXISTS `xiris_mobile_vouchers`;
CREATE TABLE `xiris_mobile_vouchers`  (
  `MobileOperatorID` varchar(45) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `Denomination` varchar(5) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  PRIMARY KEY (`Denomination`, `MobileOperatorID`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_mobile_vouchers
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_movement
-- ----------------------------
DROP TABLE IF EXISTS `xiris_movement`;
CREATE TABLE `xiris_movement`  (
  `id_movement` int(11) NOT NULL AUTO_INCREMENT,
  `product_name` int(11) NOT NULL,
  `num_serie` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `id_terminal` varchar(25) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `label_commercant` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `quantite_mov` int(11) NOT NULL,
  `created_at` date NOT NULL,
  PRIMARY KEY (`id_movement`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 200 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of xiris_movement
-- ----------------------------
INSERT INTO `xiris_movement` VALUES (1, 1, '391-113-962', 'SN208602', ' MH FOODS', 10, '2023-10-25');
INSERT INTO `xiris_movement` VALUES (2, 1, '391-113-976', 'SN064601', ' LE ROND POINT (LE COSTE)', 10, '2023-10-25');
INSERT INTO `xiris_movement` VALUES (3, 1, '391-115-970 ', 'SN944901', 'STE GESTION TOURISTIQUE  ', 100, '2023-10-21');
INSERT INTO `xiris_movement` VALUES (4, 1, '391-113-967', 'SN007601', 'YORO LAM', 10, '2023-10-24');
INSERT INTO `xiris_movement` VALUES (5, 1, '391-115-461', 'SN215101', 'UTILE ngor', 10, '2023-10-24');
INSERT INTO `xiris_movement` VALUES (6, 1, '391-113-943', 'SN022304', 'FOURCHETTE', 20, '2023-10-24');
INSERT INTO `xiris_movement` VALUES (7, 1, '391-080-265', 'SN262902', 'UTILE VILLE', 20, '2023-10-24');
INSERT INTO `xiris_movement` VALUES (8, 1, '391-080-305', 'SN052701', 'DAMAG DAKAR CITY1', 50, '2023-10-20');
INSERT INTO `xiris_movement` VALUES (9, 1, '391-080-373', 'SN001201', 'DAMAG SAHM 1 ', 20, '2023-10-20');
INSERT INTO `xiris_movement` VALUES (10, 1, '391-115-792', 'SN018901', 'DAMAG MARISTE', 20, '2023-10-20');
INSERT INTO `xiris_movement` VALUES (11, 1, '391-113-993', 'SN001101', 'DAMAG LIBERTE 1', 20, '2023-10-20');
INSERT INTO `xiris_movement` VALUES (12, 1, '391-115-756', 'SN001001', 'DAMAG SARRAULT 1', 40, '2023-10-20');
INSERT INTO `xiris_movement` VALUES (13, 1, '391-113-947', 'SN052708', 'DAMAG SEA PLAZA 1', 40, '2023-10-20');
INSERT INTO `xiris_movement` VALUES (14, 1, '391-115-756', 'SN001001', 'DAMAG SARRAULT 1', 15, '2023-10-31');
INSERT INTO `xiris_movement` VALUES (15, 1, '391-080-515', 'SN001002', 'DAMAG SARRAULT 2', 15, '2023-11-02');
INSERT INTO `xiris_movement` VALUES (16, 1, '391-083-807', 'SN308201', 'RADISSON DAKAR', 10, '2023-11-02');
INSERT INTO `xiris_movement` VALUES (17, 1, '391-115-905', 'SN211701', 'UTILE PARCELLES ASSAINIES', 10, '2023-11-02');
INSERT INTO `xiris_movement` VALUES (18, 1, '391-080-318', 'SN307601', 'NOUVELLES FRONTIERES (PREAUTO)', 10, '2023-11-02');
INSERT INTO `xiris_movement` VALUES (19, 1, '391-080-324 ', 'SN308301', 'RADISSON FILINI ', 20, '2023-11-08');
INSERT INTO `xiris_movement` VALUES (20, 1, '391-115-792', 'SN018901', 'DAMAG MARISTE', 10, '2023-11-08');
INSERT INTO `xiris_movement` VALUES (21, 1, '391-115-461', 'SN215101', 'UTILE ngor', 10, '2023-11-13');
INSERT INTO `xiris_movement` VALUES (22, 1, '391-080-509', 'SN302401', 'CAFE DE ROME', 10, '2023-11-13');
INSERT INTO `xiris_movement` VALUES (24, 1, '391-115-760', 'SN795903', 'NOUVELLES FRONTIERES  SARENE', 15, '2023-11-14');
INSERT INTO `xiris_movement` VALUES (25, 1, '391-115-905', 'SN211701', 'UTILE PARCELLES ASSAINIES', 10, '2023-11-22');
INSERT INTO `xiris_movement` VALUES (26, 1, '391-113-935 ', 'SN947901', 'STE GESTION TOURISTIQUE  ', 40, '2023-11-24');
INSERT INTO `xiris_movement` VALUES (27, 1, '391-115-755', 'SN893901', 'YORO LAM', 10, '2023-11-27');
INSERT INTO `xiris_movement` VALUES (28, 1, '391-080-324 ', 'SN308301', 'RADISSON FILINI ', 10, '2023-11-29');
INSERT INTO `xiris_movement` VALUES (29, 1, '391-080-305', 'SN052701', 'DAMAG DAKAR CITY1', 30, '2023-12-02');
INSERT INTO `xiris_movement` VALUES (30, 1, '391-080-305', 'SN052701', 'DAMAG DAKAR CITY1', 30, '2023-12-02');
INSERT INTO `xiris_movement` VALUES (31, 1, '391-115-905', 'SN211701', 'UTILE PARCELLES ASSAINIES', 10, '2023-12-13');
INSERT INTO `xiris_movement` VALUES (32, 1, '391-115-760', 'SN795903', 'NOUVELLES FRONTIERES  SARENE', 20, '2023-12-15');
INSERT INTO `xiris_movement` VALUES (33, 1, '391-080-317', 'SN262901', 'UTILE VILLE', 10, '2023-12-19');
INSERT INTO `xiris_movement` VALUES (34, 1, '391-115-756', 'SN001001', 'DAMAG SARRAULT 1', 20, '2023-12-19');
INSERT INTO `xiris_movement` VALUES (35, 1, '391-083-760 ', 'SN94091 ', 'STE GESTION TOURISTIQUE  ', 100, '2023-12-22');
INSERT INTO `xiris_movement` VALUES (36, 1, '391-080-305', 'SN052701', 'DAMAG DAKAR CITY1', 100, '2023-12-26');
INSERT INTO `xiris_movement` VALUES (37, 1, '391-080-429', 'SN864901', 'NOUVELLES FRONTIERES', 20, '2023-12-26');
INSERT INTO `xiris_movement` VALUES (38, 1, '391-115-756', 'SN001001', 'DAMAG SARRAULT 1', 30, '2024-01-03');
INSERT INTO `xiris_movement` VALUES (40, 1, '391-113-993', 'SN001101', 'DAMAG LIBERTE 1', 15, '2024-01-08');
INSERT INTO `xiris_movement` VALUES (41, 1, '391-080-265', 'SN262902', 'UTILE VILLE', 10, '2024-01-08');
INSERT INTO `xiris_movement` VALUES (42, 1, '391-115-461', 'SN215101', 'UTILE ngor', 10, '2024-01-04');
INSERT INTO `xiris_movement` VALUES (43, 1, '391-080-262', 'SN219901', 'SEKU BI ', 5, '2024-01-11');
INSERT INTO `xiris_movement` VALUES (44, 1, '391-113-943', 'SN022304', 'FOURCHETTE', 15, '2024-01-15');
INSERT INTO `xiris_movement` VALUES (46, 1, '347-479-391 ', 'SN094002', 'GOURMANDINE C2 ', 10, '2024-01-15');
INSERT INTO `xiris_movement` VALUES (47, 1, '391-274-325 ', 'SN209201', 'CONCEPT STORY ', 10, '2024-01-15');
INSERT INTO `xiris_movement` VALUES (48, 1, '451-604-258', 'SN064602', 'Le RONT POINT (COSTE) ', 10, '2024-01-15');
INSERT INTO `xiris_movement` VALUES (49, 1, '347-479-399 ', 'SN285901', 'DELTA MEDICAL ', 10, '2024-01-15');
INSERT INTO `xiris_movement` VALUES (50, 1, '391-080-322', 'SN052706', 'DAMAG SALY 1', 10, '2024-01-16');
INSERT INTO `xiris_movement` VALUES (51, 1, '391-115-790', 'SN211901', 'UTILE SALY', 10, '2024-01-16');
INSERT INTO `xiris_movement` VALUES (52, 1, '391-083-761', 'SN308609', 'NOUVELLES FRONTIERES SALY', 10, '2024-01-25');
INSERT INTO `xiris_movement` VALUES (53, 1, '391-115-790', 'SN211901', 'UTILE SALY', 14, '2024-01-25');
INSERT INTO `xiris_movement` VALUES (54, 1, '391-080-260 ', 'SN961901', 'PALLEN INC ', 10, '2024-01-20');
INSERT INTO `xiris_movement` VALUES (55, 1, '347-479-368 ', 'SN022304', 'FOURCHETTE', 10, '2024-01-31');
INSERT INTO `xiris_movement` VALUES (56, 1, '347-479-383', 'SN042304', 'LIB QUATRE VENTS', 5, '2024-02-09');
INSERT INTO `xiris_movement` VALUES (57, 1, '347-479-408', 'SN704901', 'RIBEIRO CORPORATION ( PERFECTESSURE )', 5, '2024-02-09');
INSERT INTO `xiris_movement` VALUES (58, 1, '391-083-760 ', 'SN94091 ', 'STE GESTION TOURISTIQUE  ', 100, '2024-02-14');
INSERT INTO `xiris_movement` VALUES (59, 1, '347-483-608', 'SN203401', 'PHARMACIE AVICENNE', 10, '2024-02-16');
INSERT INTO `xiris_movement` VALUES (60, 1, '347-483-577', 'SN916901', 'CMD NEGOCE', 10, '2024-02-16');
INSERT INTO `xiris_movement` VALUES (61, 1, '347-483-630', 'SN899901', 'BIJOUTERIE L’ISLAM PIKINE', 5, '2024-02-17');
INSERT INTO `xiris_movement` VALUES (62, 1, '347-483-613', 'SN900901', 'BIJOUTERIE L’ISLAM PIKINE', 5, '2024-02-17');
INSERT INTO `xiris_movement` VALUES (64, 1, '347-479-381 ', 'SN208602', ' MH FOODS', 20, '2024-02-17');
INSERT INTO `xiris_movement` VALUES (65, 1, '347-483-616', 'SN817901', 'S3A TEXTILES SARL', 10, '2024-02-17');
INSERT INTO `xiris_movement` VALUES (66, 1, '347-483-626', 'SN901901', 'BIJOUTERIE L’ISLAM LIBERTE 6', 10, '2024-02-19');
INSERT INTO `xiris_movement` VALUES (67, 1, '347-479-368 ', 'SN022304', 'FOURCHETTE', 10, '2024-02-19');
INSERT INTO `xiris_movement` VALUES (68, 1, '391-083-761', 'SN308609', 'NOUVELLES FRONTIERES SALY', 10, '2024-02-19');
INSERT INTO `xiris_movement` VALUES (69, 1, '347-479-404', 'SN308603', 'NOUVELLES FRONTIERES HOTEL FILAO', 10, '2024-02-19');
INSERT INTO `xiris_movement` VALUES (70, 1, '347-483-554', 'SN795903', 'NOUVELLES FRONTIERES  SARENE', 10, '2024-02-20');
INSERT INTO `xiris_movement` VALUES (71, 1, '347-479-348', 'SN211701', 'UTILE PARCELLES ASSAINIES', 10, '2024-02-19');
INSERT INTO `xiris_movement` VALUES (72, 1, '   347-479-319', 'SN211901', 'UTILE SALY', 10, '2024-02-23');
INSERT INTO `xiris_movement` VALUES (73, 1, '347-479-379', 'SN773901', 'SAFARI BEACH', 10, '2024-02-23');
INSERT INTO `xiris_movement` VALUES (74, 1, '347-483-535 ', 'SN963901', 'SEN DENTISTE', 6, '2024-02-23');
INSERT INTO `xiris_movement` VALUES (75, 1, '347-479-386', 'SN217701', 'KIABI SHAM', 10, '2024-02-27');
INSERT INTO `xiris_movement` VALUES (76, 1, '347-483-572', 'SN893901', 'YORO LAM', 10, '2024-02-27');
INSERT INTO `xiris_movement` VALUES (77, 1, '347-479-387', 'SN954901', 'CCS (VERIFONE PILOTE)', 15, '2024-02-29');
INSERT INTO `xiris_movement` VALUES (78, 1, '347-479-388', 'SN021101', 'SENELEC VINCENT', 10, '2024-02-29');
INSERT INTO `xiris_movement` VALUES (79, 1, '347-479-360 ', 'SN001101', 'DAMAG LIBERTE 1', 20, '2024-03-01');
INSERT INTO `xiris_movement` VALUES (80, 1, '347-479-370 ', 'SN308301', 'RADISSON FILINI ', 10, '2024-03-01');
INSERT INTO `xiris_movement` VALUES (81, 1, '347-479-318', 'SN052708', 'DAMAG SEA PLAZA 1', 30, '2024-03-01');
INSERT INTO `xiris_movement` VALUES (82, 1, '347-479-401', 'SN219901', 'SEKU BI ', 10, '2024-03-04');
INSERT INTO `xiris_movement` VALUES (83, 1, '347-479-396 ', 'SN001001', 'DAMAG SARRAULT 1', 30, '2024-03-04');
INSERT INTO `xiris_movement` VALUES (84, 1, '347-479-364', 'SN214901', 'PRESTIGE DECO', 10, '2024-03-05');
INSERT INTO `xiris_movement` VALUES (85, 1, '347-479-348', 'SN211701', 'UTILE PARCELLES ASSAINIES', 10, '2024-03-05');
INSERT INTO `xiris_movement` VALUES (86, 1, '347-479-355 ', 'SN215101', 'UTILE ngor', 15, '2024-03-05');
INSERT INTO `xiris_movement` VALUES (87, 1, '347-479-294', 'SN052704', 'DAMAG DAKAR CITY4', 30, '2024-03-05');
INSERT INTO `xiris_movement` VALUES (88, 1, '347-479-293', 'SN052703', 'DAMAG DAKAR CITY3', 20, '2024-03-05');
INSERT INTO `xiris_movement` VALUES (89, 1, '347-483-544', 'SN828901', 'FNAC ALMDIES', 10, '2024-03-05');
INSERT INTO `xiris_movement` VALUES (90, 1, '347-483-532', 'SN047301', 'ALKIMIA', 10, '2024-03-05');
INSERT INTO `xiris_movement` VALUES (91, 1, '347-479-375', 'SN814901', 'NOLIANE  RESTAURANT', 10, '2024-03-05');
INSERT INTO `xiris_movement` VALUES (92, 1, '347-483-516', 'SN214501', 'LE CABANON', 10, '2024-03-05');
INSERT INTO `xiris_movement` VALUES (93, 1, '347-479-352', 'SN404901', 'COP 21 BBC', 10, '2024-03-05');
INSERT INTO `xiris_movement` VALUES (95, 1, '391-080-243', 'SN211601', 'UTILE OUAKAM', 16, '2024-03-05');
INSERT INTO `xiris_movement` VALUES (96, 1, '347-479-309 ', 'SN018901', 'DAMAG MARISTE', 10, '2024-03-04');
INSERT INTO `xiris_movement` VALUES (97, 1, '347-479-378 ', 'SN308201', 'RADISSON POOL BAR ', 16, '2024-03-06');
INSERT INTO `xiris_movement` VALUES (98, 1, '347-479-383', 'SN042304', 'LIB QUATRE VENTS', 10, '2024-03-06');
INSERT INTO `xiris_movement` VALUES (99, 1, '347-479-381 ', 'SN208602', ' MH FOODS', 10, '2024-03-07');
INSERT INTO `xiris_movement` VALUES (100, 1, '347-483-493', 'SN063101', ' RYSARA HOTEL', 10, '2024-03-08');
INSERT INTO `xiris_movement` VALUES (101, 1, '347-483-627', 'SN911991', ' Pharmacie Guigon', 10, '2024-03-11');
INSERT INTO `xiris_movement` VALUES (102, 1, '347-483-739', 'SN077202', 'RESERVE DE BANDIA RESTO', 10, '2024-03-12');
INSERT INTO `xiris_movement` VALUES (103, 1, '347-483-618', 'SN966901', 'LEKKU-FI  TOUBA', 25, '2024-03-13');
INSERT INTO `xiris_movement` VALUES (104, 1, '347-479-319', 'SN052706', 'DAMAG SALY 1', 20, '2024-03-12');
INSERT INTO `xiris_movement` VALUES (105, 1, '   347-479-319', 'SN211901', 'UTILE SALY', 10, '2024-03-12');
INSERT INTO `xiris_movement` VALUES (106, 1, '347-483-501', 'SN300104', ' PULLMAN TERANGA DAKAR', 30, '2024-03-21');
INSERT INTO `xiris_movement` VALUES (107, 1, '391-274-363', 'SN969901', 'NABYSENE(MADEL)', 10, '2024-03-26');
INSERT INTO `xiris_movement` VALUES (108, 1, '391-274-439', 'SN968901', 'LES AMARYLISS HOTEL', 10, '2024-03-22');
INSERT INTO `xiris_movement` VALUES (109, 1, '347-483-745', 'SN096501', 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', 10, '2024-04-02');
INSERT INTO `xiris_movement` VALUES (110, 1, '391-263-081', 'SN212601', 'DIAMOND TIME', 10, '2024-04-02');
INSERT INTO `xiris_movement` VALUES (111, 1, '391-274-489', 'SN825901', 'HERTZTRANSACTAUTO SIEGE (PRE-AUTO)', 10, '2024-04-02');
INSERT INTO `xiris_movement` VALUES (112, 1, '347-483-581', 'SN971901', 'DAKAR WOMEN GROUP (IFAN)', 10, '2024-04-08');
INSERT INTO `xiris_movement` VALUES (113, 1, '391-274-381', 'SN771902', 'MANTRA INTERNATIONAL ALMADIES', 10, '2024-04-09');
INSERT INTO `xiris_movement` VALUES (114, 1, '391-263-118', 'SN075901', 'BIJOUTERIE LA ROTONDE', 10, '2024-04-09');
INSERT INTO `xiris_movement` VALUES (115, 1, '347-479-309 ', 'SN018901', 'DAMAG MARISTE', 10, '2024-04-16');
INSERT INTO `xiris_movement` VALUES (116, 1, '391-274-470', 'SN054302', 'NIAYES SARRAUT ST-LOUIS', 20, '2024-04-17');
INSERT INTO `xiris_movement` VALUES (117, 1, '391-274-468', 'SN039801', 'LA COMPAGNIE DU FLEUVE ST-LOUIS', 10, '2024-04-17');
INSERT INTO `xiris_movement` VALUES (118, 1, '391-116-230', 'SN973901', 'FLY BY FANNY', 10, '2024-04-19');
INSERT INTO `xiris_movement` VALUES (119, 1, '347-479-318', 'SN052708', 'DAMAG SEA PLAZA 1', 30, '2024-04-19');
INSERT INTO `xiris_movement` VALUES (120, 1, '391-274-499', 'SN049001', 'ELECTRONIQUE CORP', 10, '2024-04-23');
INSERT INTO `xiris_movement` VALUES (121, 1, '391-274-322', 'SN210303', 'AXA SENEGAL SALY', 10, '2024-04-25');
INSERT INTO `xiris_movement` VALUES (122, 1, '347-483-754', 'SN209601', 'LULU STORE', 10, '2024-04-30');
INSERT INTO `xiris_movement` VALUES (123, 1, '347-483-544', 'SN828901', 'FNAC ALMDIES', 10, '2024-04-30');
INSERT INTO `xiris_movement` VALUES (124, 1, '391-274-715', 'SN009701', 'CITY SPORT ALDO DAKAR CITY ALMADIES', 5, '2024-04-30');
INSERT INTO `xiris_movement` VALUES (125, 1, '391-274-361', 'SN009709', 'I AM SEA PLAZA (LOISIR)', 10, '2024-05-02');
INSERT INTO `xiris_movement` VALUES (126, 1, '391-274-493', 'SN009704', 'CALL IT SPRING  SHAM', 10, '2024-05-02');
INSERT INTO `xiris_movement` VALUES (127, 1, '391-115-760', 'SN210302', 'AXA NGOR', 5, '2024-05-06');
INSERT INTO `xiris_movement` VALUES (128, 1, '391-115-950', 'SN087203', 'SEIGNEURIE AFRIQUE OUAKAM', 10, '2024-05-06');
INSERT INTO `xiris_movement` VALUES (129, 1, '391-115-901', 'SN070601', 'LBS BUDDA ATTITUDE SEA PLAZA', 10, '2024-05-06');
INSERT INTO `xiris_movement` VALUES (130, 1, '391-115-901', 'SN070601', 'LBS BUDDA ATTITUDE SEA PLAZA', 10, '2024-05-06');
INSERT INTO `xiris_movement` VALUES (131, 1, '391-115-907', 'SN079401', 'PARAMARKET', 10, '2024-05-06');
INSERT INTO `xiris_movement` VALUES (132, 1, '391-116-235', 'SN929901', 'ELECTRO BUSINESS SERVICE  ASTECH', 10, '2024-05-06');
INSERT INTO `xiris_movement` VALUES (133, 1, '391-113-938', 'SN087201', 'SEIGNEURIE AFRIQUE  ZONE INDUTRIELLE', 10, '2024-05-06');
INSERT INTO `xiris_movement` VALUES (134, 1, '347-483-547', 'SN048901', 'HOTEL KADIANDOUMAGNE RESTO/BAR', 20, '2024-05-11');
INSERT INTO `xiris_movement` VALUES (135, 1, '347-479-376', 'SN308401', 'ONYX Radisson', 10, '2024-05-13');
INSERT INTO `xiris_movement` VALUES (136, 1, '347-483-598', 'SN005601', 'CANAL+ SENEGAL SARRAUT', 10, '2024-05-14');
INSERT INTO `xiris_movement` VALUES (137, 1, '391-274-439', 'SN968901', 'LES AMARYLISS  PREAUTO ', 10, '2024-05-23');
INSERT INTO `xiris_movement` VALUES (138, 1, '391-113-975', 'SN827901', 'CLOS DES PAPILLONS (PRE-AUTO)', 10, '2024-05-23');
INSERT INTO `xiris_movement` VALUES (139, 1, '347-479-387', 'SN954901', 'CCS (VERIFONE PILOTE)', 10, '2024-05-28');
INSERT INTO `xiris_movement` VALUES (140, 1, '347-479-409', 'SN022303', 'FOURCHETTE', 10, '2024-05-31');
INSERT INTO `xiris_movement` VALUES (141, 1, '391-263-091', 'SN907901', 'MAGNETIKA SAS', 10, '2024-05-30');
INSERT INTO `xiris_movement` VALUES (142, 1, '391-274-311', 'SN009707', 'L’OCCITANE', 10, '2024-05-31');
INSERT INTO `xiris_movement` VALUES (143, 1, '391-274-361', 'SN009709', 'I AM SEA PLAZA (LOISIR)', 10, '2024-05-31');
INSERT INTO `xiris_movement` VALUES (144, 1, '391-274-503', 'SN009708', 'CELIO SEA PLAZA', 10, '2024-05-31');
INSERT INTO `xiris_movement` VALUES (145, 1, '391-274-307', 'SN009705', 'CITY SPORT DAKAR CITY', 10, '2024-06-03');
INSERT INTO `xiris_movement` VALUES (146, 1, '391-274-715', 'SN009701', 'CITY SPORT ALDO DAKAR CITY ALMADIES', 10, '2024-06-03');
INSERT INTO `xiris_movement` VALUES (147, 1, '347-479-393 ', 'SN001202', 'DAMAG SAHM 2', 20, '2024-06-04');
INSERT INTO `xiris_movement` VALUES (148, 1, '391-113-947', 'SN980901', 'SOS DERMATOLOGUE', 10, '2024-06-05');
INSERT INTO `xiris_movement` VALUES (149, 1, '391-274-323', 'SN009712', 'CITY SPORT LEVIS SEA PLAZA', 10, '2024-06-06');
INSERT INTO `xiris_movement` VALUES (150, 1, '347-483-601', 'SN303703', 'HERTZ TRANSACAUTO PRE-AUTO)', 20, '2024-06-06');
INSERT INTO `xiris_movement` VALUES (151, 1, '391-274-380', 'SN059701', 'CHERAULT ET CIE', 10, '2024-06-10');
INSERT INTO `xiris_movement` VALUES (152, 1, '391-274-443', 'SN981901', 'AYURVEDA HAIR SUARL', 10, '2024-06-12');
INSERT INTO `xiris_movement` VALUES (153, 1, '347-479-318', 'SN052708', 'DAMAG SEA PLAZA 1', 30, '2024-06-14');
INSERT INTO `xiris_movement` VALUES (154, 1, '391-113-943', 'SN072703', 'CANAL + SENEGAL SAHM', 10, '2024-06-26');
INSERT INTO `xiris_movement` VALUES (155, 1, '391-113-962', 'SN016901', 'OLIVIER ALINE KH', 10, '2024-06-26');
INSERT INTO `xiris_movement` VALUES (156, 1, '391-080-323', 'SN217703', 'NESPRESSO ALMADIES', 10, '2024-06-27');
INSERT INTO `xiris_movement` VALUES (157, 1, '391-080-374', 'SN206301', 'LA MAISON DE CECILE', 10, '2024-06-27');
INSERT INTO `xiris_movement` VALUES (158, 1, '347-483-464', 'SN022901', ' LA ROYALTINE', 10, '2024-06-28');
INSERT INTO `xiris_movement` VALUES (159, 1, '347-483-461', 'SN079101', 'RESERVE DE BANDIA RESTO', 20, '2024-07-03');
INSERT INTO `xiris_movement` VALUES (160, 1, '391-274-489', 'SN986901', 'DIAW GLOBAL BUSINESS ( DGB )', 16, '2024-07-11');
INSERT INTO `xiris_movement` VALUES (161, 1, '391-263-091', 'SN907901', 'MAGNETIKA SAS', 10, '2024-07-16');
INSERT INTO `xiris_movement` VALUES (162, 1, '391-274-473', 'SN072001', 'LABO BIO 24', 10, '2024-07-22');
INSERT INTO `xiris_movement` VALUES (163, 1, '347-483-516', 'SN214501', 'LE CABANON', 10, '2024-07-24');
INSERT INTO `xiris_movement` VALUES (164, 1, '391-274-442', 'SN90501', 'COP 21 BBC', 10, '2024-07-24');
INSERT INTO `xiris_movement` VALUES (165, 1, '347-479-410', 'SN097401', 'LA MAISON DE CELINE', 10, '2024-07-23');
INSERT INTO `xiris_movement` VALUES (166, 1, '347-479-381 ', 'SN208602', ' MH FOODS', 15, '2024-07-25');
INSERT INTO `xiris_movement` VALUES (167, 1, '391-083-807', 'SN914901', 'BERNABE SENEGALAL QUINCAILLERIE', 10, '2024-07-27');
INSERT INTO `xiris_movement` VALUES (168, 1, '391-083-760', 'SN257901', 'PRIX UNIQUE PLATEAU', 10, '2024-07-30');
INSERT INTO `xiris_movement` VALUES (169, 1, '391-080-323', 'SN217703', 'NESPRESSO ALMADIES', 10, '2024-07-31');
INSERT INTO `xiris_movement` VALUES (170, 1, '347-483-486', 'SN987901', 'LA MER OUEST', 18, '2024-08-01');
INSERT INTO `xiris_movement` VALUES (171, 1, '391-274-376', 'SN009706', 'CITY SPORT SEA PLAZA', 10, '2024-08-07');
INSERT INTO `xiris_movement` VALUES (172, 1, '391-274-506', 'SN068601', 'ERIC KAYSER', 10, '2024-08-09');
INSERT INTO `xiris_movement` VALUES (173, 1, '347-483-601', 'SN993901', 'HOTEL ZARAFAH', 20, '2024-08-13');
INSERT INTO `xiris_movement` VALUES (174, 1, '391-080-515', 'SN829901', 'SEN BURGER', 10, '2024-08-14');
INSERT INTO `xiris_movement` VALUES (175, 1, '391-274-307', 'SN009705', 'CITY SPORT DAKAR CITY', 10, '2024-08-14');
INSERT INTO `xiris_movement` VALUES (176, 1, '391-274-381', 'SN771902', 'MANTRA INTERNATIONAL ALMADIES', 10, '2024-08-14');
INSERT INTO `xiris_movement` VALUES (177, 1, '391-263-096', 'SN009702', 'CITY SPORT POMPIDOU (PONTY)', 5, '2024-08-26');
INSERT INTO `xiris_movement` VALUES (178, 1, '347- 479-315', 'SN052709', 'DAMAG SEA PLAZA 2', 10, '2024-08-26');
INSERT INTO `xiris_movement` VALUES (179, 1, '347-483-523', 'SN759901', 'TLS CONTACT', 15, '2024-08-27');
INSERT INTO `xiris_movement` VALUES (180, 1, '391-274-361', 'SN009709', 'I AM SEA PLAZA (LOISIR)', 10, '2024-09-02');
INSERT INTO `xiris_movement` VALUES (181, 1, '347-483-618', 'SN966901', 'LEKKU-FI  TOUBA', 20, '2024-09-05');
INSERT INTO `xiris_movement` VALUES (182, 1, '391-115-792', 'SN957901', 'SILLAGE PARFUMERIE DAKAR MANDELA', 10, '2024-09-05');
INSERT INTO `xiris_movement` VALUES (183, 1, '347-483-620', 'SN897901', 'LA ROYALTINE', 10, '2024-09-05');
INSERT INTO `xiris_movement` VALUES (184, 1, '347-483-572', 'SN893901', 'YORO LAM', 10, '2024-09-09');
INSERT INTO `xiris_movement` VALUES (185, 1, '347-483-482', 'SN063201', 'SONATEL SEA PLAZA', 10, '2024-09-19');
INSERT INTO `xiris_movement` VALUES (186, 1, '347-483-643', 'SN991904', 'LAMANTIN  GUALGUI BAR', 10, '2024-09-19');
INSERT INTO `xiris_movement` VALUES (187, 1, '347-479-381 ', 'SN208602', ' MH FOODS', 10, '2024-09-30');
INSERT INTO `xiris_movement` VALUES (188, 1, '347-483-642', 'SN906903', 'SUNU BRT GUEDIAWAYE (MODE CONNECTE)', 20, '2024-09-26');
INSERT INTO `xiris_movement` VALUES (189, 1, '347-483-599', 'SN999905', 'LE  GRAND CAFE CITE KEUR GORGUI', 20, '2024-10-10');
INSERT INTO `xiris_movement` VALUES (190, 1, '347-479-378 ', 'SN999904', 'LE GRAND CAFÉ   NGOR', 20, '2024-10-10');
INSERT INTO `xiris_movement` VALUES (191, 1, '347-483-519', 'SN999907', 'MYMOMOCAB SAS', 10, '2024-10-10');
INSERT INTO `xiris_movement` VALUES (192, 1, '347-483-556', 'SN945901', 'STE GESTION TOURISTIQUE  ', 60, '2024-10-17');
INSERT INTO `xiris_movement` VALUES (193, 1, '347-483-569', 'SN941901', 'STE GESTION TOURISTIQUE  ', 100, '2024-10-22');
INSERT INTO `xiris_movement` VALUES (194, 1, '347-483-578', 'SN300403', 'LAMANTIN  RESTO BAR', 10, '2024-11-05');
INSERT INTO `xiris_movement` VALUES (195, 1, '391-115-795 ', 'SN999913', 'GOYA DAKAR SUARL', 10, '2024-11-06');
INSERT INTO `xiris_movement` VALUES (196, 1, '452-871-149', 'SN086401', 'TERROU BI SALY CASINO SALLE DE JEUX', 10, '2024-11-07');
INSERT INTO `xiris_movement` VALUES (197, 1, '347-479-356', 'SN308609', 'NOUVELLES FRONTIERES SALY', 10, '2024-11-08');
INSERT INTO `xiris_movement` VALUES (198, 1, '452-871-158', 'SN213202', 'BOUCHERIE NOUVELLE', 10, '2024-11-11');
INSERT INTO `xiris_movement` VALUES (199, 1, '   347-479-350', 'SN211901', 'UTILE SALY', 20, '2024-11-14');

-- ----------------------------
-- Table structure for xiris_pos_parameter
-- ----------------------------
DROP TABLE IF EXISTS `xiris_pos_parameter`;
CREATE TABLE `xiris_pos_parameter`  (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `ADDRESS` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `APPLICATION_NAME` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `BALANCE_MNU` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `CASH` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `CASH_DEP_MNU` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `CASH_MNU` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `CITY` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `CURRENCY_ALPHA` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `CURRENCY_EXPONENT` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `CURRENCY_NUMERIC` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `END_OF_DAY` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `FUEL_MNU` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `HOST_IP_ADDRESS` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `HOST_PORT` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `LOYALTY_MNU` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `MANUEL_KEY` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `MCC` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `MERCHANT_PHONE` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `MERCHANT_ID` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `MINIMUM_AMOUNT` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `OFFLINE` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `OUTLET_ACRONYME` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `PASSWORD` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `PIN_PAD` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `SALE_MNU` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `SMART_CARD` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `TERMINAL_ID` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `TERMINAL_SERIAL` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `TERMINAL_TYPE` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `TOPUP_MNU` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `UTILITY_MNU` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `VAlADD_MNU` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `VOID` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `VOID_MNU` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `PREFIX_MNU` varchar(45) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `IPO_MNU` varchar(45) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT '0',
  `STOCK_STATUS` int(11) NULL DEFAULT NULL,
  `search` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `CREATE_DATE` date NULL DEFAULT NULL,
  `LAST_UPDATE` date NULL DEFAULT NULL,
  `POS_BRAND` varchar(40) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `POS_MODEL` varchar(40) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `POS_VENDOR_CONTACT_MAIL` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `POS_VENDOR_CONTACT_NUMBER` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `POS_VENDOR_CONTACT_NAME` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `OUTLET_CONTACT_PHONE` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `OUTLET_CONTACT_MAIL` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `OUTLET_CONTACT_NAME` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `OUTLET_LABEL` varchar(13) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `OUTLET_ZONE` varchar(5) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `OUTLET_COUNTRY` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  UNIQUE INDEX `TERMINAL_ID`(`TERMINAL_ID`) USING BTREE,
  INDEX `MANUEL_KEY`(`MANUEL_KEY`) USING BTREE,
  INDEX `MERCHENT_ID`(`MERCHANT_ID`) USING BTREE,
  INDEX `VOID`(`VOID`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 668 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_pos_parameter
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_pos_parameter_id_seq
-- ----------------------------
DROP TABLE IF EXISTS `xiris_pos_parameter_id_seq`;
CREATE TABLE `xiris_pos_parameter_id_seq`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 384 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = FIXED;

-- ----------------------------
-- Records of xiris_pos_parameter_id_seq
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_pos_tracker
-- ----------------------------
DROP TABLE IF EXISTS `xiris_pos_tracker`;
CREATE TABLE `xiris_pos_tracker`  (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `TERMINAL_SERIAL` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `MERCHANT_ID` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `TERMINAL_ID` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `ACTUAL_STATUS` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `NOMBRETEMPS` varchar(30) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `CREATE_DATE` date NULL DEFAULT NULL,
  `LAST_UPDATE` date NULL DEFAULT NULL,
  `CHANGE_OWNER` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `search` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `COMMENTAIRE` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `STATUT` enum('0','1','2') CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 2341 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_pos_tracker
-- ----------------------------
INSERT INTO `xiris_pos_tracker` VALUES (1563, '111-222-333', '8550085054', 'SN866901', 'IN PRODUCTION', '', '2023-10-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1564, '391-115-756', '8550085054', 'SN001001', 'IN PRODUCTION', '', '2023-10-23', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1565, '391-080-515', '8550085054', 'SN001002', 'IN PRODUCTION', '', '2023-10-23', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1566, '391-080-372', '8550085054', 'SN001003', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1567, '391-080-512', '8550085054', 'SN001004', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1568, '391-113-993', '8550085062', 'SN001101', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1569, '391-080-264', '785891526', 'SN001102', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1570, '391-080-373', '8550085070', 'SN001201', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1571, '391-080-511', '8550085070', 'SN001202', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1572, '391-115-792', '8550085088', 'SN018901', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1573, '391-080-305', '8550085096', 'SN052701', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1574, '391-080-263', '8550085096', 'SN052702', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1575, '391-080-255', '8550085096', 'SN052703', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1576, '391-080-260', '8550085096', 'SN052704', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1577, '391-080-322', '8550085021', 'SN052706', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1578, '391-116-907', '', 'SN052707', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1579, '391-080-510', '8550084628', 'SN052708', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1580, '391-080-207', '6000000203', 'SN052709', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1581, '391-080-325', '8550085021', 'SN052710', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1582, '391-080-323', '6000000203', 'SN061004', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1583, '391-114-065', '8550080063', 'SN300401', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1584, '391-080-513', '8550080063', 'SN300402', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1585, '391-080-320', '8550080063', 'SN300403', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1586, '391-080-321', '8550080063', 'SN300404', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1587, '391-115-332', '8550080063', 'SN300405', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1588, '391-080-327', '4008018010', 'SN022303', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1589, '391-113-943', '4008018010', 'SN022304', 'IN PRODUCTION', '', '2023-10-24', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1590, '391-080-317', '8550082143', 'SN262901', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1591, '391-080-265', '8550082143', 'SN262902', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1592, '391-115-461', '8550082143', 'SN215101', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1593, '391-080-243', '8550082143', 'SN211601', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1594, '391-115-905', '8550082143', 'SN211701', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1595, '391-115-790', '8550082143', 'SN211901', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1596, '391-080-318', '8550080568', 'SN307601', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1597, '391-083-739', '8550080568', 'SN307901', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1598, '391-083-761', '8550080568', 'SN308609', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1599, '391-083-723', '8550080568', 'SN308603', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1600, '391-083-762', '8550084958', 'SN795901', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1601, '391-116-235', '8550084958', 'SN795902', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1602, '391-115-760', '8550084958', 'SN795903', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1603, '391-113-977', '8550084958', 'SN856901', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1604, '391-113-996', '8550084958', 'SN857901', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1605, '391-115-901', '8550084958', 'SN858901', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1606, '391-080-315', '8550084958', 'SN859901', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1607, '391-080-426', '8550084958', '85500849', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1608, '391-115-750', '8550084958', 'SN861901', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1609, '391-115-932', '8550084958', 'SN862901', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1610, '391-080-326', '8550080568', 'SN863901', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1611, '391-080-429', '8550080568', 'SN864901', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1612, '391-113-975', '8550083240', 'SN245901', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1613, '391-080-491', '8550083240', 'SN245902', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1614, '391-113-967', '3800114013', 'SN007601', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1615, '391-083-804', '8550081590', 'SN206801', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1616, '391-083-807', '8550080089', 'SN308201', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1617, '391--080-324', '8550080089', 'SN308301', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1618, '391-080-509', '8550080303', 'SN302401', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1619, '391-080-514', '8550080303', 'SN008201', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1620, '391-080-262', '8550082986', 'SN219901', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1621, '391-083-733', '6000000236', 'SN208601', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1622, '391-113-962', '6000000236', 'SN208602', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1623, '391-113-976', '6000000533', 'SN064601', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1624, '391-115-795 ', '8550086037 ', 'SN946901', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1625, '391-115-757', '8550080105', 'SN300102', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1626, '391-080-324', '8550080105', 'SN306403', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1627, '391-080-246 ', '8550086037 ', 'SN943901', 'IN PRODUCTION', '', '2023-10-25', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1628, '391-115-970 ', '8550086037 ', 'SN944901', 'IN PRODUCTION', '', '2023-10-26', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1629, '391-113-935 ', '8550086037 ', 'SN947901', 'IN PRODUCTION', '', '2023-10-26', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1630, '391-116-233 ', '8550086037 ', 'SN945901', 'IN PRODUCTION', '', '2023-10-26', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1631, '391-083-764 ', '8550086037 ', 'SN942901', 'IN PRODUCTION', '', '2023-10-26', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1632, '391-080-507 ', '8550086037 ', 'SN941901', 'IN PRODUCTION', '', '2023-10-26', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1633, '391-083-760 ', '8550086037 ', 'SN94091 ', 'IN PRODUCTION', '', '2023-10-26', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1634, '391-115-755', '3800114013', 'SN893901', 'IN PRODUCTION', '', '2023-10-26', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1635, '391-113-963 ', '', '', 'IN PRODUCTION', '', '2023-11-02', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1636, '391-113-965 ', '6000000278 ', 'SN912901', 'IN PRODUCTION', '', '2023-11-07', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1637, '347-479-391 ', '6000000533 ', 'SN094002', 'IN PRODUCTION', '', '2024-01-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1638, '391-274-325 ', '8550081897 ', 'SN209201', 'IN PRODUCTION', '', '2024-01-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1639, '451-604-258', '5001568011 ', 'SN064602', 'IN PRODUCTION', '', '2024-01-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1640, '347-479-392 ', '8550081236 ', 'SN202401', 'IN PRODUCTION', '', '2024-01-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1641, '347-479-399 ', '8550085369/5001517364 ', 'SN285901', 'IN PRODUCTION', '', '2024-01-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1642, '347-479-406 ', '8550080238 ', 'SN301703', 'IN PRODUCTION', '', '2024-01-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1643, '347-479-398 ', '8550080238 ', 'SN301702', 'IN PRODUCTION', '', '2024-01-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1644, '347-479-397 ', '8550080238 ', 'SN301701', 'IN PRODUCTION', '', '2024-01-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1645, '347-479-413', '8550084438', 'SN091504', 'IN PRODUCTION', '', '2024-02-09', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1646, '347-479-345', '8550081947', 'SN209704', 'IN PRODUCTION', '', '2024-02-09', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1647, '347-479-415', '8550081459', 'SN205301', 'IN PRODUCTION', '', '2024-02-09', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1648, '347-479-358', '8550085419', 'SN070801', 'IN PRODUCTION', '', '2024-02-09', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1649, '347-479-351', '8550081947', '85500819', 'IN PRODUCTION', '', '2024-02-09', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1650, '347-479-382', '3800993010', 'SN002201', 'IN PRODUCTION', '', '2024-02-09', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1651, '347-479-376', '8550080865', 'SN308401', 'IN PRODUCTION', '', '2024-02-09', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1652, '347-479-394', '8550085419', 'SN070802', 'IN PRODUCTION', '', '2024-02-09', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1653, '347-479-408', '8550084164', 'SN704901', 'IN PRODUCTION', '', '2024-02-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1654, '347-479-389', '6000000420', 'SN082701', 'IN PRODUCTION', '', '2024-02-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1655, '347-479-412', '8550083778', 'SN296901', 'IN PRODUCTION', '', '2024-02-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1656, '347-479-364', '8550082473', 'SN214901', 'IN PRODUCTION', '', '2024-02-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1657, '347-479-383', '3800993010', 'SN042304', 'IN PRODUCTION', '', '2024-02-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1658, '347-479-356', '8550080691', 'SN306501', 'IN PRODUCTION', '', '2024-02-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1659, '347-479-377', '8550080246', 'SN301801', 'IN PRODUCTION', '', '2024-02-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1660, '347-479-416', '8550080071', 'SN300501', 'IN PRODUCTION', '', '2024-02-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1661, '347-479-352', '8550083851', 'SN404901', 'IN PRODUCTION', '', '2024-02-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1662, '347-479-366', '8550084420', 'SN030401', 'IN PRODUCTION', '', '2024-02-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1663, '391-263-082', '8550086276', 'SN955901', 'IN PRODUCTION', '', '2024-02-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1664, '347-479-375', '8550084362', 'SN814901', 'IN PRODUCTION', '', '2024-02-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1665, '347-479-380', '3800993010', 'SN042303', 'IN PRODUCTION', '', '2024-02-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1666, '347-479-414', '8550083778', 'SN297901', 'IN PRODUCTION', '', '2024-02-14', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1667, '347-479-371', '8550084701', 'SN770901', 'IN PRODUCTION', '', '2024-02-14', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1668, '347-483-516', '8550082432', 'SN214501', 'IN PRODUCTION', '', '2024-02-14', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1669, '347-479-386', '8550082762', 'SN217701', 'IN PRODUCTION', '', '2024-02-14', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1670, '347-479-353', '8550084090', 'SN670901', 'IN PRODUCTION', '', '2024-02-14', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1671, '347-483-583', '8550083778', 'SN891901', 'IN PRODUCTION', '', '2024-02-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1672, '347-483-506', '8550080105', 'SN300102', 'IN PRODUCTION', '', '2024-02-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1673, '347-483-464', '4008611015', 'SN022901', 'IN PRODUCTION', '', '2024-02-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1674, '347-483-493', '8550086284', 'SN063101', 'IN PRODUCTION', '', '2024-02-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1675, '347-483-505', '8550080451', 'SN303901', 'IN PRODUCTION', '', '2024-02-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1676, '347-483-501', '8550080105', 'SN300104', 'IN PRODUCTION', '', '2024-02-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1677, '347-483-594', '8550080451', 'SN303902', 'IN PRODUCTION', '', '2024-02-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1678, '347-483-608', '8550081251', 'SN203401', 'IN PRODUCTION', '', '2024-02-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1679, '347-483-616', '8550084396', 'SN817901', 'IN PRODUCTION', '', '2024-02-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1680, '347-483-497', '8550084495', 'SN078401', 'IN PRODUCTION', '', '2024-02-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1681, '347-483-577', '8550085872', 'SN916901', 'IN PRODUCTION', '', '2024-02-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1682, '347-483-544', '8550085146', 'SN828901', 'IN PRODUCTION', '', '2024-02-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1683, '347-483-622', '8550084727', 'SN771901', 'IN PRODUCTION', '', '2024-02-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1684, '347-483-532', '8550085385', 'SN047301', 'IN PRODUCTION', '', '2024-02-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1685, '347-479-349', '8550084362', 'SN814902', 'IN PRODUCTION', '', '2024-02-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1686, '347-483-613', '8550085773', 'SN900901', 'IN PRODUCTION', '', '2024-02-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1687, '347-483-630', '8550085773', 'SN899901', 'IN PRODUCTION', '', '2024-02-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1688, '347-479-387', '8550081590', 'SN954901', 'IN PRODUCTION', '', '2024-02-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1689, '347-483-626', '8550085781', 'SN901901', 'IN PRODUCTION', '', '2024-02-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1690, '347-483-621', '8550086078', 'SN951901', 'IN PRODUCTION', '', '2024-02-21', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1691, '347-483-571', '8550081962', 'SN209901', 'IN PRODUCTION', '', '2024-02-21', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1692, '347-479-379', '8550084875', 'SN773901', 'IN PRODUCTION', '', '2024-02-26', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1693, '347-483-476', '8550081947', 'SN209703', 'IN PRODUCTION', '', '2024-02-26', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1694, '347-483-535 ', '8550086359', 'SN963901', 'IN PRODUCTION', '', '2024-02-26', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1695, '347-483-627', '8550080451', 'SN911991', 'IN PRODUCTION', '', '2024-02-27', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1696, '347-479-388', '3800098018', 'SN021101', 'IN PRODUCTION', '', '2024-02-29', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1697, '391-274-492', '6000000202', 'SN060901', 'IN PRODUCTION', '', '2024-03-01', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1698, '347-483-570', '8550086235', 'SN094001', 'IN PRODUCTION', '', '2024-03-01', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1699, '347-483-618', '8550086391', 'SN966901', 'IN PRODUCTION', '', '2024-03-14', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1700, '347-483-555', '8550086391', 'SN967901', 'IN PRODUCTION', '', '2024-03-14', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1701, '347-483-739', '6000000365', 'SN077202', 'IN PRODUCTION', '', '2024-03-14', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1702, '391-274-440', '4008065016', 'SN014401', 'IN PRODUCTION', '', '2024-03-14', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1703, '347-483-511', '8550085906', 'SN035201', 'IN PRODUCTION', '', '2024-03-14', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1704, '347-483-741', '8550080287', 'SN306001', 'IN PRODUCTION', '', '2024-03-14', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1705, '347-483-757', '8550080949', 'SN200203', 'IN PRODUCTION', '', '2024-03-14', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1706, '347-483-750', '5000349015', 'SN027701', 'IN PRODUCTION', '', '2024-03-15', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1707, '347-483-754', '8550081939', 'SN209601', 'IN PRODUCTION', '', '2024-03-15', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1708, '347-483-513', '8550082788', 'SN217901', 'IN PRODUCTION', '', '2024-03-15', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1709, '347-483-743', '3900030010', 'SN019301', 'IN PRODUCTION', '', '2024-03-15', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1710, '347-483-758', '8550083406', 'SN261901', 'IN PRODUCTION', '', '2024-03-15', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1711, '391-274-354', '6000000401', 'SN080801', 'IN PRODUCTION', '', '2024-03-15', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1712, '391-262-586', '4008673011', 'SN024601', 'IN PRODUCTION', '', '2024-03-15', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1713, '347-483-515', '6000000101', 'SN050101', 'IN PRODUCTION', '', '2024-03-15', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1714, '347-483-620', '4008611015', 'SN897901', 'IN PRODUCTION', '', '2024-03-15', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1715, '347-483-504', '8550080103', 'SN300103', 'IN PRODUCTION', '', '2024-03-15', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1716, '391-274-442', '8550083851', 'SN90501', 'IN PRODUCTION', '', '2024-03-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1717, '347-483-610', '8550080535', 'SN304701', 'IN PRODUCTION', '', '2024-03-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1718, '347-483-623', '8550080055', 'SN300302', 'IN PRODUCTION', '', '2024-03-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1719, '347-483-761', '8550080501', 'SN305701', 'IN PRODUCTION', '', '2024-03-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1720, '391-263-099', '8550080055', 'SN300303', 'IN PRODUCTION', '', '2024-03-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1721, '347-483-499', '8550085385', 'SN047302', 'IN PRODUCTION', '', '2024-03-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1722, '391-263-095', '4008640011', 'SN009711', 'IN PRODUCTION', '', '2024-03-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1723, '391-274-503', '40086940011', 'SN009708', 'IN PRODUCTION', '', '2024-03-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1724, '391-274-376', '4008694011', 'SN009706', 'IN PRODUCTION', '', '2024-03-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1725, '347-483-759', '3800993010', 'SN042301', 'IN PRODUCTION', '', '2024-03-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1726, '347-483-601', '8550080436', 'SN303703', 'IN PRODUCTION', '', '2024-03-20', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1727, '391-274-499', '6000000101', 'SN049001', 'IN PRODUCTION', '', '2024-03-20', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1728, '391-274-506', '6000000279', 'SN068601', 'IN PRODUCTION', '', '2024-03-20', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1729, '347-483-534', '8550084883', 'SN788901', 'IN PRODUCTION', '', '2024-03-20', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1730, '347-483-598', '8550085310', 'SN005601', 'IN PRODUCTION', '', '2024-03-20', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1731, '391-274-717', '60000000', 'SN064603', 'IN PRODUCTION', '', '2024-03-20', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1732, '391-263-096', '4008694011', 'SN009702', 'IN PRODUCTION', '', '2024-03-20', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1733, '391-274-497', '5000024016', 'SN009801', 'IN PRODUCTION', '', '2024-03-20', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1734, '391-274-474', '4008694011', 'SN009710', 'IN PRODUCTION', '', '2024-03-20', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1735, '391-274-311', '4008694011', 'SN009707', 'IN PRODUCTION', '', '2024-03-20', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1736, '347-483-603', '5000024016', 'SN009901', 'IN PRODUCTION', '', '2024-03-21', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1737, '391-274-500', '8550081293', 'SN204405', 'IN PRODUCTION', '', '2024-03-21', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1738, '347-483-548', '8550081293', 'SN204404', 'IN PRODUCTION', '', '2024-03-21', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1739, '391-274-715', '4008694011', '', 'IN PRODUCTION', '', '2024-03-21', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1740, '391-274-307', '400869401', 'SN009705', 'IN PRODUCTION', '', '2024-03-21', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1741, '347-483-503', '8550080113', 'SN300203', 'IN PRODUCTION', '', '2024-03-27', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1742, '347-483-492', '8550080113', 'SN300202', 'IN PRODUCTION', '', '2024-03-27', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1743, '347-483-528', '6000000568', 'SN097501', 'IN PRODUCTION', '', '2024-03-27', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1744, '391-274-439', '8550086409', 'SN968901', 'IN PRODUCTION', '', '2024-03-27', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1745, '391-274-364', '4008694011', 'SN009713', 'IN PRODUCTION', '', '2024-03-27', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1746, '391-274-363', '8550086417', 'SN969901', 'IN PRODUCTION', '', '2024-03-27', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1747, '347-483-495', '855008236', 'SN202302', 'IN PRODUCTION', '', '2024-03-29', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1748, '347-483-496', '8550081236', 'SN202301', 'IN PRODUCTION', '', '2024-03-29', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1749, '391-262-585', '8550085427', 'SN865901', 'IN PRODUCTION', '', '2024-04-03', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1750, '347-483-615', '8550080105', 'SN300101', 'IN PRODUCTION', '', '2024-04-03', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1751, '391-274-489', '8550080436', 'SN825901', 'IN PRODUCTION', '', '2024-04-03', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1752, '391-263-081', '8550082242', 'SN212601', 'IN PRODUCTION', '', '2024-04-03', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1753, '347-483-745', '6000000558', 'SN096501', 'IN PRODUCTION', '', '2024-04-03', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1754, '347-483-524', '', 'SN401901', 'IN PRODUCTION', '', '2024-04-03', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1755, '391-274-323', '4008694011', 'SN009712', 'IN PRODUCTION', '', '2024-04-03', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1756, ' 391-274-496', '8550082762', 'SN217704', 'IN PRODUCTION', '', '2024-04-09', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1757, '391-263-101', '6000000571', 'SN097802', 'IN PRODUCTION', '', '2024-04-09', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1758, '391-274-301', '6000000461', 'SN086801', 'IN PRODUCTION', '', '2024-04-09', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1759, '391-274-379', '4008615010', 'SN054301', 'IN PRODUCTION', '', '2024-04-09', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1760, '391-274-345', '4008615010', 'SN022601', 'IN PRODUCTION', '', '2024-04-09', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1761, '391-274-475', '8550083398', 'SN260901', 'IN PRODUCTION', '', '2024-04-09', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1762, '347-483-489', '', 'SN970901', 'IN PRODUCTION', '', '2024-04-09', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1763, '347-483-581', '8550086441', 'SN971901', 'IN PRODUCTION', '', '2024-04-09', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1764, '391-274-381', '8550086458', 'SN771902', 'IN PRODUCTION', '', '2024-04-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1765, '391-274-716', '855083729', 'SN291901', 'IN PRODUCTION', '', '2024-04-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1766, '347-483-557', '8550083729', 'SN291902', 'IN PRODUCTION', '', '2024-04-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1767, '391-274-476', '5000070011', 'SN011601', 'IN PRODUCTION', '', '2024-04-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1768, '391-274-473', '8550085914', 'SN072001', 'IN PRODUCTION', '', '2024-04-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1769, '347-483-527', '5000145015', 'SN036001', 'IN PRODUCTION', '', '2024-04-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1770, '391-263-118', '6000000352', 'SN075901', 'IN PRODUCTION', '', '2024-04-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1771, '391-263-098', '8550084248', 'SN802901', 'IN PRODUCTION', '', '2024-04-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1772, '391-263-100', '6000000576', 'SN098301', 'IN PRODUCTION', '', '2024-04-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1773, '391-274-487', '6000000454', 'SN086101', 'IN PRODUCTION', '', '2024-04-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1774, '347-479-410', '8550086441', 'SN972901', 'IN PRODUCTION', '', '2024-04-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1775, '347-483-502', '8550085310', 'SN098101', 'IN PRODUCTION', '', '2024-04-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1776, '391-274-346', '6000000343', 'SN075001', 'IN PRODUCTION', '', '2024-04-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1777, '391-274-324', '8550086094', 'SN958901', 'IN PRODUCTION', '', '2024-04-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1778, '391-263-091', '8550085856', 'SN907901', 'IN PRODUCTION', '', '2024-04-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1779, ' 347-483-491 ', '8550080105', 'SN306405', 'IN PRODUCTION', '', '2024-04-15', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1780, '391-274-705', '8550084651', 'SN813902', 'IN PRODUCTION', '', '2024-04-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1781, '391-274-504', '5000145015', 'SN094101', 'IN PRODUCTION', '', '2024-04-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1782, '347-483-575', '8550084875', 'SN960901', 'IN PRODUCTION', '', '2024-04-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1783, '391-274-498', '5000148013', 'SN02910', 'IN PRODUCTION', '', '2024-04-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1784, '391-274-310', '4008802012', 'SN015901', 'IN PRODUCTION', '', '2024-04-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1785, '347-483-459', '8550085377', 'SN011101', 'IN PRODUCTION', '', '2024-04-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1786, '347-483-523', '8550084545', 'SN759901', 'IN PRODUCTION', '', '2024-04-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1787, '391-274-358', '8550085120', 'SN823901', 'IN PRODUCTION', '', '2024-04-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1788, '391-274-470', '4008615010', 'SN054302', 'IN PRODUCTION', '', '2024-04-18', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1789, '391-274-468', '5000262012', 'SN039801', 'IN PRODUCTION', '', '2024-04-18', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1790, '391-116-230', '8550086474', 'SN973901', 'IN PRODUCTION', '', '2024-04-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1791, '391-274-466', '8550080303', 'SN302402', 'IN PRODUCTION', '', '2024-04-26', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1792, '391-274-322', '', 'SN210303', 'IN PRODUCTION', '', '2024-04-26', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1793, '391-274-361', '4008694011', 'SN009709', 'IN PRODUCTION', '', '2024-05-02', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1794, '391-274-493', '4008694011', 'SN009704', 'IN PRODUCTION', '', '2024-05-02', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1795, '391-115-950', '6000000465', 'SN087203', 'IN PRODUCTION', '', '2024-05-07', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1796, '391-115-902', '8550083778', 'SN298901', 'IN PRODUCTION', '', '2024-05-07', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1797, '347-483-612', '8550082986', 'SN266901', 'IN PRODUCTION', '', '2024-05-07', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1798, '391-113-938', '6000000465', 'SN087201', 'IN PRODUCTION', '', '2024-05-07', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1799, '347-483-547', '6000000092', 'SN048901', 'IN PRODUCTION', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1800, 'V240M\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1801, 'V400M\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1802, '391-115-756\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1803, '391-112-201\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1804, '391-113-202\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1805, NULL, '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1806, NULL, '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1807, NULL, '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1808, 'V240M\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1809, 'V400M\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1810, '391-115-756\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1811, '391-112-201\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1812, '391-113-202\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1813, '391-115-756\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1814, '391-112-201\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1815, '391-113-202\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1816, '391-115-756\"\r\n\"V400M;391-112-201\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1817, '391-113-202\"\r\n', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1818, '391-115-756\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1819, '391-112-201\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1820, '391-113-202\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1821, NULL, '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1822, NULL, '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1823, NULL, '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1824, NULL, '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1825, NULL, '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1826, NULL, '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1827, '391-115-756\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1828, '391-112-201\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1829, '391-113-202\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1830, NULL, '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1831, NULL, '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1832, NULL, '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1833, '391-115-756\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1834, '391-112-201\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1835, '391-113-202\"', '', '', 'IN STORE', '', '2024-05-13', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1836, '391-113-202', '123456789', 'SN123456', 'IN PRODUCTION', '', NULL, '2024-05-16', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1837, '391-112-201', '987456321', 'SN321654', 'IN PRODUCTION', '', NULL, '2024-05-16', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1838, '391-112-201', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1839, '391-113-202', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1840, '391-112-201', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1841, '391-113-202', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1842, '391-083-804\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1843, '391-080-325\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1844, '391-080-510\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1845, '391-083-760\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1846, '391-080-507\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1847, '391-083-733\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1848, '391-080-509\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1849, '391-080-324\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1850, '391-083-807\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1851, '391-080-265\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1852, '391-080-317\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1853, '391-080-207\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1854, '391-080-323\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1855, '391-080-512\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1856, '391-080-372\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1857, '391-080-515\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1858, '391-080-264\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1859, '391-080-511\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1860, '391-080-373\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1861, '391-080-263\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1862, '391-080-305\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1863, '391-080-255\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1864, '391-080-322\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1865, '391-080-491\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1866, '391-080-327\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1867, '391-083-739\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1868, '391-083-761\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1869, '391-083-723\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1870, '391-080-315\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1871, '391-083-762\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1872, '391-080-429\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1873, '391-080-326\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1874, '391-083-755\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1875, '391-083-809\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1876, '391-115-756\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1877, '391-112-201\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1878, '391-113-202\"', '', '', 'IN STORE', '', '2024-05-16', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1879, 'NumeroSeri', '', '', 'IN STORE', '', '2024-05-18', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1880, '391-115-751', '', '', 'IN STORE', '', '2024-05-18', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1881, '391-113-973', '', '', 'IN STORE', '', '2024-05-18', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1882, '391-113-941', '', '', 'IN STORE', '', '2024-05-18', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1883, '391-274-443', '', '', 'IN STORE', '', '2024-05-18', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1884, '391-274-381\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1885, '391-113-962\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1886, '391-113-976\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1887, '391-115-461\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1888, '391-115-905\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1889, '391-115-790\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1890, '391-115-757\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1891, '391-113-947\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1892, '391-113-975\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1893, '391-113-943\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1894, '391-115-755\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1895, '391-113-967\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1896, '391-113-977\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1897, '391-113-996\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1898, '391-113-963\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1899, '391-116-236\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1900, '347-483-635\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1901, '347-483-637\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1902, '347-483-639\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1903, '347-483-641\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1904, '347-483-642\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1905, '347-483-643\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1906, '347-483-645\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1907, '347-483-647\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1908, '347-483-660\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1909, '347-483-661\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1910, '347-483-662\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1911, '347-483-668\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1912, '347-483-489\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1913, '347-483-581\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1914, '347-483-460\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1915, '347-483-461\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1916, '347-483-470\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1917, '347-483-471\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1918, '347-483-474\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1919, '347-483-475\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1920, '347-483-477\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1921, '347-483-482\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1922, '347-479-410\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1923, '347-483-486\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1924, '347-483-508\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1925, '347-483-529\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1926, '347-483-545\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1927, '347-483-546\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1928, '347-483-552\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1929, '347-483-553\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1930, '347-483-556\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1931, '347-483-558\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1932, '347-483-562\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1933, '347-483-563\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1934, '347-483-567\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1935, '347-483-568\"', '', '', 'IN STORE', '', '2024-05-19', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1936, '347-483-568', '123654789999', '123456', 'IN PRODUCTION', '', NULL, '2024-05-21', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1937, '391-112-201\"', '', '', 'IN STORE', '', '2024-05-22', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1938, '391-113-202\"', '', '', 'IN STORE', '', '2024-05-22', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1939, '391-112-201\"', '', '', 'IN STORE', '', '2024-05-22', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1940, '391-113-202\"', '', '', 'IN STORE', '', '2024-05-22', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1941, '391-112-201\"', '', '', 'IN STORE', '', '2024-05-22', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1942, '391-113-202\"', '', '', 'IN STORE', '', '2024-05-22', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1943, '391-112-201\"', '', '', 'IN STORE', '', '2024-05-22', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1944, '391-113-202\"', '', '', 'IN STORE', '', '2024-05-22', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1945, '391-112-201\"', '', '', 'IN STORE', '', '2024-05-22', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1946, '391-113-202\"', '', '', 'IN STORE', '', '2024-05-22', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1947, '391-112-201\"', '', '', 'IN STORE', '', '2024-05-22', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1948, '391-113-202\"', '', '', 'IN STORE', '', '2024-05-22', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1949, '391-112-201\"', '', '', 'IN STORE', '', '2024-05-22', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1950, '391-113-202\"', '', '', 'IN STORE', '', '2024-05-22', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1951, '391-112-201\"', '', '', 'IN STORE', '', '2024-05-22', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1952, '391-113-202\"', '', '', 'IN STORE', '', '2024-05-22', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1953, '391-115-790', '8550081905', 'SN209301', 'IN PRODUCTION', '', NULL, '2024-05-24', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1954, '391-113-996', '8550081905', 'SN209302', 'IN PRODUCTION', '', NULL, '2024-05-24', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1955, '391-113-975', '8550085153', 'SN827901', 'IN PRODUCTION', '', NULL, '2024-05-24', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1956, '391-113-973', '8550085045', 'SN949901', 'IN PRODUCTION', '', NULL, '2024-05-30', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1957, '347-483-599', '8550080055', 'SN300301', 'IN PRODUCTION', '', '2024-06-04', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1958, '391-113-947', '8550086524', 'SN980901', 'IN PRODUCTION', '', NULL, '2024-06-07', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1959, '347-483-489', '8550086516', 'SN977901', 'IN PRODUCTION', '', NULL, '2024-06-07', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1960, '391-274-381', '6000000190', 'SN059701', 'IN PRODUCTION', '', NULL, '2024-06-11', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1961, '391-274-443', '8550086532', 'SN981901', 'IN PRODUCTION', '', NULL, '2024-06-12', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1962, '391-113-967', '8550083232', 'SN244901', 'IN PRODUCTION', '', NULL, '2024-06-27', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1963, '391-080-305', '8550082762', 'SN702901', 'IN PRODUCTION', '', NULL, '2024-06-27', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1964, '391-113-943', '8550085310', 'SN072703', 'IN PRODUCTION', '', NULL, '2024-06-27', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1965, '391-115-757', '8550084701', 'SN770902', 'IN PRODUCTION', '', NULL, '2024-06-27', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1966, '391-115-905', '8550081608', 'SN206901', 'IN PRODUCTION', '', NULL, '2024-06-27', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1967, '391-113-962', '3900048012', 'SN016901', 'IN PRODUCTION', '', NULL, '2024-06-27', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1968, '391-116-236', '3900048012', 'SN064501', 'IN PRODUCTION', '', NULL, '2024-06-27', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1969, '391-080-263', '6000000486', 'SN089301', 'IN PRODUCTION', '', NULL, '2024-06-27', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1970, '391-083-761', '8550085211', 'SN833901', 'IN PRODUCTION', '', NULL, '2024-06-28', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1971, '391-080-491', '8550083224', 'SN243901', 'IN PRODUCTION', '', NULL, '2024-06-28', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1972, '391-080-317', '8550086201', 'SN079901', 'IN PRODUCTION', '', NULL, '2024-06-28', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1973, '391-083-760', '8550083364', 'SN257901', 'IN PRODUCTION', '', NULL, '2024-06-28', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1974, '391-080-509', '8550081202', 'SN203304', 'IN PRODUCTION', '', NULL, '2024-06-28', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1975, '391-080-324', '8550081202', 'SN214803', 'IN PRODUCTION', '', NULL, '2024-06-28', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1976, '391-080-322', '8550081202', 'SN214802', 'IN PRODUCTION', '', NULL, '2024-06-28', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1977, '391-115-461', '6000000253', 'SN066001', 'IN PRODUCTION', '', NULL, '2024-06-28', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1978, '391-080-507', '8550083364', 'SN257902', 'IN PRODUCTION', '', NULL, '2024-06-28', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1979, '391-080-373', '8550081541', 'SN206301', 'IN PRODUCTION', '', NULL, '2024-06-28', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1980, '391-080-323', '76-224-84-37', 'SN217703', 'IN PRODUCTION', '', NULL, '2024-06-28', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1981, '391-113-977', '8550081053', 'SN201301', 'IN PRODUCTION', '', NULL, '2024-07-02', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1982, '347-483-746', '8550081293', 'SN204403', 'IN PRODUCTION', '', '2024-07-04', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1983, '347-483-461', '6000000384', 'SN079101', 'IN PRODUCTION', '', NULL, '2024-07-04', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1984, '391-112-201\"', '', '', 'IN STORE', '', '2024-07-11', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1985, '391-113-202\"', '', '', 'IN STORE', '', '2024-07-11', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1986, '391-274-489', '8550086901', 'SN986901', 'IN PRODUCTION', '', NULL, '2024-07-11', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1987, '452-872-136', '8550086901', 'SN985901', 'IN PRODUCTION', '', '2024-07-11', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1988, '452-871-667\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1989, '452-871-742\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1990, '452-871-845\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1991, '452-872-990\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1992, '452-872-672\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1993, '452-872-632\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1994, '452-872-659\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1995, '452-872-646\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1996, '452-872-674\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1997, '452-872-634\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1998, '452-872-614\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (1999, '452-872-688\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2000, '452-872-638\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2001, '452-872-219\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2002, '452-872-647\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2003, '452-873-801\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2004, '452-873-709\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2005, '452-873-758\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2006, '452-873-838\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2007, '452-873-829\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2008, '452-873-779\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2009, '452-873-739\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2010, '452-873-824\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2011, '452-873-755\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2012, '452-873-730\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2013, '452-873-834\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2014, '452-873-766\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2015, '452-871-975\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2016, '452-871-999\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2017, '452-871-979\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2018, '452-871-982\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2019, '452-871-427\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2020, '452-871-991\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2021, '452-871-974\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2022, '452-871-987\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2023, '452-871-971\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2024, '452-871-989\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2025, '452-871-996\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2026, '452-871-993\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2027, '452-871-173\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2028, '452-871-093\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2029, '452-871-176\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2030, '452-871-164\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2031, '452-871-114\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2032, '452-871-108\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2033, '452-871-163\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2034, '452-871-079\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2035, '452-871-158\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2036, '452-871-149\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2037, '452-871-201\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2038, '452-871-174\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2039, '452-871-133\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2040, '452-871-725\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2041, '452-871-211\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2042, '452-871-764\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2043, '452-871-768\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2044, '452-871-767\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2045, '452-871-743\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2046, '452-871-757\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2047, '452-871-044\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2048, '452-871-748\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2049, '452-871-759\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2050, '452-871-105\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2051, '452-873-943\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2052, '452-873-836\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2053, '452-873-966\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2054, '452-873-947\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2055, '452-873-877\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2056, '452-873-926\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2057, '452-873-980\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2058, '452-872-726\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2059, '452-873-985\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2060, '452-873-781\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2061, '452-873-936\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2062, '452-873-883\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2063, '452-872-781\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2064, '452-873-380\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2065, '452-873-382\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2066, '452-873-371\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2067, '452-873-381\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2068, '452-873-369\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2069, '452-872-789\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2070, '452-873-396\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2071, '452-873-389\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2072, '452-873-372\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2073, '452-873-373\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2074, '452-872-772\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2075, '452-872-649\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2076, '452-872-669\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2077, '452-872-628\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2078, '452-872-629\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2079, '452-872-699\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2080, '452-872-805\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2081, '452-873-002\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2082, '452-872-680\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2083, '452-872-791\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2084, '452-872-645\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2085, '452-872-608\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2086, '452-872-796\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2087, '452-872-212\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2088, '452-872-335\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2089, '452-872-349\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2090, '452-872-341\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2091, '452-872-339\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2092, '452-872-234\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2093, '452-872-401\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2094, '452-872-342\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2095, '452-872-310\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2096, '452-870-771\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2097, '452-872-316\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2098, '452-872-233\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2099, '452-872-043\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2100, '452-871-333\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2101, '452-872-060\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2102, '452-871-341\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2103, '452-872-059\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2104, '452-871-423\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2105, '452-871-389\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2106, '452-871-401\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2107, '452-872-051\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2108, '452-870-215\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2109, '452-870-333\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2110, '452-870-192\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2111, '452-870-229\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2112, '452-870-774\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2113, '452-870-776\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2114, '452-870-308\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2115, '452-870-204\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2116, '452-870-208\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2117, '452-870-329\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2118, '452-870-183\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2119, '452-870-195\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2120, '452-872-141\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2121, '452-872-114\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2122, '452-872-084\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2123, '452-872-131\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2124, '452-872-036\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2125, '452-872-140\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2126, '452-872-078\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2127, '452-872-127\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2128, '452-872-093\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2129, '452-872-081\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2130, '452-872-113\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2131, '452-872-930\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2132, '452-873-400\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2133, '452-873-391\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2134, '452-873-386\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2135, '452-872-723\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2136, '452-873-403\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2137, '452-873-375\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2138, '452-873-383\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2139, '452-873-402\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2140, '452-873-376\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2141, '452-873-366\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2142, '452-873-385\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2143, '452-870-688\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2144, '452-870-626\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2145, '452-870-689\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2146, '452-870-687\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2147, '452-870-579\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2148, '452-870-628\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2149, '452-870-602\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2150, '452-870-588\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2151, '452-870-599\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2152, '452-870-648\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2153, '452-870-603\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2154, '452-870-575\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2155, '452-872-324\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2156, '391-080-327', '8550081145', 'SN203601', 'IN PRODUCTION', '', NULL, '2024-07-12', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2157, '347-484-722\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2158, '347-484-780\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2159, '347-484-739\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2160, '347-484-769\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2161, '347-484-777\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2162, '347-484-731\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2163, '347-484-766\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2164, '347-484-776\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2165, '347-484-738\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2166, '347-484-792\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2167, '347-484-782\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2168, '347-484-783\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2169, '347-484-757\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2170, '347-484-756\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2171, '347-484-775\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2172, '347-484-772\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2173, '347-484-796\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2174, '347-484-754\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2175, '347-484-785\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2176, '347-484-804\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2177, '347-484-771\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2178, '347-484-786\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2179, '347-484-774\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2180, '347-484-737\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2181, '347-484-601\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2182, '347-484-615\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2183, '347-484-571\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2184, '347-484-552\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2185, '347-484-590\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2186, '347-484-610\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2187, '347-484-528\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2188, '347-484-598\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2189, '347-484-580\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2190, '347-484-574\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2191, '347-484-587\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2192, '347-484-592\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2193, '347-484-874\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2194, '347-484-853\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2195, '347-484-854\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2196, '347-484-877\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2197, '347-484-881\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2198, '347-484-878\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2199, '347-484-873\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2200, '347-484-833\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2201, '347-484-860\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2202, '347-484-867\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2203, '347-484-835\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2204, '347-484-879\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2205, '347-484-732\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2206, '347-484-713\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2207, '347-484-424\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2208, '347-484-659\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2209, '347-484-705\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2210, '347-484-655\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2211, '347-484-703\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2212, '347-484-719\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2213, '347-484-699\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2214, '347-484-701\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2215, '347-484-687\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2216, '347-484-710\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2217, '347-483-664\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2218, '347-483-677\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2219, '347-483-675\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2220, '347-483-674\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2221, '347-483-669\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2222, '347-483-667\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2223, '347-483-672\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2224, '347-483-653\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2225, '347-483-652\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2226, '347-483-644\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2227, '347-483-648\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2228, '347-483-656\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2229, '347-484-765\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2230, '347-484-778\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2231, '347-484-784\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2232, '347-484-781\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2233, '347-484-692\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2234, '347-484-759\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2235, '347-484-801\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2236, '347-484-736\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2237, '347-484-794\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2238, '347-484-797\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2239, '347-484-741\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2240, '347-484-806\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2241, '347-483-673\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2242, '347-483-650\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2243, '347-483-657\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2244, '347-483-678\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2245, '347-483-651\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2246, '347-483-683\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2247, '347-483-649\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2248, '347-483-679\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2249, '347-483-659\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2250, '347-483-655\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2251, '347-483-663\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2252, '347-483-676\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2253, '347-484-725\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2254, '347-484-734\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2255, '347-484-669\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2256, '347-484-709\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2257, '347-484-675\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2258, '347-484-680\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2259, '347-484-726\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2260, '347-484-697\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2261, '347-484-742\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2262, '347-484-702\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2263, '347-484-455\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2264, '347-484-452\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2265, '347-484-450\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2266, '347-484-456\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2267, '347-484-465\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2268, '347-484-454\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2269, '347-484-458\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2270, '347-484-457\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2271, '347-484-459\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2272, '347-484-441\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2273, '347-484-447\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2274, '347-484-446\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2275, '347-484-698\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2276, '347-484-661\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2277, '347-484-727\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2278, '347-484-682\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2279, '347-484-716\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2280, '347-484-729\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2281, '347-484-689\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2282, '347-484-657\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2283, '347-484-715\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2284, '347-484-672\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2285, '347-484-700\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2286, '347-484-704\"', '', '', 'IN STORE', '', '2024-07-12', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2287, '391-080-511', '8550083299', 'SN250901', 'IN PRODUCTION', '', NULL, '2024-07-24', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2288, '347-479-410', '6000000567', 'SN097401', 'IN PRODUCTION', '', NULL, '2024-07-24', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2289, '391-080-265', '8550084594', 'SN761901', 'IN PRODUCTION', '', NULL, '2024-07-25', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2290, '391-115-751', '8550084586', 'SN762901', 'IN PRODUCTION', '', NULL, '2024-07-25', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2291, '347-483-482', '8550086821', 'SN063201', 'IN PRODUCTION', '', NULL, '2024-07-25', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2292, '391-080-512', '8550084867', 'SN787901', 'IN PRODUCTION', '', NULL, '2024-07-25', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2293, '391-080-325', '8550082796', 'SN218001', 'IN PRODUCTION', '', NULL, '2024-07-25', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2294, '452-872-084', '8550082796', 'SN218002', 'IN PRODUCTION', '', NULL, '2024-07-25', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2295, '391-083-739', '8550085609', 'SN017101', 'IN PRODUCTION', '', NULL, '2024-07-25', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2296, '391-083-723', '6000000580', 'SN098701', 'IN PRODUCTION', '', NULL, '2024-07-25', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2297, '391-080-255', '8550085203', 'SN832901', 'IN PRODUCTION', '', NULL, '2024-07-26', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2298, '452-872-114', '6000000314', 'SN072101', 'IN PRODUCTION', '', NULL, '2024-07-26', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2299, '347-483-471', '6000000547', 'SN095401', 'IN PRODUCTION', '', NULL, '2024-07-26', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2300, '452-872-131', '8550085138', 'SN826901', 'IN PRODUCTION', '', NULL, '2024-07-26', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2301, '391-080-207', '6000000587', 'SN099402', 'IN PRODUCTION', '', NULL, '2024-07-26', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2302, '391-080-510', '8550083265', 'SN247901', 'IN PRODUCTION', '', NULL, '2024-07-26', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2303, '391-083-807', '8550084446', 'SN914901', 'IN PRODUCTION', '', NULL, '2024-07-29', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2304, '391-080-315', '8550084446', 'SN750901', 'IN PRODUCTION', '', NULL, '2024-07-29', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2305, '391-083-804', '8550081822', 'SN208503', 'IN PRODUCTION', '', NULL, '2024-07-29', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2306, '391-083-733', '8550084230', 'SN801901', 'IN PRODUCTION', '', NULL, '2024-07-30', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2307, '391-083-809', '6000000516', 'SN092302', 'IN PRODUCTION', '', NULL, '2024-07-30', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2308, '391-080-264', '8550085443', 'SN812902', 'IN PRODUCTION', '', NULL, '2024-07-30', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2309, '347-483-486', '855086888', 'SN987901', 'IN PRODUCTION', '', NULL, '2024-08-01', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2310, '347-483-601', '8550086904', 'SN993901', 'IN PRODUCTION', '', NULL, '2024-08-14', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2311, '391-080-515', '8550085161', 'SN829901', 'IN PRODUCTION', '', NULL, '2024-08-14', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2312, '391-274-358', '8550085963', 'SN998905', 'IN PRODUCTION', '', NULL, '2024-08-19', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2313, '347-483-645', '8550085963', 'SN998903', 'IN PRODUCTION', '', NULL, '2024-08-19', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2314, '347-483-639', '8550085963', 'SN998902', 'IN PRODUCTION', '', NULL, '2024-08-19', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2315, '391-080-326', '8550085963', 'SN998904', 'IN PRODUCTION', '', NULL, '2024-08-19', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2316, '347-483-661', '8550085963', 'SN998901', 'IN PRODUCTION', '', NULL, '2024-08-19', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2317, '347-483-668', '8550086920', 'SN99903', 'IN PRODUCTION', '', NULL, '2024-09-06', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2318, '347-483-643', '8550080063', 'SN991904', 'IN PRODUCTION', '', NULL, '2024-09-20', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2319, '347-483-647', '8550080063', 'SN991903', 'IN PRODUCTION', '', NULL, '2024-09-20', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2320, '347-483-642', '8550087001', 'SN906903', 'IN PRODUCTION', '', NULL, '2024-10-07', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2321, '347-483-641', '8550086912', 'SN906902', 'IN PRODUCTION', '', NULL, '2024-10-07', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2322, '347-483-637', '8550086995', 'SN906904', 'IN PRODUCTION', '', NULL, '2024-10-07', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2323, '347-479-378 ', '8550087068', 'SN999904', 'IN PRODUCTION', '', NULL, '2024-10-11', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2324, '347-483-599', '8550087068', 'SN999905', 'IN PRODUCTION', '', NULL, '2024-10-11', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2325, '347-483-519', '8550087076', 'SN999907', 'IN PRODUCTION', '', '2024-10-11', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2326, '391-263-082', '6000000551', 'SN095801', 'IN PRODUCTION', '', NULL, '2024-10-28', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2327, '347-483-623', '8550086664', 'SN037501', 'IN PRODUCTION', '', NULL, '2024-10-28', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2328, '391-274-360', '855087092', 'SN999912', 'IN PRODUCTION', '', '2024-11-05', NULL, NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2329, '391-115-795 ', '8550087100', 'SN999913', 'IN PRODUCTION', '', NULL, '2024-11-06', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2330, '452-871-173', '8550088317', 'SN213301', 'IN PRODUCTION', '', NULL, '2024-11-06', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2331, '452-871-164', '60000000467', 'SN087401', 'IN PRODUCTION', '', NULL, '2024-11-06', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2332, '452-871-149', '6000000457', 'SN086401', 'IN PRODUCTION', '', NULL, '2024-11-08', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2333, '452-871-114', '6000000456', 'SN086301', 'IN PRODUCTION', '', NULL, '2024-11-08', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2334, '347-483-460', '6000000456', 'SN086302', 'IN PRODUCTION', '', NULL, '2024-11-08', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2335, '452-871-158', '8550082309', 'SN213202', 'IN PRODUCTION', '', NULL, '2024-11-12', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2336, '452-872-078', '8550086557', 'SN042302', 'IN PRODUCTION', '', NULL, '2024-11-12', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2337, '452-872-140', '8550082762', 'SN217702', 'IN PRODUCTION', '', NULL, '2024-11-12', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2338, '452-871-176', '8550081574', 'SN206601', 'IN PRODUCTION', '', NULL, '2024-11-12', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2339, '452-871-163', '8550081202', 'SN203302', 'IN PRODUCTION', '', NULL, '2024-11-12', NULL, NULL, '', NULL);
INSERT INTO `xiris_pos_tracker` VALUES (2340, '452-871-108', '8550085351', 'SN847901', 'IN PRODUCTION', '', NULL, '2024-11-12', NULL, NULL, '', NULL);

-- ----------------------------
-- Table structure for xiris_prefix_table
-- ----------------------------
DROP TABLE IF EXISTS `xiris_prefix_table`;
CREATE TABLE `xiris_prefix_table`  (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `PAY_PREFIX_END` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `PAY_PREFIX_START` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 7 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_prefix_table
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_product
-- ----------------------------
DROP TABLE IF EXISTS `xiris_product`;
CREATE TABLE `xiris_product`  (
  `IdProduit` int(11) NOT NULL AUTO_INCREMENT,
  `CodeProduit` varchar(25) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `NomProduit` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `Description` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `Stock` int(11) NOT NULL,
  `SeuilMin` int(11) NOT NULL,
  `SeuilMax` int(11) NOT NULL,
  PRIMARY KEY (`IdProduit`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of xiris_product
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_products
-- ----------------------------
DROP TABLE IF EXISTS `xiris_products`;
CREATE TABLE `xiris_products`  (
  `id_product` int(11) NOT NULL AUTO_INCREMENT,
  `name_product` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `code_product` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `desc_product` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `quantite` int(25) UNSIGNED NOT NULL DEFAULT 0,
  `create_at` date NOT NULL,
  PRIMARY KEY (`id_product`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of xiris_products
-- ----------------------------
INSERT INTO `xiris_products` VALUES (1, 'Rouleaux Thermique', '12365CPRT', 'Ceci est un rouleau thermique', 10594653, '2019-05-15');
INSERT INTO `xiris_products` VALUES (2, 'Terminal de paiement électronique', '12365CPTPE', 'Terminal de paiement electronique', 2997, '2019-05-13');
INSERT INTO `xiris_products` VALUES (5, 'pinpad', '12365CCPP', 'dfghjkpoiuytredc', 0, '2020-01-28');

-- ----------------------------
-- Table structure for xiris_resiliation
-- ----------------------------
DROP TABLE IF EXISTS `xiris_resiliation`;
CREATE TABLE `xiris_resiliation`  (
  `id_resiliation` int(15) NOT NULL AUTO_INCREMENT,
  `entite` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `adresse` varchar(25) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `telephone` varchar(25) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DateResiliation` date NULL DEFAULT NULL,
  PRIMARY KEY (`id_resiliation`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 22 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of xiris_resiliation
-- ----------------------------
INSERT INTO `xiris_resiliation` VALUES (2, 'DAKAR WOMEN GROUP (IFAN)', 'MERMOZ //MUSEE IFAN', '77-330-26-63', '2024-05-06');
INSERT INTO `xiris_resiliation` VALUES (3, 'DAKAR WOMEN GROUP (IFAN)', 'MERMOZ //MUSEE IFAN', '77-330-26-63', '2024-05-06');
INSERT INTO `xiris_resiliation` VALUES (4, 'DAKAR WOMEN GROU¨P', '', '', '2024-05-06');
INSERT INTO `xiris_resiliation` VALUES (5, 'HERTZ TRANSACAUTO PRE-AUTO)', '   RUE JOSEPH GOMIS', '77-638-22-50', '2024-07-10');
INSERT INTO `xiris_resiliation` VALUES (6, 'HERTZTRANSACTAUTO SIEGE (PRE-AUTO)', '102 rue JOSEPH GOMIS', '33-889-81-81', '2024-07-10');
INSERT INTO `xiris_resiliation` VALUES (7, 'HERTZ TRANSACAUTO KING FHAD PALACE  (PRE-AUTO)', 'KING FHAD PALCE MERIDIENT', '33-820-08-08', '2024-07-11');
INSERT INTO `xiris_resiliation` VALUES (8, 'NOWELLI ', 'RESTO SIEGE SGBS', ' 77 809 83 57 / 78 182 31', '2024-09-10');
INSERT INTO `xiris_resiliation` VALUES (9, 'KING FHAD PALACE RECEPTION', 'ALMADIES', '', '2024-09-13');
INSERT INTO `xiris_resiliation` VALUES (10, 'MERIDIENT PDT KING F. PALACE RECEPTION ', 'ROUTE DU KING F. PALACE', '33-869-69-24', '2024-09-13');
INSERT INTO `xiris_resiliation` VALUES (11, 'RADISSON FILINI ', 'Hotel Radisson Dakar Rout', '776495115 / 77 245/ 32 /2', '2024-09-19');
INSERT INTO `xiris_resiliation` VALUES (12, 'RADISSON POOL BAR ', 'Hotel Radisson Dakar Rout', '33 869 33 33', '2024-09-19');
INSERT INTO `xiris_resiliation` VALUES (13, 'PHARES DES MAMELLES', 'OUAKAM PHARES DES MAMELLE', '33-922-64-44/77343-42-42', '2024-10-17');
INSERT INTO `xiris_resiliation` VALUES (14, 'PHARES DES MAMELLES SALLE', 'PHARE DES MAMELLES', '77-343-72-72 / 77-393-96-', '2024-10-17');
INSERT INTO `xiris_resiliation` VALUES (15, 'PHARES DES MAMELLS BOUTIQUE', 'PHARE DES MAMELLES', '77-343-72-72', '2024-10-17');
INSERT INTO `xiris_resiliation` VALUES (16, 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', '776446520', '2024-10-24');
INSERT INTO `xiris_resiliation` VALUES (17, 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', '776446520', '2024-10-24');
INSERT INTO `xiris_resiliation` VALUES (18, 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', '776446520', '2024-10-24');
INSERT INTO `xiris_resiliation` VALUES (19, 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', '776446520', '2024-10-24');
INSERT INTO `xiris_resiliation` VALUES (20, 'GLOBAL LOGISTICS SOLUTION', '', '33 820-15-95/ 76-645-39-5', '2024-10-30');
INSERT INTO `xiris_resiliation` VALUES (21, 'GLOBAL LOGISTICS SOLUTION AIBD', 'AIBD', '76-637-39-33', '2024-10-30');

-- ----------------------------
-- Table structure for xiris_stock_product
-- ----------------------------
DROP TABLE IF EXISTS `xiris_stock_product`;
CREATE TABLE `xiris_stock_product`  (
  `Id_Stock` int(11) NOT NULL AUTO_INCREMENT,
  `code_product` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `stock_product` int(25) UNSIGNED NOT NULL,
  PRIMARY KEY (`Id_Stock`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of xiris_stock_product
-- ----------------------------
INSERT INTO `xiris_stock_product` VALUES (1, '', 0);

-- ----------------------------
-- Table structure for xiris_system_mode
-- ----------------------------
DROP TABLE IF EXISTS `xiris_system_mode`;
CREATE TABLE `xiris_system_mode`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `systeme_mode` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `description_mode` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `actif` int(11) NULL DEFAULT 0,
  `created_at` datetime NULL DEFAULT NULL,
  `updated_at` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 3 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_system_mode
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_tb_mail_list
-- ----------------------------
DROP TABLE IF EXISTS `xiris_tb_mail_list`;
CREATE TABLE `xiris_tb_mail_list`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `xiris_mail` varchar(40) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_status` varchar(3) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `userid` int(11) NULL DEFAULT NULL,
  `CREATE_DATE` date NULL DEFAULT NULL,
  `LAST_UPDATE` date NULL DEFAULT NULL,
  `search` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of xiris_tb_mail_list
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_tb_pos
-- ----------------------------
DROP TABLE IF EXISTS `xiris_tb_pos`;
CREATE TABLE `xiris_tb_pos`  (
  `xiris_id` int(11) NOT NULL AUTO_INCREMENT,
  `xiris_tid` varchar(12) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_status` varchar(2) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `maintenance` enum('0','1') CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT '0',
  `date_maintenance` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_last_connTime` varchar(100) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_next_connTime` varchar(14) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_nb_echec_Conn_Trx` varchar(3) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_nb_echec_Conn_Tlc` varchar(3) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_nb_trx` varchar(3) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_nb_anom` varchar(3) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_last_tlc_datetime` varchar(15) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_enseigne` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `xiris_Address` varchar(150) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_ville` varchar(25) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_pays` varchar(25) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_zone` varchar(5) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_telephone` varchar(100) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_mail` varchar(25) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_mid` varchar(15) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_message` varchar(250) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_nb_echec_Conn_stat` varchar(3) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_tickNb_InUpdate` varchar(15) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_Label` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `xiris_Contact_Name` varchar(40) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_trans_datetime` varchar(15) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_trans_authnumb` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_trans_amount` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_trans_type` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_nbr_achat` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_nbr_cash` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_nbr_annul` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_nbr_tip` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_nbr_preauth` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_nbr_complet` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_amount_conso` varchar(12) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_app_version` varchar(25) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_app_type` varchar(25) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `CREATE_DATE` datetime NULL DEFAULT NULL,
  `LAST_UPDATE` datetime NULL DEFAULT NULL,
  `search` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `xiris_type` enum('commercant','restaurant') CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `numSerie` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `typePuce` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `numPuce` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `idUser` int(11) NULL DEFAULT NULL,
  `statut` enum('0','1','2') CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT '1',
  `typeReseau` varchar(30) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  PRIMARY KEY (`xiris_id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 1909 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_tb_pos
-- ----------------------------
INSERT INTO `xiris_tb_pos` VALUES (1570, 'SN001001', 'G', '0', NULL, '2024-11-18 15:45:22', NULL, NULL, NULL, NULL, NULL, NULL, 'DAMAG SARRAULT 1', 'CASINO SARRAULT', 'DAKAR', 'SENEGAL', '2', '785891526  / 33-823-17-27', 'V400M', '8550085054', NULL, NULL, NULL, 'DAMAG SARRAULT 1', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-396 ', 'Wifi', '5160725816', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1571, 'SN001002', 'G', '0', NULL, '2024-11-18 15:47:08', NULL, NULL, NULL, NULL, NULL, NULL, 'DAMAG SARRAULT 2', 'CASINO SARRAULT', 'DAKAR', 'SENEGAL', '2', '785891526', 'V400M', '8550085054', NULL, NULL, NULL, 'DAMAG SARRAULT 2', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', ' 347-483-581 ', 'Gprs', '5167745412 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1572, 'SN001003', 'G', '0', NULL, '2024-11-18 15:47:53', NULL, NULL, NULL, NULL, NULL, NULL, 'DAMAG SARRAULT 3', 'CASINO SARRAULT', 'DAKAR', 'SENEGAL', '2', '785891526', 'V400M', '8550085054', NULL, NULL, NULL, 'DAMAG SARRAULT 3', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-292', 'Gprs', '5167745614 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1573, 'SN001004', 'G', '0', NULL, '2024-11-18 15:48:49', NULL, NULL, NULL, NULL, NULL, NULL, 'DAMAG SARRAULT 4', 'CASINO SARRAULT', 'DAKAR', 'SENEGAL', '2', '785891526', 'V400M', '8550085054', NULL, NULL, NULL, 'DAMAG SARRAULT 4', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-317', 'Gprs', '5167745616 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1574, 'SN001101', 'G', '0', NULL, '2024-11-11 16:42:12', NULL, NULL, NULL, NULL, NULL, NULL, 'DAMAG LIBERTE 1', 'CASINO SARRAULT', 'DAKAR', 'SENEGAL', '2', '785891526   33-849-05-08/ 77 545-74-63', 'V400M', '8550085062', NULL, NULL, NULL, 'DAMAG LIBERTE 1', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-360 ', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1575, 'SN001102', 'G', '0', NULL, '2024-11-07 15:47:44', NULL, NULL, NULL, NULL, NULL, NULL, 'DAMAG LIBERTE 2', ' CASINO LIBERTE', 'DAKAR', 'SENEGAL', '2', '785891526 / 33-825-57-19 77 180 31 20 /77 / 440 /27 / 47', 'V400M', '8550085062 ', NULL, NULL, NULL, 'DAMAG LIBERTE 2', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-390 ', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1576, 'SN001201', 'G', '0', NULL, '2024-11-14 16:05:20', NULL, NULL, NULL, NULL, NULL, NULL, 'DAMAG SAHM 1 ', ' CASINO SAHM', 'DAKAR', 'SENEGAL', '2', '785891526  /  33-823-39-25', 'V400M', '8550085070', NULL, NULL, NULL, 'DAMAG SAHM 1 ', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-311', 'Gprs', '5167745402 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1577, 'SN001202', 'G', '0', NULL, '2024-11-14 16:06:19', NULL, NULL, NULL, NULL, NULL, NULL, 'DAMAG SAHM 2', ' CASINO SAHM', 'DAKAR', 'SENEGAL', '2', '785891526 77 519 63 60 / 77 369 18 94', 'V400M', '8550085070 ', NULL, NULL, NULL, 'DAMAG SAHM 2', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-393 ', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1578, 'SN018901', 'G', '0', NULL, '2024-11-05 17:04:46', NULL, NULL, NULL, NULL, NULL, NULL, 'DAMAG MARISTE', ' CASINO MARISTE', 'DAKAR', 'SENEGAL', '2', '785891526  / /33-832-71-94 / 77 657 / 40 / 89 ', 'V400M', '8550085088', NULL, NULL, NULL, 'DAMAG MARISTE', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-309 ', 'GPRS', '5160725822 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1579, 'SN052701', 'G', '0', NULL, '2024-11-18 15:39:07', NULL, NULL, NULL, NULL, NULL, NULL, 'DAMAG DAKAR CITY1', 'CASINO  DAKAR CITY', 'DAKAR', 'SENEGAL', '2', '785891526  /  33-820-33-61', 'V400M', '8550085096', NULL, NULL, NULL, 'DAMAG DAKAR CITY1', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-342', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1580, 'SN052702', 'G', '0', NULL, '2024-11-18 15:40:13', NULL, NULL, NULL, NULL, NULL, NULL, 'DAMAG DAKAR CITY2', 'CASINO  DAKAR CITY', 'DAKAR', 'SENEGAL', '2', '785891526', 'V400M', '8550085096', NULL, NULL, NULL, 'DAMAG DAKAR CITY2', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-341', 'Gprs', '5167745400 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1581, 'SN052703', 'G', '0', NULL, '2024-11-18 15:41:03', NULL, NULL, NULL, NULL, NULL, NULL, 'DAMAG DAKAR CITY3', 'CASINO  DAKAR CITY', 'DAKAR', 'SENEGAL', '2', '785891526', 'V400M', '8550085096', NULL, NULL, NULL, 'DAMAG DAKAR CITY3', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-293', 'Gprs', '5160725829 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1582, 'SN052704', 'G', '0', NULL, '2024-11-18 15:41:51', NULL, NULL, NULL, NULL, NULL, NULL, 'DAMAG DAKAR CITY4', 'CASINO  DAKAR CITY', 'DAKAR', 'SENEGAL', '2', '785891526', 'V400M', '8550085096', NULL, NULL, NULL, 'DAMAG DAKAR CITY4', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-294', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1583, 'SN052706', 'G', '0', NULL, '2024-11-11 16:55:11', NULL, NULL, NULL, NULL, NULL, NULL, 'DAMAG SALY 1', ' CASINO SALY', 'Mbour', 'SENEGAL', '2', '785891526  33-957-49-05 / 77 635/12/48 77 912 31 00', 'V400M', '8550085021', NULL, NULL, NULL, 'DAMAG SALY 1', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-319', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1584, 'SN052707', 'G', '0', NULL, '2024-11-11 16:56:15', NULL, NULL, NULL, NULL, NULL, NULL, 'DAMAG SALY 2', ' CASINO SEA PLAZA', 'Mbour', 'SENEGAL', '2', '785891526  77 912-31-00', 'V400M', '8550086326', NULL, NULL, NULL, 'DAMAG SALY 2', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-314', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1585, 'SN052708', 'G', '0', NULL, '2024-11-18 17:39:19', NULL, NULL, NULL, NULL, NULL, NULL, 'DAMAG SEA PLAZA 1', ' CASINO SEA PLAZA', 'DAKAR', 'SENEGAL', '2', '785891526/    33 825 14 24', 'V400M', '8550084628', NULL, NULL, NULL, 'DAMAG SEA PLAZA 1', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-318', 'WIFI', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1586, 'SN052709', 'G', '0', NULL, '2024-11-18 17:40:21', NULL, NULL, NULL, NULL, NULL, NULL, 'DAMAG SEA PLAZA 2', ' CASINO SEA PLAZA', 'DAKAR', 'SENEGAL', '2', '785891526  77 640 03-25 / 77 514 11 62', 'V400M', '6000000203', NULL, NULL, NULL, 'DAMAG SEA PLAZA 2', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347- 479-315', 'GPRS', '5160725828 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1587, 'SN052710', 'G', '0', NULL, '2024-11-18 17:41:24', NULL, NULL, NULL, NULL, NULL, NULL, 'DAMAG SEA PLAZA 3', ' CASINO SALY', 'DAKAR', 'SENEGAL', '2', '785891526', 'V400M', '8550085021', NULL, NULL, NULL, 'DAMAG SEA PLAZA 3', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-316', 'WIFI', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1588, 'SN061004', 'G', '0', NULL, '2024-11-18 17:42:33', NULL, NULL, NULL, NULL, NULL, NULL, 'DAMAG SEA PLAZA 4', ' CASINO SEA PLAZA', 'DAKAR', 'SENEGAL', '2', '785891526', 'V400M', '6000000203', NULL, NULL, NULL, 'DAMAG SEA PLAZA 4', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-320', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1589, 'SN300403', 'G', '0', NULL, '2024-11-18 17:21:29', NULL, NULL, NULL, NULL, NULL, NULL, 'LAMANTIN  RESTO BAR', ' Saly Nord Bp 2383', 'Mbour', 'SENEGAL', '2', '778437970', 'V400M', '850080063 ', NULL, NULL, NULL, 'LAMANTIN  RESTO BAR', 'M. DIEYE ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-578', 'GPRS', '5267746350', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1590, 'SN300402', 'G', '0', NULL, '2024-11-18 17:24:44', NULL, NULL, NULL, NULL, NULL, NULL, 'LAMANTIN (PREAUTO)', ' Saly Nord Bp 2384', 'Mbour', 'SENEGAL', '2', '778437970', 'V240M', '8550080063', NULL, NULL, NULL, 'LAMANTIN (PREAUTO)', 'M. DIEYE ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-513', 'TIGO', '   608027003433999 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1591, 'SN300404', 'G', '0', NULL, '2024-11-18 17:23:33', NULL, NULL, NULL, NULL, NULL, NULL, 'LAMANTIN (PREAUTO)', ' Saly Nord Bp 2385', 'Mbour', 'SENEGAL', '2', '778437970', 'V240M', '8550080063', NULL, NULL, NULL, 'LAMANTIN (PREAUTO)', 'M. DIEYE ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-321 ', 'GPRS', '5160725785 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1592, 'SN300405', 'G', '0', NULL, '2024-11-18 17:19:45', NULL, NULL, NULL, NULL, NULL, NULL, 'LAMANTIN  BOUTIQUE', ' Saly Nord Bp 2386', 'Mbour', 'SENEGAL', '2', '778437970', 'V240M', '8550080063 ', NULL, NULL, NULL, 'LAMANTIN  BOUTIQUE', 'M. DIEYE ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-115-332 ', 'GPRS', '513708829997', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1593, 'SN300401', 'G', '0', NULL, '2024-11-18 17:22:20', NULL, NULL, NULL, NULL, NULL, NULL, 'LAMANTIN (PREAUTO)', ' Saly Nord Bp 2387', 'Mbour', 'SENEGAL', '2', '778437971  /   33 957 07 77', 'V240M', '8550080063 ', NULL, NULL, NULL, 'LAMANTIN (PREAUTO)', 'M. DIEYE ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-113-965', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1594, 'SN022303', 'G', '0', NULL, '2024-11-07 17:30:57', NULL, NULL, NULL, NULL, NULL, NULL, 'FOURCHETTE', ' 4 RUE PARENT', 'DAKAR', 'SENEGAL', '2', '773423672', 'V400M', '8550085294', NULL, NULL, NULL, 'FOURCHETTE', 'Mme KABA FANTA ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-409', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1595, 'SN022304', 'G', '0', NULL, '2024-11-07 17:29:39', NULL, NULL, NULL, NULL, NULL, NULL, 'FOURCHETTE', ' 5 RUE PARENT', 'DAKAR', 'SENEGAL', '2', '773423672 / 33 842 66 66', 'V400M', '8550085294 ', NULL, NULL, NULL, 'FOURCHETTE', 'Mme KABA FANTA ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-368 ', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1596, 'SN262902', 'G', '0', NULL, '2024-11-19 14:22:16', NULL, NULL, NULL, NULL, NULL, NULL, 'UTILE VILLE', ' 46 Av  Lamine GUEYE', 'DAKAR', 'SENEGAL', '2', '767345458', 'V400M', '8550082143', NULL, NULL, NULL, 'UTILE VILLE', 'Mme  KANE ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-363', 'Gprs', '5160725804 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1597, 'SN262901', 'G', '0', NULL, '2024-11-19 14:23:16', NULL, NULL, NULL, NULL, NULL, NULL, 'UTILE VILLE', ' 47 Av  Lamine GUEYE', 'DAKAR', 'SENEGAL', '2', '33 822 41 18', 'V400M', '8550082143', NULL, NULL, NULL, 'UTILE VILLE', 'Mme  KANE ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-367', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1598, 'SN215101', 'G', '0', NULL, '2024-11-12 14:26:15', NULL, NULL, NULL, NULL, NULL, NULL, 'UTILE ngor', ' NGOR A COTE DE CHEZ KATIA', 'DAKAR', 'SENEGAL', '2', '785891526/ 33 820 91 79 / 77 516 24 46', 'V400M', '8550082143 ', NULL, NULL, NULL, 'UTILE ngor', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-355 ', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1599, 'SN211601', 'G', '0', NULL, '2024-11-19 14:32:22', NULL, NULL, NULL, NULL, NULL, NULL, 'UTILE OUAKAM', 'OUAKAM', 'DAKAR', 'SENEGAL', '2', '33 824 38 53/ 77 254 21 34', 'V240M', '8550082143', NULL, NULL, NULL, 'UTILE OUAKAM', 'M. Diatta', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-243', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1600, 'SN211701', 'G', '0', NULL, '2024-11-19 14:36:03', NULL, NULL, NULL, NULL, NULL, NULL, 'UTILE PARCELLES ASSAINIES', 'PARCELLES ASSAINIES U14', 'DAKAR', 'SENEGAL', '2', '785891526 / 772784911   33 835 24 20', 'V400M', '8550082143', NULL, NULL, NULL, 'UTILE PARCELLES ASSAINIES', 'M. BA MOUSSA LY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-348', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1601, 'SN211901', 'G', '0', NULL, '2024-11-19 14:47:54', NULL, NULL, NULL, NULL, NULL, NULL, 'UTILE SALY', 'SALY', 'Mbour', 'SENEGAL', '2', '775789098 / 77 738 57 78 77 113 04 87', 'V400M', '8550082143', NULL, NULL, NULL, 'UTILE SALY', 'M DIENG', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '   347-479-350', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1602, 'SN307601', 'G', '0', NULL, '2024-11-19 17:10:13', NULL, NULL, NULL, NULL, NULL, NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', 'MAMELLES AVIATION', 'DAKAR', 'SENEGAL', '2', '775421781', 'V240M', '8550080568', NULL, NULL, NULL, 'NOUVELLES FRONTIERES   MAMELLE (PREAUTO)', 'M. DIA NOUROU', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-318', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1603, 'SN307901', 'G', '0', NULL, '2024-11-19 17:08:16', NULL, NULL, NULL, NULL, NULL, NULL, 'NOUVELLES FRONTIERES MAMELLES', 'AEROPORT LEOPOLD SEDAR SENGHOR', 'DAKAR', 'SENEGAL', '2', '775421781  77-542-17-81/33-859-44-47', 'V400M', '8550080568', NULL, NULL, NULL, 'NOUVELLES FRONTIERES MAMELLES', 'M. DIA NOUROU', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-374 ', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1604, 'SN308609', 'G', '0', NULL, '2024-11-08 13:47:19', NULL, NULL, NULL, NULL, NULL, NULL, 'NOUVELLES FRONTIERES SALY', 'SALY HOTEL FILAO', 'Mbour', 'SENEGAL', '2', '77-837-73-43/33-957-16-06/77-556-58-51', 'V400M', '8550080568', NULL, NULL, NULL, 'NOUVELLES FRONTIERES SALY', 'M SARR AMADOU', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-356', 'GPRS', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1605, 'SN308603', 'G', '0', NULL, '2024-10-16 15:20:42', NULL, NULL, NULL, NULL, NULL, NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', ' Saly hotel hibiscus', 'Mbour', 'SENEGAL', '2', '77542-17-81 / 33 957 11 80 / 33 957 11 19 77 837 73 43', 'V400M', '8550080568', NULL, NULL, NULL, 'NOUVELLES FRONTIERES HOTEL FILAO', 'M SARR AMADOU', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-404', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1606, 'SN795901', 'G', '0', NULL, '2024-11-18 15:00:11', NULL, NULL, NULL, NULL, NULL, NULL, 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', 'SENEGAL', '2', '775375615', 'V400M', '8550084958', NULL, NULL, NULL, 'NOUVELLES FRONTIERES', 'M SARR AMADOU', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-411', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1607, 'SN795902', 'G', '0', NULL, '2024-11-18 14:59:27', NULL, NULL, NULL, NULL, NULL, NULL, 'NOUVELLES FRONTIERES', ' POINTE SARENE MBOUR', 'Mbour', 'SENEGAL', '2', '775375615', 'V400M', '8550084958', NULL, NULL, NULL, 'NOUVELLES FRONTIERES', 'M SARR AMADOU', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483- 566', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1608, 'SN795903', 'G', '0', NULL, '2024-11-18 15:01:38', NULL, NULL, NULL, NULL, NULL, NULL, 'NOUVELLES FRONTIERES  SARENE', ' POINTE SARENE MBOUR', 'Mbour', 'SENEGAL', '2', '775375615', 'V400M', '8550084958', NULL, NULL, NULL, 'NOUVELLES FRONTIERES  SARENE', 'M SARR AMADOU', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-554', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1609, 'SN856901', 'G', '0', NULL, '2024-11-18 14:58:44', NULL, NULL, NULL, NULL, NULL, NULL, 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', 'SENEGAL', '2', '775375615', 'V400M', '8550084958', NULL, NULL, NULL, 'NOUVELLES FRONTIERES', 'M SARR AMADOU', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-543', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1610, 'SN857901', 'G', '0', NULL, '2024-11-18 14:57:41', NULL, NULL, NULL, NULL, NULL, NULL, 'NOUVELLES FRONTIERES', 'POINTE SARENE MBOUR', 'Mbour', 'SENEGAL', '2', '775375615', 'V400M', '8550084958', NULL, NULL, NULL, 'NOUVELLES FRONTIERES', 'M SARR AMADOU', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-541', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1611, 'SN858901', 'G', '0', NULL, '2024-11-18 14:56:50', NULL, NULL, NULL, NULL, NULL, NULL, 'NOUVELLES FRONTIERES', ' POINTE SARENE MBOUR', 'Mbour', 'SENEGAL', '2', '775375615', 'V400M', '8550084958', NULL, NULL, NULL, 'NOUVELLES FRONTIERES', 'M SARR AMADOU', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-564', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1612, 'SN859901', 'G', '0', NULL, '2024-11-18 14:55:31', NULL, NULL, NULL, NULL, NULL, NULL, 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', 'SENEGAL', '2', '775375615', 'V400M', '8550084958', NULL, NULL, NULL, 'NOUVELLES FRONTIERES', 'M SARR AMADOU', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-549', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1613, 'SN860901', 'G', '0', NULL, '2024-11-18 15:03:40', NULL, NULL, NULL, NULL, NULL, NULL, 'NOUVELLES FRONTIERES SARENE ', 'POINTE SARENE', 'Mbour', 'SENEGAL', '2', '775375615  76 755 11-11', 'V400M', '8550084958 ', NULL, NULL, NULL, 'NOUVELLES FRONTIERES SARENE ', 'M SARR AMADOU', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-373 ', 'Gprs', '7003433988', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1614, 'SN861901', 'G', '0', NULL, '2024-11-18 14:54:47', NULL, NULL, NULL, NULL, NULL, NULL, 'NOUVELLES FRONTIERES', 'POINTE SARENE', 'Mbour', 'SENEGAL', '2', '775421781', 'V240M', '8550084958', NULL, NULL, NULL, 'NOUVELLES FRONTIERES', 'M. DIA NOUROU', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-115-750', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1615, 'SN862901', 'G', '0', NULL, '2024-11-18 15:02:26', NULL, NULL, NULL, NULL, NULL, NULL, 'NOUVELLES FRONTIERES SARENE', 'Lot n° 1 Cité Mamelles Aviation DAKAR, 99000', 'DAKAR', 'SENEGAL', '2', '775421781/ 33 / 859/ 44/47', 'V240M', '8550084958', NULL, NULL, NULL, 'NOUVELLES FRONTIERES SARENE', 'M. DIA NOUROU', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-083-932 ', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1616, 'SN863901', 'G', '0', NULL, '2024-11-18 15:00:54', NULL, NULL, NULL, NULL, NULL, NULL, 'NOUVELLES FRONTIERES  SARENE', 'Lot n° 1 Cité Mamelles Aviation DAKAR, 99001', 'DAKAR', 'SENEGAL', '2', '775421781', 'V400M', '8550080568 ', NULL, NULL, NULL, 'NOUVELLES FRONTIERES  SARENE', 'M. DIA NOUROU', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-357 ', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1617, 'SN864901', 'G', '0', NULL, '2024-11-18 14:53:54', NULL, NULL, NULL, NULL, NULL, NULL, 'NOUVELLES FRONTIERES', 'Lot n° 1 Cité Mamelles Aviation DAKAR, 99002', 'DAKAR', 'SENEGAL', '2', '775421781/ 78-382-78-23', 'V400M', '8550080568', NULL, NULL, NULL, 'NOUVELLES FRONTIERES', 'M. DIA NOUROU', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-372 ', 'Gprs', '7003434001', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1618, 'SN245901', 'G', '0', NULL, '2024-11-14 17:06:19', NULL, NULL, NULL, NULL, NULL, NULL, 'AMERICAN FOOD STORE', ' 25 BIS RTE DES ALMADIES BP 27397 DAKAR', 'DAKAR', 'SENEGAL', '2', '775257250  /33 868 38 39 / 77 787 75 07', 'V400M', '8550083240', NULL, NULL, NULL, 'AMERICAN FOOD STORE', 'M. CAMARA ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-313', 'GPRS', '5160725825 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1619, 'SN245902', 'G', '0', NULL, '2024-11-14 17:07:13', NULL, NULL, NULL, NULL, NULL, NULL, 'AMERICAN FOOD STORE', ' 26 BIS RTE DES ALMADIES BP 27397 DAKAR', 'DAKAR', 'SENEGAL', '2', '775257250  78 192 15 48', 'V400M', '8550083240', NULL, NULL, NULL, 'AMERICAN FOOD STORE', 'M. CAMARA ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-312', 'Gprs', '5160725787 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1620, 'SN007601', 'G', '0', NULL, '2024-11-19 14:11:19', NULL, NULL, NULL, NULL, NULL, NULL, 'YORO LAM', '54 Avenue Georges Pompidou', 'DAKAR', 'SENEGAL', '2', '772882929', 'V400M', '3800114013', NULL, NULL, NULL, 'YORO LAM', 'M LAM Moussa', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-407', 'Wifi', '5167745401', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1621, 'SN954901', 'G', '0', NULL, '2024-11-19 14:15:30', NULL, NULL, NULL, NULL, NULL, NULL, 'CCS (VERIFONE PILOTE)', 'Avenue Malick Sy X Passage gare routiere', 'DAKAR', 'SENEGAL', '2', '338490404/338233907 /78-525-68-70', 'V240M', '8550081590', NULL, NULL, NULL, 'CCS (VERIFONE PILOTE)', 'M HAKIM', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-387', 'Gprs', '608027003433965', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1887, 'SN991903', 'G', '0', NULL, '2024-11-18 17:25:42', NULL, NULL, NULL, NULL, NULL, NULL, 'LAMANTIN SPA', 'MBOUR', 'Mbour', 'SENEGAL', '2', '', 'V400', '8550080063', NULL, NULL, NULL, 'LAMANTIN SPA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-647', 'GPRS', '5160725785', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1624, 'SN302401', 'G', '0', NULL, '2024-11-19 14:07:18', NULL, NULL, NULL, NULL, NULL, NULL, 'CAFE DE ROME( PRE AUTO)', ' AVENUE DE LA REPUBLIQUE', 'DAKAR', 'SENEGAL', '2', '776495115', 'V400M', '8550080303 ', NULL, NULL, NULL, 'CAFE DE ROME( PRE AUTO)', 'M. NDIAYE BABA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-395 ', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1625, 'SN008201', 'G', '0', '2024-08-12 14:30:47', '2024-11-19 13:58:55', NULL, NULL, NULL, NULL, NULL, NULL, 'CAFE DE ROME RESTO', ' AVENUE DE LA REPUBLIQUE', 'DAKAR', 'SENEGAL', '2', '776495115 / 33 849 02 00', 'V240M', '8550080303', NULL, NULL, NULL, 'CAFE DE ROME RESTO', 'M. NDIAYE BABA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-514', 'Gprs', '5175797816 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1626, 'SN219901', 'G', '0', NULL, '2024-11-19 15:03:22', NULL, NULL, NULL, NULL, NULL, NULL, 'SEKU BI ', '33 Rue Berenger Feraud, Dakar', 'DAKAR', 'SENEGAL', '2', '778187599 / 785845232 /  33 842 22 02', 'V400M', '8550082986', NULL, NULL, NULL, 'SEKU BI ', 'Mme HAINGO', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-401', 'WIFI', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1627, 'SN208601', 'G', '0', NULL, '2024-11-13 15:19:22', NULL, NULL, NULL, NULL, NULL, NULL, ' MH FOODS', 'RUE EMILE ZOLA ', 'DAKAR', 'SENEGAL', '2', '706445559', 'V400M', '8550081830 ', NULL, NULL, NULL, ' MH FOODS', 'Mme MEROUEH JIHANE ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-359 ', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1628, 'SN208602', 'G', '0', NULL, '2024-11-13 15:20:07', NULL, NULL, NULL, NULL, NULL, NULL, ' MH FOODS', 'RUE EMILE ZOLA ', 'DAKAR', 'SENEGAL', '2', '706445559  33 822 15 00', 'V400M', '8550081830 ', NULL, NULL, NULL, ' MH FOODS', 'Mme MEROUEH JIHANE ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-381 ', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1629, 'SN064601', 'G', '0', NULL, '2024-11-20 14:51:46', NULL, NULL, NULL, NULL, NULL, NULL, ' LE ROND POINT (LE COSTE)', 'PLACE DE L\'INDEPENDANCE', 'DAKAR', 'SENEGAL', '2', '776463074  /33-822-10-29', 'V400M', '8550086235', NULL, NULL, NULL, ' LE ROND POINT (LE COSTE)', 'Mr Saleh', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-365 ', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1894, 'SN095801', 'G', '0', NULL, '2024-11-19 16:59:21', NULL, NULL, NULL, NULL, NULL, NULL, 'PHARMACIE  MANBA', '', 'DAKAR', 'SENEGAL', '2', '33-825-14-14', 'V240M', '6000000551', NULL, NULL, NULL, 'PHARMACIE  MANBA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-263-082', 'wifi/3G', '5167745409', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1632, 'SN934901', 'G', '0', NULL, '2024-11-18 14:19:21', NULL, NULL, NULL, NULL, NULL, NULL, 'PULLMAN PISCINE', ' Hotel Pullman Teranga Place de l\'Independance, 10 Rue PL 29, Dakar 10201', 'DAKAR', 'SENEGAL', '2', '776447731  /  77 441 85 17', 'V400M', '8550080105 ', NULL, NULL, NULL, 'PULLMAN PISCINE', 'M. CISSE ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-346 ', 'GPRS', '5160725823', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1633, 'SN935901', 'G', '0', NULL, '2024-11-18 14:18:28', NULL, NULL, NULL, NULL, NULL, NULL, 'PULLMAN ', ' Hotel Pullman Teranga Place de l\'Independance, 10 Rue PL 29, Dakar 10206', 'DAKAR', 'SENEGAL', '2', '776447731', 'V400M', '8550080105', NULL, NULL, NULL, 'PULLMAN ', 'M. CISSE ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-310', 'Gprs', '5160725823 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1898, 'SN213301', 'G', '0', NULL, '2024-11-06 14:16:12', NULL, NULL, NULL, NULL, NULL, NULL, 'CLINIQUE INTERNANIONAL', 'EN FACE E.N.A', 'DAKAR', 'SENEGAL', '2', '78-143-79-26/77-343-18-96', 'V240M', '8550088317', NULL, NULL, NULL, 'CLINIQUE INTERNANIONAL', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '452-871-173', 'GPRS', '5175797899', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1899, 'SN087401', 'G', '0', NULL, '2024-11-06 15:12:58', NULL, NULL, NULL, NULL, NULL, NULL, 'SENEGOPT SARL', 'AVENUE LAMINE GUEYE', 'DAKAR', 'SENEGAL', '2', '', 'V240M', '60000000467', NULL, NULL, NULL, 'SENEGOPT SARL', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '452-871-164', 'GPRS', '5175797894', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1637, 'SN945901', 'G', '0', NULL, '2024-11-11 14:06:39', NULL, NULL, NULL, NULL, NULL, NULL, 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', 'SENEGAL', '2', '776446520', 'V400M', '8550086037 ', NULL, NULL, NULL, 'STE GESTION TOURISTIQUE  ', 'M Khouma', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-556', 'Gprs', '608027003433980 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1638, 'SN942901', 'G', '0', NULL, '2024-11-11 14:05:59', NULL, NULL, NULL, NULL, NULL, NULL, 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', 'SENEGAL', '2', '776446520', 'V400M', '8550086037 ', NULL, NULL, NULL, 'STE GESTION TOURISTIQUE  ', 'M Khouma', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-563', 'Gprs', '5160725818 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1639, 'SN941901', 'G', '0', NULL, '2024-11-11 14:04:57', NULL, NULL, NULL, NULL, NULL, NULL, 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', 'SENEGAL', '2', '776446520', 'V400M', '8550086037 ', NULL, NULL, NULL, 'STE GESTION TOURISTIQUE  ', 'M Khouma', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-569', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1640, 'SN940901', 'G', '0', NULL, '2024-11-11 14:03:31', NULL, NULL, NULL, NULL, NULL, NULL, 'STE GESTION TOURISTIQUE  ', 'Cap Skirring - ZIGUINCHOR', 'ZIGUINCHOR', 'SENEGAL', '2', '776446520 /  33 820 41 13/ 33 869 54 08 ', 'V400M', '8550086037 ', NULL, NULL, NULL, 'STE GESTION TOURISTIQUE  ', 'M Khouma', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-579', 'Gprs', '5160725832 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1895, 'SN037501', 'G', '0', NULL, '2024-11-13 13:59:22', NULL, NULL, NULL, NULL, NULL, NULL, 'PRESTIGE BOUTIQUE', 'RUE VINCENT DAKAR', 'DAKAR', 'SENEGAL', '2', '77-508-93-28', 'V400M', '8550086664', NULL, NULL, NULL, 'PRESTIGE BOUTIQUE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-623', 'wifi', '5167957805', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1641, 'SN893901', 'G', '0', NULL, '2024-11-19 14:10:24', NULL, NULL, NULL, NULL, NULL, NULL, 'YORO LAM', '54 Avenue Georges Pompidou', 'DAKAR', 'SENEGAL', '2', '772882929', 'V400M', '8550086227', NULL, NULL, NULL, 'YORO LAM', 'M LAM Moussa', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-572', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1642, 'SN904901', 'G', '0', NULL, '2024-11-18 14:16:56', NULL, NULL, NULL, NULL, NULL, NULL, 'HOTELL TERANGA PULLMAN', ' Hotel Pullman Teranga Place de l\'Independance, 10 Rue PL 29, Dakar 10201', 'DAKAR', 'SENEGAL', '2', '776447731 / 33 889/22/00', 'V240M', '', NULL, NULL, NULL, 'HOTELL TERANGA PULLMAN', 'M. CISSE ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-113-963 ', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1643, 'SN912901', 'G', '0', NULL, '2024-11-07 17:28:08', NULL, NULL, NULL, NULL, NULL, NULL, 'ALINEA SALY ', 'MBOUR', 'MBOUR SALY', 'SENEGAL', '2', '33-957-44-76', 'V400M', '6000000278', NULL, NULL, NULL, 'ALINEA SALY ', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-361', 'Gprs', '5160725831 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1644, 'SN094002', 'G', '0', NULL, '2024-11-14 14:26:44', NULL, NULL, NULL, NULL, NULL, NULL, 'GOURMANDINE C2 ', '1 PLACE DE LINDEPENDANCE ', 'DAKAR', 'SENEGAL', '2', '     777332641  33 822 22 34 / 77-612 -82-76', 'V400M', '8550086235', NULL, NULL, NULL, 'GOURMANDINE C2 ', ' Mme Bernadette ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-391 ', 'free', '608026413434765', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1645, 'SN209201', 'G', '0', NULL, '2024-04-24 16:21:20', NULL, NULL, NULL, NULL, NULL, NULL, 'CONCEPT STORY ', '12 av Nelson MANDELA ', 'DAKAR', 'SENEGAL', '2', '783848787  /   78 582 21 84', 'V240M', '8550081897 ', NULL, NULL, NULL, 'CONCEPT STORY ', 'Mme LOUBNA ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-325 ', 'GPRS', ' 5167957821', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1646, 'SN064602', 'G', '0', NULL, '2024-11-20 14:50:49', NULL, NULL, NULL, NULL, NULL, NULL, 'Le RONT POINT (COSTE) ', '1 PLACE DE LINDEPENDANCE ', 'DAKAR', 'SENEGAL', '2', '     777332641 ', 'V400M', '8550086235', NULL, NULL, NULL, 'Le RONT POINT (COSTE) ', ' Mme Bernadette ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-384 ', 'GPRS', '5167745398', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1647, 'SN202401', 'G', '0', NULL, '2024-11-18 15:13:47', NULL, NULL, NULL, NULL, NULL, NULL, 'SH Barachois Ibis Resto', 'Avenue Abdoulaye Fadiga ', 'DAKAR', 'SENEGAL', '2', '    773410139 ', 'V400M', '8550081236 ', NULL, NULL, NULL, 'SH Barachois Ibis Resto', ' M. THIARE ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-392 ', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1648, 'SN285901', 'G', '0', NULL, '2024-11-14 15:56:20', NULL, NULL, NULL, NULL, NULL, NULL, 'DELTA MEDICAL ', '57 RUE MOUSSE DIOP ', 'DAKAR', 'SENEGAL', '2', '     778441988 / 33 889 37 37', 'V400M', '8550085369/5001', NULL, NULL, NULL, 'DELTA MEDICAL ', ' M. BADIANE ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-399 ', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1649, 'SN301703', 'G', '0', NULL, '2024-11-18 15:08:25', NULL, NULL, NULL, NULL, NULL, NULL, 'NOVOTEL ', 'Avenue Abdoulaye Fadiga ', 'DAKAR', 'SENEGAL', '2', '773410139 ', 'V400M', '8550080238 ', NULL, NULL, NULL, 'NOVOTEL ', 'M. THIARE ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-406 ', '5175797904', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1650, 'SN301702', 'G', '0', NULL, '2024-11-18 15:07:40', NULL, NULL, NULL, NULL, NULL, NULL, 'NOVOTEL ', 'Avenue Abdoulaye Fadiga ', 'DAKAR', 'SENEGAL', '2', '773410139 / 33 849 49 94', 'V400M', '8550080238 ', NULL, NULL, NULL, 'NOVOTEL ', 'M. THIARE ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-398 ', 'GPRS', '5175797903', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1651, 'SN301701', 'G', '0', NULL, '2024-11-18 15:09:25', NULL, NULL, NULL, NULL, NULL, NULL, 'NOVOTEL  BAR PISCINE', 'Avenue Abdoulaye Fadiga ', 'DAKAR', 'SENEGAL', '2', '773410139 ', 'V400M', '8550080238 ', NULL, NULL, NULL, 'NOVOTEL  BAR PISCINE', 'M. THIARE ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-397 ', 'GPRS', '5167745399 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1652, 'SN961901', 'G', '0', NULL, '2024-06-27 19:28:24', NULL, NULL, NULL, NULL, NULL, NULL, 'PALLEN INC ', '', 'DAKAR', 'SENEGAL', '2', '76-497-20-51 / 77-152-90-50', 'V240M', '8550086334', NULL, NULL, NULL, 'PALLEN INC ', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-260 ', 'Gprs', '5160725824 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1653, 'SN091504', 'G', '0', NULL, '2024-11-20 15:27:30', NULL, NULL, NULL, NULL, NULL, NULL, 'L\'ESSENTIEL', 'ROND POINT ELTON MERMOZ', 'DAKAR', 'SENEGAL', '2', '338255437 /77 490 33 33', 'V400M', '8550084438', NULL, NULL, NULL, 'L\'ESSENTIEL', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-413', 'Gprs', '6413434782', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1654, 'SN209704', 'G', '0', NULL, '2024-11-18 15:53:39', NULL, NULL, NULL, NULL, NULL, NULL, ' RADISSON DIAM BAR', 'DIAMNIADIO', 'DAKAR', 'SENEGAL', '2', '765258507 / 76 620 61 74 / 33 879 27 40', 'V400M', '8550081947', NULL, NULL, NULL, ' RADISSON DIAM BAR', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-345', 'Ethernet', '6413434781', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1655, 'SN205301', 'G', '0', NULL, '2024-11-14 13:28:35', NULL, NULL, NULL, NULL, NULL, NULL, 'LA MARQUISE', 'RUE AMADOU NDOYE', 'DAKAR', 'SENEGAL', '2', '775648328 /  33 822 15 02', 'V400M', '8550081459', NULL, NULL, NULL, 'LA MARQUISE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-415', 'Ethernet', '6413434769', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1656, 'SN070801', 'G', '0', NULL, '2024-11-14 15:32:25', NULL, NULL, NULL, NULL, NULL, NULL, 'DISCOVER S.A', '188 AVENUE LAMINE GUEYE', 'DAKAR', 'SENEGAL', '2', '338897677', 'V400M', '8550085419', NULL, NULL, NULL, 'DISCOVER S.A', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-358', 'Gprs', '5167745408', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1657, 'SN209702', 'G', '0', NULL, '2024-11-18 15:54:36', NULL, NULL, NULL, NULL, NULL, NULL, 'RADISSON DIAMNIADIO 2', 'DIAMNIADIO', 'DAKAR', 'SENEGAL', '2', '775343400/ 33 879 27 27 33 879-27-22 /76 623 - 56- 06', 'V400M', '8550081947', NULL, NULL, NULL, 'RADISSON DIAMNIADIO 2', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-351', 'Gprs', '5167745404', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1658, 'SN002201', 'G', '0', NULL, '2024-11-20 13:57:02', NULL, NULL, NULL, NULL, NULL, NULL, 'LIB QUATRE VENTS  plateau', 'RUE FELIX FAURE', 'DAKAR', 'SENEGAL', '2', '774176361 / 33 821 80 83', 'V400M', '8550086557', NULL, NULL, NULL, 'LIB QUATRE VENTS  plateau', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-382', 'Ethernet', '6413434767', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1659, 'SN308401', 'G', '0', NULL, '2024-11-19 17:03:39', NULL, NULL, NULL, NULL, NULL, NULL, 'ONYX Radisson', 'CORNICHE OUEST', 'DAKAR', 'SENEGAL', '2', '772453228', 'V400M', '8550080865', NULL, NULL, NULL, 'ONYX Radisson', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-376', 'Ethernet', '6413434768', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1660, 'SN070802', 'G', '0', NULL, '2024-11-14 15:31:02', NULL, NULL, NULL, NULL, NULL, NULL, 'DISCOVER S.A', '188 AVENUE LAMINE GUEYE', 'DAKAR', 'SENEGAL', '2', '338897677 /  77 723 78 66  / 33 889  76 78', 'V400M', '8550085419', NULL, NULL, NULL, 'DISCOVER S.A', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-394', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1661, 'SN704901', 'G', '0', NULL, '2024-11-19 15:22:42', NULL, NULL, NULL, NULL, NULL, NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', 'MERMOZ DERRIER IAM', 'DAKAR', 'SENEGAL', '2', ' 778097674 - 773968181', 'V400M', '8550084164', NULL, NULL, NULL, 'RIBEIRO CORPORATION ( PERFECTESSURE )', 'NDEYE SEYNABOU', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-408', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1662, 'SN082701', 'G', '0', NULL, '2024-11-13 14:17:29', NULL, NULL, NULL, NULL, NULL, NULL, 'PH. MAME O. GUEYE', 'SACRE CŒUR', 'DAKAR', 'SENEGAL', '2', '77 173 56 72 /33 825 59 99', 'V400M', '6000000420', NULL, NULL, NULL, 'PH. MAME O. GUEYE', 'DAOUDA SALL ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-389', 'Wifi', '6413434784', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1663, 'SN296901', 'G', '0', NULL, '2024-11-14 15:37:53', NULL, NULL, NULL, NULL, NULL, NULL, 'DHL FANN RESIDENCE', 'FANN RESIDENCE', 'DAKAR', 'SENEGAL', '2', '338691111 / 77 707 41 99', 'V400M', '8550083778', NULL, NULL, NULL, 'DHL FANN RESIDENCE', 'NDEYE FATOUMATA NIANG', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-412', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1664, 'SN214901', 'Y', '0', NULL, '2024-07-18 15:16:31', NULL, NULL, NULL, NULL, NULL, NULL, 'PRESTIGE DECO', ' LIBERTE 6 DERRIER UNO', 'DAKAR', 'SENEGAL', '2', '77 122 31 00 / 33 864 94 94', 'V400M', '8550082473', NULL, NULL, NULL, 'PRESTIGE DECO', 'MADAME LO ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-364', 'Wifi', '5167745410', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1665, 'SN042304', 'G', '0', NULL, '2024-11-20 14:42:23', NULL, NULL, NULL, NULL, NULL, NULL, 'LIB QUATRE VENTS MERMOZ', 'MERMOZ ROUTE DE OUAKAM', 'DAKAR', 'SENEGAL', '2', '338691037/ ', 'V400M', '8550086557', NULL, NULL, NULL, 'LIB QUATRE VENTS MERMOZ', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-383', 'Ethernet', '6413434783', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1666, 'SN306501', 'G', '0', NULL, '2024-11-19 13:37:06', NULL, NULL, NULL, NULL, NULL, NULL, 'TERROU-BI BAR', 'Corniche ouest   Dakar', 'DAKAR', 'SENEGAL', '2', ' 781841526/338399039', 'V400M', '8550080691', NULL, NULL, NULL, 'TERROU-BI BAR', 'Mr SENE', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-356', 'Ethernet', '608026413434771 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1667, 'SN301801', 'G', '0', NULL, '2024-11-19 13:39:51', NULL, NULL, NULL, NULL, NULL, NULL, 'TERROU-BI TERASSE', 'Corniche ouest   Dakar', 'DAKAR', 'SENEGAL', '2', ' 781841526/338399039', 'V400M', '8550080246', NULL, NULL, NULL, 'TERROU-BI TERASSE', 'Mr SENE', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-377', 'Gprs', '608026413434772', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1668, 'SN300501', 'G', '0', NULL, '2024-11-19 13:38:58', NULL, NULL, NULL, NULL, NULL, NULL, 'TERROU-BI RECEPTION PRE AUTO', 'Corniche ouest   Dakar', 'DAKAR', 'SENEGAL', '2', 'Mr SENE 781841526/338399039781841526/338399039', 'V400M', '8550080071', NULL, NULL, NULL, 'TERROU-BI RECEPTION PRE AUTO', 'Mr SENE ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-416', 'Gprs', '5167745407 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1669, 'SN404901', 'G', '0', NULL, '2024-11-14 16:15:20', NULL, NULL, NULL, NULL, NULL, NULL, 'COP 21 BBC', 'CORNICHE ALMADIES', 'DAKAR', 'SENEGAL', '2', '33 865 97 78', 'V400M', '8550083851', NULL, NULL, NULL, 'COP 21 BBC', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-352', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1670, 'SN030401', 'G', '0', NULL, '2024-11-14 16:12:42', NULL, NULL, NULL, NULL, NULL, NULL, 'COCTAIL DU SENEGAL', 'Rue Mousse Diop, Dakar', 'DAKAR', 'SENEGAL', '2', '77 638 80 90  33 823 53 15', 'V400M', '8550084420', NULL, NULL, NULL, 'COCTAIL DU SENEGAL', 'NEMEN JAMMELE ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-366', 'Ethernet', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1890, 'SN906904', 'G', '0', NULL, '2024-11-18 15:33:52', NULL, NULL, NULL, NULL, NULL, NULL, 'SUNU BRT PETERSEN (MODE CONNECTE)', 'TERMINUS BRT PETERSEN', 'DAKAR', 'SENEGAL', '2', '76-620-41-37/76-623-51-22', 'V400', '8550086995', NULL, NULL, NULL, 'SUNU BRT PETERSEN (MODE CONNECTE)', 'Mr DIOUF', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-637', 'free', '7003433965', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1672, 'SN814901', 'G', '0', NULL, '2024-11-19 17:16:37', NULL, NULL, NULL, NULL, NULL, NULL, 'NOLIANE  RESTAURANT', 'ALMADIES EN FACE YASS HOTEL', 'DAKAR', 'SENEGAL', '2', '76 423 66 44', 'V400M', '8550084362', NULL, NULL, NULL, 'NOLIANE  RESTAURANT', 'ELISABETH', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-375', 'Wifi', '6413434774', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1673, 'SN042303', 'G', '0', NULL, '2024-09-24 14:34:12', NULL, NULL, NULL, NULL, NULL, NULL, 'LIB 4 VENTS SAWA ', 'OUAKAM', 'DAKAR', 'SENEGAL', '2', ' 33 860 36 35', 'V400M', '3800993010', NULL, NULL, NULL, 'LIB 4 VENTS SAWA ', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-380', 'Gprs', '5167745403', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1888, 'SN906903', 'G', '0', NULL, '2024-11-18 15:32:47', NULL, NULL, NULL, NULL, NULL, NULL, 'SUNU BRT GUEDIAWAYE (MODE CONNECTE)', 'TERMINUS BRT  Guédiawaye', 'DAKAR', 'SENEGAL', '2', '76-620-41-37/76-623-51-22', 'V400', '8550087001', NULL, NULL, NULL, 'SUNU BRT GUEDIAWAYE (MODE CONNECTE)', 'Mr DIOUF ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-642', 'GPRS', '5167957786', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1674, 'SN297901', 'G', '0', NULL, '2024-11-14 15:59:15', NULL, NULL, NULL, NULL, NULL, NULL, 'DHL AEROPORT L S SENGHOR', 'Aeroprt L.S. SENGOR', 'DAKAR', 'SENEGAL', '2', ' 33-869-64-20/77-321-79-42    77-527-03-03', 'V400M', '8550083778', NULL, NULL, NULL, 'DHL AEROPORT L S SENGHOR', 'SUZANNE', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-414', 'Gprs', '5167745405', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1675, 'SN770901', 'G', '0', NULL, '2024-11-14 14:47:51', NULL, NULL, NULL, NULL, NULL, NULL, 'FNAC SHAM', 'Centre commercial SHAM', 'DAKAR', 'SENEGAL', '2', '33-842-13-13  ', 'V400M', '8550084701', NULL, NULL, NULL, 'FNAC SHAM', ' Mr  DIOP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-371', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1676, 'SN214501', 'G', '0', NULL, '2024-11-20 15:09:04', NULL, NULL, NULL, NULL, NULL, NULL, 'LE CABANON', 'Corniche des almadies', 'DAKAR', 'SENEGAL', '2', ' 33-820-43-00', 'V400M', '8550082432', NULL, NULL, NULL, 'LE CABANON', 'Mr COLY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-516', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1677, 'SN217701', 'G', '0', NULL, '2024-11-20 15:26:27', NULL, NULL, NULL, NULL, NULL, NULL, 'KIABI SHAM', 'Centre commercial SHAM', 'DAKAR', 'SENEGAL', '2', ' 33-842-50-50', 'V400M', '8550082762', NULL, NULL, NULL, 'KIABI SHAM', 'Mme NDIAYE', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-386', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1678, 'SN670901', 'Y', '0', NULL, '2024-07-15 17:19:56', NULL, NULL, NULL, NULL, NULL, NULL, 'DISCOUNT', '     FASS', 'DAKAR', 'SENEGAL', '2', '77-900-71-71 /  77 586 00 50/ 77 201 39 10/ 77 632 44 94/ 78-112-82-81', 'V400M', '8550084090', NULL, NULL, NULL, 'DISCOUNT', 'Mr TINE', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-353', 'Gprs', '608026413434778', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1679, 'SN891901', 'G', '0', NULL, '2024-11-14 16:01:05', NULL, NULL, NULL, NULL, NULL, NULL, 'DHL ALBERT SARRAUT', 'Albert Sarraut', 'DAKAR', 'SENEGAL', '2', '33-823-1342', 'V400M', '8550083778', NULL, NULL, NULL, 'DHL ALBERT SARRAUT', 'Albert Sarraut', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-583', 'Gprs', '608026413434775', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1680, 'SN300102', 'G', '0', NULL, '2024-11-18 14:21:48', NULL, NULL, NULL, NULL, NULL, NULL, ' HOTEL TERANGA', 'Place de l’Indépendance ', 'DAKAR', 'SENEGAL', '2', '', 'V400M', '8550080105', NULL, NULL, NULL, ' HOTEL TERANGA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-506', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1681, 'SN022901', 'G', '0', NULL, '2024-11-13 17:40:10', NULL, NULL, NULL, NULL, NULL, NULL, ' LA ROYALTINE', 'Avenue lamine gueye  X felix faure', 'DAKAR', 'SENEGAL', '2', '33-821-99-94', 'V400M', '4008611015', NULL, NULL, NULL, ' LA ROYALTINE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-464', 'GPRS', '517579875', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1682, 'SN063101', 'G', '0', NULL, '2024-11-19 15:25:33', NULL, NULL, NULL, NULL, NULL, NULL, ' RYSARA HOTEL', 'Près de la Clinique madeleine', 'DAKAR', 'SENEGAL', '2', '33-822-60-60', 'V400M', '8550086284', NULL, NULL, NULL, ' RYSARA HOTEL', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-493', 'Gprs', '5167957793  ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1683, 'SN303901', 'G', '0', NULL, '2024-11-19 13:48:55', NULL, NULL, NULL, NULL, NULL, NULL, ' Pharmacie Guigon', '103 avenue Lamine gueye', 'DAKAR', 'SENEGAL', '2', '33-822-45-09 77 431-67 01-77 232-52-96', 'V400M', '8550080451', NULL, NULL, NULL, ' Pharmacie Guigon', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-505', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1684, 'SN300104', 'G', '0', NULL, '2024-11-18 14:20:11', NULL, NULL, NULL, NULL, NULL, NULL, ' PULLMAN TERANGA DAKAR', '', 'DAKAR', 'SENEGAL', '2', ' 33 889 22 00', 'V400M', '8550080105', NULL, NULL, NULL, ' PULLMAN TERANGA DAKAR', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-387', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1685, 'SN303902', 'G', '0', NULL, '2024-11-19 13:48:06', NULL, NULL, NULL, NULL, NULL, NULL, ' Pharmacie Guigon', '103 avenue Lamine gueye', 'DAKAR', 'SENEGAL', '2', '33-822-45-09 / 33 823 03 33 77 631 35 24', 'V400M', '8550080451', NULL, NULL, NULL, ' Pharmacie Guigon', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-470', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1686, 'SN203401', 'G', '0', NULL, '2024-11-19 16:56:29', NULL, NULL, NULL, NULL, NULL, NULL, 'PHARMACIE AVICENNE', 'Rue mousse diop X avenue faidherbe', 'DAKAR', 'SENEGAL', '2', '33-823-54-93', 'V400M', '8550081251', NULL, NULL, NULL, 'PHARMACIE AVICENNE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-608', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1687, 'SN817901', 'G', '0', NULL, '2024-11-19 16:03:07', NULL, NULL, NULL, NULL, NULL, NULL, 'S3A TEXTILES SARL', 'Rond point cité keur gorgui', 'DAKAR', 'SENEGAL', '2', ' 33 822 19 79 / 77 650 69 84 75 640 68 68', 'V400M', '8550084396', NULL, NULL, NULL, 'S3A TEXTILES SARL', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-616', 'Gprs', '608026413434777', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1688, 'SN078401', 'G', '0', NULL, '2024-11-07 14:38:51', NULL, NULL, NULL, NULL, NULL, NULL, 'GOODE RADE', 'VDN DAKAR', 'DAKAR', 'SENEGAL', '2', '77-839-60-00 / 33 860 60 30', 'V400M', '8550084495', NULL, NULL, NULL, 'GOODE RADE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-497', 'Gprs', '608026413434780', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1689, 'SN916901', 'G', '0', NULL, '2024-11-14 16:20:04', NULL, NULL, NULL, NULL, NULL, NULL, 'CMD NEGOCE', '     Cité keur damel', 'DAKAR', 'SENEGAL', '2', '33-825-85-84 76 555-62-52/  77 173 90 59 /76 361 / 49 / 28', 'V400M', '8550085872', NULL, NULL, NULL, 'CMD NEGOCE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-577', 'Ethernet', '608026413434799', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1690, 'SN828901', 'G', '0', NULL, '2024-11-14 15:07:16', NULL, NULL, NULL, NULL, NULL, NULL, 'FNAC ALMDIES', 'Dakar city almadies', 'DAKAR', 'SENEGAL', '2', '33-843-48-78', 'V400M', '8550085146', NULL, NULL, NULL, 'FNAC ALMDIES', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-544', 'Gprs', '608026413434786', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1691, 'SN771901', 'G', '0', NULL, '2024-11-20 13:48:41', NULL, NULL, NULL, NULL, NULL, NULL, 'MANTRA INTERNATIONAL', 'Près de la SONATEL UCAD', 'DAKAR', 'SENEGAL', '2', '76-626-37-39/77 849-61-37', 'V400M', '8550084727', NULL, NULL, NULL, 'MANTRA INTERNATIONAL', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-622', 'Gprs', '608026413434797', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1692, 'SN047301', 'G', '0', NULL, '2024-11-14 17:34:53', NULL, NULL, NULL, NULL, NULL, NULL, 'ALKIMIA', 'Almadies route du king FAD PALACE', 'DAKAR', 'SENEGAL', '2', '33-820-68-68', 'V400M', '8550085385', NULL, NULL, NULL, 'ALKIMIA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-532', 'Gprs', '608026413434787', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1693, 'SN814902', 'G', '0', NULL, '2024-11-19 17:18:23', NULL, NULL, NULL, NULL, NULL, NULL, 'NOLIANE RESTO', 'En face YASS HOTEL almadies', 'DAKAR', 'SENEGAL', '2', '77-379-71-50', 'V400M', '8550084362', NULL, NULL, NULL, 'NOLIANE RESTO', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-349', 'Gprs', '608026413434789', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1694, 'SN900901', 'G', '0', NULL, '2024-11-14 17:02:41', NULL, NULL, NULL, NULL, NULL, NULL, 'BIJOUTERIE L’ISLAM PIKINE', 'PIKINE TALLY BOUMACK', 'DAKAR', 'SENEGAL', '2', '33-834-23-38/78-305-00-00', 'V400M', '8550085773', NULL, NULL, NULL, 'BIJOUTERIE L’ISLAM PIKINE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-613', 'Gprs', '608026413434791', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1695, 'SN899901', 'G', '0', NULL, '2024-11-14 17:01:49', NULL, NULL, NULL, NULL, NULL, NULL, 'BIJOUTERIE L’ISLAM PIKINE', 'PIKINE TALLY BOUMACK', 'DAKAR', 'SENEGAL', '2', '78-458-26-61 77 296-28-66', 'V400M', '8550085773', NULL, NULL, NULL, 'BIJOUTERIE L’ISLAM PIKINE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-630', 'Gprs', '608026413434796', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1696, 'SN206801', 'G', '0', NULL, '2024-11-14 16:27:20', NULL, NULL, NULL, NULL, NULL, NULL, 'CCS  ', '', 'DAKAR', 'SENEGAL', '2', '', 'V400M', '8550081590', NULL, NULL, NULL, 'CCS  ', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-347', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1697, 'SN901901', 'G', '0', NULL, '2024-11-07 16:44:37', NULL, NULL, NULL, NULL, NULL, NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', '    2 Voies libertés 6', 'DAKAR', 'SENEGAL', '2', '33-827-10-27/77-140-43-62', 'V400M', '8550085781', NULL, NULL, NULL, 'BIJOUTERIE L’ISLAM LIBERTE 6', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-626', 'Gprs', '608026413434788', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1698, 'SN951901', 'G', '0', NULL, '2024-10-31 16:13:56', NULL, NULL, NULL, NULL, NULL, NULL, 'C ET C IMPORT NATURA SEA PLAZA', '    SEA PLAZA', 'DAKAR', 'SENEGAL', '2', '33-824-30-33', 'V400M', '8550086078', NULL, NULL, NULL, 'C ET C IMPORT NATURA SEA PLAZA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-621', 'GPRS', '5175797849', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1699, 'SN209901', 'G', '0', NULL, '2024-11-19 17:14:04', NULL, NULL, NULL, NULL, NULL, NULL, 'NAGI HOBALLA JOUETS', 'Rue raffinel X Thiong', 'DAKAR', 'SENEGAL', '2', '33-823-19-79 / 77 573 -44 34', 'V400M', '8550081962', NULL, NULL, NULL, 'NAGI HOBALLA JOUETS', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-571', 'Gprs', '5167745344', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1700, 'SN773901', 'G', '0', NULL, '2024-11-19 15:30:39', NULL, NULL, NULL, NULL, NULL, NULL, 'SAFARI BEACH', '', 'DAKAR', 'SENEGAL', '2', '77 911 14 40 / 33 957 18 18', 'V400M', '8550084875', NULL, NULL, NULL, 'SAFARI BEACH', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-379', 'Gprs', '608026413434790', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1701, 'SN209703', 'G', '0', NULL, '2024-11-18 15:57:47', NULL, NULL, NULL, NULL, NULL, NULL, 'RADISSON DIAMNIADIO 3', 'DIAMNIADIO', 'DAKAR', 'SENEGAL', '2', '', 'V400M', '8550081947', NULL, NULL, NULL, 'RADISSON DIAMNIADIO 3', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-476', 'Gprs', '608026413434792', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1702, 'SN963901', 'G', '0', NULL, '2024-11-19 15:05:39', NULL, NULL, NULL, NULL, NULL, NULL, 'SEN DENTISTE', 'OUEST FOIRE X VDN EN FACE GENDARMERIE', 'DAKAR', 'SENEGAL', '2', '776121625/  33 820 79 79', 'V400M', '8550086359', NULL, NULL, NULL, 'SEN DENTISTE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-535 ', 'Wifi', '7003433966', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1703, 'SN911991', 'G', '0', NULL, '2024-11-19 13:47:15', NULL, NULL, NULL, NULL, NULL, NULL, ' Pharmacie Guigon', 'ROND POINT SANDAGA', 'DAKAR', 'SENEGAL', '2', '33-823-03-33/77-631-35-24', 'V400M', '8550080451', NULL, NULL, NULL, ' Pharmacie Guigon', 'Mme GUEYE ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-627', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1704, 'SN021101', 'G', '0', NULL, '2024-11-19 15:04:22', NULL, NULL, NULL, NULL, NULL, NULL, 'SENELEC VINCENT', 'AVENUE VINCENT', 'DAKAR', 'SENEGAL', '2', '77 450 94 85', 'V400M', '3800098018', NULL, NULL, NULL, 'SENELEC VINCENT', 'Mr THIORE', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-388', 'Gprs', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1705, 'SN060901', 'G', '0', NULL, '2024-10-15 13:47:29', NULL, NULL, NULL, NULL, NULL, NULL, 'AMSA ASSURANCE', 'Place de l\'indepandance', 'DAKAR', 'SENEGAL', '2', ' 33 839 36 00 / 33 839 36 20', 'V240M', '8550086581', NULL, NULL, NULL, 'AMSA ASSURANCE', 'MADAME BOUCAL', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-492', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1706, 'SN094001', 'G', '0', NULL, '2024-11-14 14:43:30', NULL, NULL, NULL, NULL, NULL, NULL, 'GOURMANDINE ', 'AVENUE SARRAUT', 'DAKAR', 'SENEGAL', '2', '777332641/ 33 822 22 34 77 612-82-76', 'V400M', '8550086235', NULL, NULL, NULL, 'GOURMANDINE ', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-570', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1886, 'SN991904', 'G', '0', NULL, '2024-11-18 17:20:38', NULL, NULL, NULL, NULL, NULL, NULL, 'LAMANTIN  GUALGUI BAR', 'MBOUR', 'Mbour', 'SENEGAL', '2', '', 'V400', '8550080063', NULL, NULL, NULL, 'LAMANTIN  GUALGUI BAR', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-643', 'GPRS', '5167957814', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1707, 'SN966901', 'G', '0', NULL, '2024-11-20 14:03:37', NULL, NULL, NULL, NULL, NULL, NULL, 'LEKKU-FI  TOUBA', ' TOUBA  NDIOUGA KEBE', 'DAKAR', 'SENEGAL', '2', '77-154-09-43', 'V400M', '8550086391', NULL, NULL, NULL, 'LEKKU-FI  TOUBA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-618', 'Gprs', '608026413434793', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1708, 'SN967901', 'G', '0', NULL, '2024-11-20 14:00:47', NULL, NULL, NULL, NULL, NULL, NULL, 'LEKKU-FI TOUBA', 'TOUBA  NDIOUGA KEBE', 'DAKAR', 'SENEGAL', '2', '77-154-09-43', 'V400M', '8550086391', NULL, NULL, NULL, 'LEKKU-FI TOUBA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-555', 'Gprs', '608026413434798', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1709, 'SN077202', 'G', '0', NULL, '2024-11-19 16:10:22', NULL, NULL, NULL, NULL, NULL, NULL, 'RESERVE DE BANDIA RESTO', 'SALY', 'Mbour', 'SENEGAL', '2', '77-556-59-27', 'V400M', '6000000365', NULL, NULL, NULL, 'RESERVE DE BANDIA RESTO', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-739', 'Gprs', '608026413434801', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1710, 'SN014401', 'G', '0', NULL, '2024-11-20 14:31:51', NULL, NULL, NULL, NULL, NULL, NULL, 'LES BOUGAINVILLIERS', 'SALY', 'Mbour', 'SENEGAL', '2', '33-957-22-22', 'V240M', '4008065016', NULL, NULL, NULL, 'LES BOUGAINVILLIERS', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-440', 'Gprs', '608026413434812', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1711, 'SN035201', 'G', '0', NULL, '2024-11-19 15:59:38', NULL, NULL, NULL, NULL, NULL, NULL, 'ROYAL SALY', 'SALY', 'Mbour', 'SENEGAL', '2', '77-448-28-15 /  33 939 52 30 ', 'V400M', '8550085906', NULL, NULL, NULL, 'ROYAL SALY', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-511', 'Gprs', '608026413434800', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1712, 'SN306001', 'G', '0', NULL, '2024-11-19 15:09:09', NULL, NULL, NULL, NULL, NULL, NULL, 'SEN DECOUVERTES', 'RUE GANLANDOU DIOUF X ST MICHEL', 'DAKAR', 'SENEGAL', '2', '77 645 92 29 / 77 267-63-80 / 33 823- 03-40 / 33 821 14-034 / 76 637 / 20 /50/ 77 267 63 80', 'V400M', '8550080287', NULL, NULL, NULL, 'SEN DECOUVERTES', 'MASS /BODIAN', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-741', 'Gprs', '608026413434785', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1713, 'SN200203', 'G', '0', NULL, '2024-11-14 15:04:38', NULL, NULL, NULL, NULL, NULL, NULL, 'GAFFARI NGAPAROU', 'NGAPAROU', 'Mbour', 'SENEGAL', '2', '33 958 51 77', 'V400M', '8550080949', NULL, NULL, NULL, 'GAFFARI NGAPAROU', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-757', 'Gprs', '60802641343485', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1714, 'SN027701', 'G', '0', NULL, '2024-09-02 15:51:57', NULL, NULL, NULL, NULL, NULL, NULL, 'PHARMACIE STELLA', '    Rond Point MERMOZ coté SGBS', 'DAKAR', 'SENEGAL', '2', '77-479-48-54/33-860-32-32', 'V400M', '5000349015', NULL, NULL, NULL, 'PHARMACIE STELLA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-750', 'free', '608026413434793', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1715, 'SN209601', 'G', '0', NULL, '2024-10-23 14:51:34', NULL, NULL, NULL, NULL, NULL, NULL, 'LULU STORE', 'Corniche OUEST EN FACE club OLYMPIQUE', 'DAKAR', 'SENEGAL', '2', '77-240-82-97/33-864-37-07', 'V400M', '8550081939', NULL, NULL, NULL, 'LULU STORE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-754', 'Ethernet', '608026413434802', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1716, 'SN217901', 'G', '0', NULL, '2024-10-31 17:01:30', NULL, NULL, NULL, NULL, NULL, NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', 'SEA  PLAZA', 'DAKAR', 'SENEGAL', '2', '77-463-20-57', 'V400M', '8550082788', NULL, NULL, NULL, 'AFRICALIFESTYLE SENEGAL M.A.C SEA PLAZA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-513', 'GPRS', '5175797851', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1717, 'SN019301', 'G', '0', NULL, '2024-11-20 14:16:19', NULL, NULL, NULL, NULL, NULL, NULL, 'RESIDDENCE LE NDIAMBOUR ', 'RUE CARNOT DAKAR', 'DAKAR', 'SENEGAL', '2', '78-378-90-37 / 33 889 42 89', 'V400M', '3900030010', NULL, NULL, NULL, 'RESIDDENCE LE NDIAMBOUR ', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-743', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1718, 'SN261901', 'G', '0', NULL, '2024-10-10 16:54:57', NULL, NULL, NULL, NULL, NULL, NULL, 'NAHYEL SARL PLACE WASHINTON', 'EN FACE MINISTERE DE L’INTERIEUR', 'DAKAR', 'SENEGAL', '2', '77-797-45-45', 'V400M', '8550083406', NULL, NULL, NULL, 'NAHYEL SARL PLACE WASHINTON', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-758', 'GPRS', '5175797854 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1719, 'SN080801', 'G', '0', NULL, '2024-11-19 17:12:54', NULL, NULL, NULL, NULL, NULL, NULL, 'NADIM HOBALLAH AMEUBLENT', 'AVENUE ANDRE PEYTAVIN', 'DAKAR', 'SENEGAL', '2', '33-822-41-13', 'V240M', '6000000401', NULL, NULL, NULL, 'NADIM HOBALLAH AMEUBLENT', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-354', 'Ethernet', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1720, 'SN024601', 'G', '0', NULL, '2024-11-13 15:27:41', NULL, NULL, NULL, NULL, NULL, NULL, 'MASSAI COUTURE', '73 RUE MOUSSE DIOP', 'DAKAR', 'SENEGAL', '2', ' 77 639 00 51 33 823 79 71 / 77 282 16 26', 'V240M', '4008673011', NULL, NULL, NULL, 'MASSAI COUTURE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-262-586', 'Gprs', '5175797877', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1721, 'SN050101', 'G', '0', NULL, '2024-10-17 17:26:29', NULL, NULL, NULL, NULL, NULL, NULL, 'BATIMAT', 'AVENUE MALICK SY COTE POSTE', 'DAKAR', 'SENEGAL', '2', '78-243-22-22', 'V400M', '8550086599', NULL, NULL, NULL, 'BATIMAT', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-515', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1722, 'SN897901', 'G', '0', NULL, '2024-11-13 17:47:03', NULL, NULL, NULL, NULL, NULL, NULL, 'LA ROYALTINE', '', 'DAKAR', 'SENEGAL', '2', '78 530 76 36/ 77 614--37-37', 'V400M', '4008611015', NULL, NULL, NULL, 'LA ROYALTINE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-620', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1723, 'SN300103', 'G', '0', NULL, '2024-11-18 14:17:43', NULL, NULL, NULL, NULL, NULL, NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', '', 'DAKAR', 'SENEGAL', '2', '', 'V400M', '8550080103', NULL, NULL, NULL, 'HOTELL TERANGA PULLMAN PRE AUTO', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-504', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1724, 'SN905901', 'G', '0', NULL, '2024-11-14 16:14:32', NULL, NULL, NULL, NULL, NULL, NULL, 'COP 21 BBC', '   Corniches des almdies', 'DAKAR', 'SENEGAL', '2', '77-358-28-65', 'V240M', '8550083851', NULL, NULL, NULL, 'COP 21 BBC', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-442', 'free', '608026413434809', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1725, 'SN304701', 'G', '0', NULL, '2024-11-19 16:37:10', NULL, NULL, NULL, NULL, NULL, NULL, 'POINTE DES ALMADIES', 'POINTE DES ALMADIES', 'DAKAR', 'SENEGAL', '2', '33-820-01-40', 'V400M', '8550080535', NULL, NULL, NULL, 'POINTE DES ALMADIES', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-610', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1727, 'SN305701', 'G', '0', NULL, '2024-11-19 13:56:24', NULL, NULL, NULL, NULL, NULL, NULL, 'BAR DIZZY KING F. PALACE', 'ROUTE DU KING F.PALACE', 'DAKAR', 'SENEGAL', '2', ' 33 869 69 69', 'V400M', '8550080501', NULL, NULL, NULL, 'BAR DIZZY KING F. PALACE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-761', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1728, 'SN300303', 'G', '0', NULL, '2024-11-19 13:57:17', NULL, NULL, NULL, NULL, NULL, NULL, 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', 'ROUTE DU KING F.PALACE', 'DAKAR', 'SENEGAL', '2', '', 'V240M', '8550080055', NULL, NULL, NULL, 'MERIDIENT PDT KING F. PALACE RESERVATION (PRE-AUTO)', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-263-099', 'GPRS', '5175797878', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1729, 'SN047302', 'G', '0', NULL, '2024-11-14 17:35:46', NULL, NULL, NULL, NULL, NULL, NULL, 'ALKIMIA 2', 'ROUTE DU KING F.PALACE', 'DAKAR', 'SENEGAL', '2', '77-485-07-17', 'V400M', '8550085385', NULL, NULL, NULL, 'ALKIMIA 2', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-499', 'Gprs', '5175797902', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1730, 'SN009711', 'G', '0', NULL, '2024-11-14 17:31:05', NULL, NULL, NULL, NULL, NULL, NULL, 'ALDO SEA PLAZA', 'SEA PLAZA', 'DAKAR', 'SENEGAL', '2', '33-825-48-54/ 76 529-81-59', 'V240M', '4008640011', NULL, NULL, NULL, 'ALDO SEA PLAZA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-263-095', 'Ethernet', '608026413434805', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1731, 'SN009708', 'G', '0', NULL, '2024-11-07 16:23:09', NULL, NULL, NULL, NULL, NULL, NULL, 'CELIO SEA PLAZA', 'SEA PLAZA', 'DAKAR', 'SENEGAL', '2', '76-529-81-69', 'V240M', '40086940011', NULL, NULL, NULL, 'CELIO SEA PLAZA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-503', 'Gprs', ' 5175797920 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1732, 'SN009706', 'G', '0', NULL, '2024-11-14 16:30:18', NULL, NULL, NULL, NULL, NULL, NULL, 'CITY SPORT SEA PLAZA', 'SEA PLAZA', 'DAKAR', 'SENEGAL', '2', '33-825-43-68 /76 529-81-51', 'V240M', '4008694011', NULL, NULL, NULL, 'CITY SPORT SEA PLAZA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-376', 'Gprs', '608026413434804', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1733, 'SN042301', 'G', '0', NULL, '2024-11-20 14:43:43', NULL, NULL, NULL, NULL, NULL, NULL, '04 VENTS  MERMOZ', 'MERMOZ', 'DAKAR', 'SENEGAL', '2', '', 'V400M', '8550086557', NULL, NULL, NULL, '04 VENTS  MERMOZ', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-759', 'Gprs', '608026413434808', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1794, 'SN759901', 'G', '0', NULL, '2024-11-19 14:38:06', NULL, NULL, NULL, NULL, NULL, NULL, 'TLS CONTACT', 'ALMADIES DERRIERE  DOGTAS', 'DAKAR', 'SENEGAL', '2', '77-416-69-10 / 77 561-58-70/ 77 303-46-39', 'V400M', '8550084545', NULL, NULL, NULL, 'TLS CONTACT', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-523', 'GPRS', '516745618', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1851, 'SN203601', 'G', '0', NULL, '2024-07-12 14:22:33', NULL, NULL, NULL, NULL, NULL, NULL, 'LE MIRADOR', 'SACRE COEUR', 'DAKAR', 'SENEGAL', '2', '77-290-99-70', 'V240M', '8550081145', NULL, NULL, NULL, 'LE MIRADOR', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-327', 'free', '7003434002', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1735, 'SN049001', 'G', '0', NULL, '2024-09-19 13:14:15', NULL, NULL, NULL, NULL, NULL, NULL, 'ELECTRONIQUE CORP', 'ROND POINT JVC', 'DAKAR', 'SENEGAL', '2', '70-638-38-70', 'V240M', '6000000101', NULL, NULL, NULL, 'ELECTRONIQUE CORP', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-499', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1736, 'SN068601', 'G', '0', NULL, '2024-11-14 15:19:05', NULL, NULL, NULL, NULL, NULL, NULL, 'ERIC KAYSER', 'EN FACE PALAAIS DE LA REPUBLIQUE', 'DAKAR', 'SENEGAL', '2', '33-822-81-80/77-632-80-24/ 77 447 11-77', 'V240M', '6000000279', NULL, NULL, NULL, 'ERIC KAYSER', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-506', 'GPRS', '  5175797840 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1737, 'SN788901', 'G', '0', NULL, '2024-11-07 14:56:48', NULL, NULL, NULL, NULL, NULL, NULL, 'ELECTRO BUSINESS SERVICE', 'AVENUE LAMINE GUEYE', 'DAKAR', 'SENEGAL', '2', '77-379-70-31', 'V240M', '8550084883', NULL, NULL, NULL, 'ELECTRO BUSINESS SERVICE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-534', 'GPRS', '5175797905', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1738, 'SN005601', 'G', '0', NULL, '2024-10-07 17:00:36', NULL, NULL, NULL, NULL, NULL, NULL, 'CANAL+ SENEGAL SARRAUT', 'AVENUE SARRAUT', 'DAKAR', 'SENEGAL', '2', '77-395-55-59   /33-889-50-42  ', 'V400M', '8550085310', NULL, NULL, NULL, 'CANAL+ SENEGAL SARRAUT', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-598', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1739, 'SN064603', 'G', '0', NULL, '2024-11-20 14:53:20', NULL, NULL, NULL, NULL, NULL, NULL, 'LE ROND POINT', 'PLACE  DE L’INDEPENDANCE', 'DAKAR', 'SENEGAL', '2', '', 'V240M', '8550086235', NULL, NULL, NULL, 'LE ROND POINT', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-717', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1740, 'SN009702', 'G', '0', NULL, '2024-11-07 16:11:12', NULL, NULL, NULL, NULL, NULL, NULL, 'CITY SPORT POMPIDOU (PONTY)', 'Avenue pompidou', 'DAKAR', 'SENEGAL', '2', '76-529-81-74/ 33-842-98-35', 'V240M', '4008694011', NULL, NULL, NULL, 'CITY SPORT POMPIDOU (PONTY)', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-263-096', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1741, 'SN009801', 'G', '0', NULL, '2024-11-14 17:26:09', NULL, NULL, NULL, NULL, NULL, NULL, 'ALDO POMPIDOU (PONTY)', 'Avenue pompidou', 'DAKAR', 'SENEGAL', '2', '76-529-81-57', 'V240M', '5000024016', NULL, NULL, NULL, 'ALDO POMPIDOU (PONTY)', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-497', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1742, 'SN009710', 'G', '0', NULL, '2024-11-18 16:33:15', NULL, NULL, NULL, NULL, NULL, NULL, 'HUGO BOSS SEA PLAZA', 'SEA PLAZA', 'DAKAR', 'SENEGAL', '2', '76-529-81-63', 'V240M', '4008694011', NULL, NULL, NULL, 'HUGO BOSS SEA PLAZA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-474', 'Gprs', '608026413434806', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1743, 'SN009707', 'G', '0', NULL, '2024-11-06 17:20:49', NULL, NULL, NULL, NULL, NULL, NULL, 'L’OCCITANE', 'SEA PLAZA', 'DAKAR', 'SENEGAL', '2', '33 825 49 82 / 76 529  81 68', 'V240M', '4008694011', NULL, NULL, NULL, 'L’OCCITANE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-311', 'GPRS', ' 5175797852 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1744, 'SN009901', 'G', '0', NULL, '2024-10-31 15:51:16', NULL, NULL, NULL, NULL, NULL, NULL, 'CITY SPORT SHAM', '   GALERIE SAHM', 'DAKAR', 'SENEGAL', '2', '76-529-81-54-33-821-13-08', 'V400M', '5000024016', NULL, NULL, NULL, 'CITY SPORT SHAM', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-603', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1901, 'SN086301', 'G', '0', NULL, '2024-11-18 16:56:07', NULL, NULL, NULL, NULL, NULL, NULL, 'TERROU BI SALY CASINO  RESTO', 'Rond-point saly', 'Mbour', 'SENEGAL', '2', '33-939-72-72', 'V240M', '6000000456', NULL, NULL, NULL, 'TERROU BI SALY CASINO  RESTO', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '452-871-114', 'GPRS', '5175797901', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1747, 'SN009701', 'G', '0', NULL, '2024-11-14 16:34:27', NULL, NULL, NULL, NULL, NULL, NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', 'DAKAR CITY ALMADIES', 'DAKAR', 'SENEGAL', '2', '76-529-81-60 / 76 529 81 66', 'V240M', '4008694011', NULL, NULL, NULL, 'CITY SPORT ALDO DAKAR CITY ALMADIES', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-715', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1748, 'SN009705', 'G', '0', NULL, '2024-11-14 16:36:20', NULL, NULL, NULL, NULL, NULL, NULL, 'CITY SPORT DAKAR CITY', 'DAKAR CITY ALMADIES', 'DAKAR', 'SENEGAL', '2', '76-529-81-83', 'V240M', '400869401', NULL, NULL, NULL, 'CITY SPORT DAKAR CITY', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-307', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1749, 'SN300203', 'G', '0', NULL, '2024-11-18 15:11:05', NULL, NULL, NULL, NULL, NULL, NULL, 'NOVOTEL RECEPTION PRE-AUTO', '  AVENUE ABDOULAYE FADIGA', 'DAKAR', 'SENEGAL', '2', '33-849-61-61/', 'V400M', '8550080113', NULL, NULL, NULL, 'NOVOTEL RECEPTION PRE-AUTO', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-503', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1750, 'SN300202', 'G', '0', NULL, '2024-11-18 15:10:16', NULL, NULL, NULL, NULL, NULL, NULL, 'NOVOTEL RECEPTION PRE-AUTO', 'AVENUE ABDOULAYE FADIGA', 'DAKAR', 'SENEGAL', '2', '33-849-61-61/', 'V400M', '8550080113', NULL, NULL, NULL, 'NOVOTEL RECEPTION PRE-AUTO', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-492', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1751, 'SN097501', 'G', '0', NULL, '2024-08-29 15:09:08', NULL, NULL, NULL, NULL, NULL, NULL, 'CFAO MOTORS SARL PEUGEOT', '', 'DAKAR', 'SENEGAL', '2', '77-110-04-78 / 33 849 77 77', 'V400M', '6000000568', NULL, NULL, NULL, 'CFAO MOTORS SARL PEUGEOT', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-528', 'Gprs', '7003433971', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1752, 'SN968901', 'G', '0', NULL, '2024-11-20 14:17:59', NULL, NULL, NULL, NULL, NULL, NULL, 'LES AMARYLISS  PREAUTO ', 'SALY', 'DAKAR', 'SENEGAL', '2', '33-957-24-84 / 33-957-10-15/77-099-30-00', 'V240M', '8550086409', NULL, NULL, NULL, 'LES AMARYLISS  PREAUTO ', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-439', 'Wifi', '5167745332', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1753, 'SN009713', 'G', '0', NULL, '2024-11-14 16:29:23', NULL, NULL, NULL, NULL, NULL, NULL, 'CITY SPORT SALY', 'saly', 'Mbour', 'SENEGAL', '2', '33-957-13-24 77 209-71-91', 'V240M', '4008694011', NULL, NULL, NULL, 'CITY SPORT SALY', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-364', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1754, 'SN969901', 'G', '0', NULL, '2024-06-13 19:05:41', NULL, NULL, NULL, NULL, NULL, NULL, 'NABYSENE(MADEL)', 'RUE JOSEPH GOMIS', 'DAKAR', 'SENEGAL', '2', '77-082-19—16/33-371-11-01', 'V240M', '8550086417', NULL, NULL, NULL, 'NABYSENE(MADEL)', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-363', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1755, 'SN202302', 'G', '0', NULL, '2024-11-18 15:12:52', NULL, NULL, NULL, NULL, NULL, NULL, 'SH Barachois Ibis  PRE AUTO', 'VILLE', 'DAKAR', 'SENEGAL', '2', '78 226-74-53/33 829-59-59', 'V400M', '855008236', NULL, NULL, NULL, 'SH Barachois Ibis  PRE AUTO', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-495', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1756, 'SN202301', 'G', '0', NULL, '2024-11-18 15:12:04', NULL, NULL, NULL, NULL, NULL, NULL, 'SH Barachois Ibis  PRE AUTO', 'VILLE', 'DAKAR', 'SENEGAL', '2', '78 226-74-53/33 829-59-59', 'V400M', '8550081236', NULL, NULL, NULL, 'SH Barachois Ibis  PRE AUTO', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-496', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1757, 'SN865901', 'G', '0', NULL, '2024-10-31 13:41:59', NULL, NULL, NULL, NULL, NULL, NULL, 'HIJAB MASTOUR', '  ZONE B En face E.N.A', 'DAKAR', 'SENEGAL', '2', '33-824-53-99/77-567-83-21', 'V240M', '8550085427', NULL, NULL, NULL, 'HIJAB MASTOUR', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-262-585', 'Gprs', '5167957827', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1758, 'SN300101', 'G', '0', NULL, '2024-11-18 14:15:13', NULL, NULL, NULL, NULL, NULL, NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', 'Place de l’indépendance', 'DAKAR', 'SENEGAL', '2', '', 'V400M', '8550080105', NULL, NULL, NULL, 'HOTEL PULMAN TERANGA (PRE-AUTO)', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-615', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1850, 'SN985901', 'G', '0', NULL, '2024-11-18 15:25:19', NULL, NULL, NULL, NULL, NULL, NULL, 'DIAW GLOBAL BUSINESS ( DGB )', 'Mariste', 'DAKAR', 'SENEGAL', '2', '77-523-09-12', 'V240M', '8550086901', NULL, NULL, NULL, 'DIAW GLOBAL BUSINESS ( DGB )', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '452-872-136', 'Gprs', '6413434811', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1760, 'SN212601', 'G', '0', NULL, '2024-11-14 15:48:04', NULL, NULL, NULL, NULL, NULL, NULL, 'DIAMOND TIME', '157 RUE Mousse diop', 'DAKAR', 'SENEGAL', '2', '33-821-06-13/77-535-45-63', 'V240M', '8550082242', NULL, NULL, NULL, 'DIAMOND TIME', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-263-081', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1761, 'SN096501', 'G', '0', NULL, '2024-11-14 16:08:13', NULL, NULL, NULL, NULL, NULL, NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', 'SEA PLAZA', 'DAKAR', 'SENEGAL', '2', '77-523-73-58 77 485-75-06 PRISCILLA 77-913-47-26', 'V400M', '6000000558', NULL, NULL, NULL, 'DAKAROIS DES JEUX M.A.S (DDJ M.A.S)', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-745', 'Gprs', '5167957829', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1762, 'SN401901', 'G', '0', NULL, '2024-11-19 17:05:22', NULL, NULL, NULL, NULL, NULL, NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', '', 'DAKAR', 'SENEGAL', '2', ' 33 822 52 54', 'V400M', '', NULL, NULL, NULL, 'PAPETIRIE OUEST AFRICAIN (POA)', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-524', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1763, 'SN009712', 'G', '0', NULL, '2024-11-14 16:37:49', NULL, NULL, NULL, NULL, NULL, NULL, 'CITY SPORT LEVIS SEA PLAZA', 'SEA PLAZA', 'DAKAR', 'SENEGAL', '2', '76-529-81-74 76-529-81-65', 'V240M', '4008694011', NULL, NULL, NULL, 'CITY SPORT LEVIS SEA PLAZA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-323', 'GPRS', ' 5175797850', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1764, 'SN217704', 'G', '0', NULL, '2024-11-19 17:22:53', NULL, NULL, NULL, NULL, NULL, NULL, 'NESPRESSO SARRAUT', 'AVENUE SARRAUT', 'DAKAR', 'SENEGAL', '2', '76-623-09-99', 'V240M', '8550082762', NULL, NULL, NULL, 'NESPRESSO SARRAUT', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', ' 391-274-496', 'Gprs', '5175797869 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1765, 'SN097802', 'G', '0', NULL, '2024-09-23 17:09:15', NULL, NULL, NULL, NULL, NULL, NULL, 'NOVA POMPIDOU  (PONTY)', '61 AVENUE POMPIDOU (PONTY)', 'DAKAR', 'SENEGAL', '2', '77-640-86-79', 'V240M', '6000000571', NULL, NULL, NULL, 'NOVA POMPIDOU  (PONTY)', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-263-101', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1766, 'SN086801', 'G', '0', NULL, '2024-10-29 15:15:48', NULL, NULL, NULL, NULL, NULL, NULL, 'STRASS POMPIDOU (PONTY)', 'AVENUE POMPIDOU (PONTY)', 'DAKAR', 'SENEGAL', '2', '77-651-04-10', 'V240M', '8550086987', NULL, NULL, NULL, 'STRASS POMPIDOU (PONTY)', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-301', 'Gprs', '5175797906', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1767, 'SN054301', 'G', '0', NULL, '2024-11-19 13:43:58', NULL, NULL, NULL, NULL, NULL, NULL, 'NIAYES Sarraut KERMEL', 'Marché KERMEL', 'DAKAR', 'SENEGAL', '2', '33-822-84-64/77-907-10-31', 'V240M', '4008615010', NULL, NULL, NULL, 'NIAYES Sarraut KERMEL', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-379', 'GPRS', '5167957826', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1768, 'SN022601', 'G', '0', NULL, '2024-11-19 13:42:11', NULL, NULL, NULL, NULL, NULL, NULL, 'NIAYES SARRAUR KERMEL', 'Marché KERMEL', 'DAKAR', 'SENEGAL', '2', '33-822-84-64/77-907-10-31', 'V240M', '4008615010', NULL, NULL, NULL, 'NIAYES SARRAUR KERMEL', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-345', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1769, 'SN260901', 'G', '0', '2024-07-23 12:21:06', '2024-11-19 13:43:08', NULL, NULL, NULL, NULL, NULL, NULL, 'NIAYES SARRAUT KERMEL', 'Marché KERMEL', 'DAKAR', 'SENEGAL', '2', '33-822-84-64/77-907-10-31', 'V240M', '8550083398', NULL, NULL, NULL, 'NIAYES SARRAUT KERMEL', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-475', 'GPRS', '5167957828', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1818, 'SN209302', 'G', '0', NULL, '2024-11-20 14:35:27', NULL, NULL, NULL, NULL, NULL, NULL, 'LES MANGUIERS DE GUEREO', 'GUEREO', 'DAKAR', 'SENEGAL', '2', '77-930-97-33/ 33 959 04 01', 'Vx520', '8550081905', NULL, NULL, NULL, 'LES MANGUIERS DE GUEREO', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-113-996', 'GPRS', '51370822996', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1819, 'SN827901', 'G', '0', NULL, '2024-11-14 16:24:42', NULL, NULL, NULL, NULL, NULL, NULL, 'CLOS DES PAPILLONS (PRE-AUTO)', 'SALY NIAKH NIAKHAL', 'SALY', 'SENEGAL', '2', '77-174-07-55', 'Vx520', '8550085153', NULL, NULL, NULL, 'CLOS DES PAPILLONS (PRE-AUTO)', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-113-975', 'FREE', '7003434007', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1772, 'SN771902', 'G', '0', NULL, '2024-11-20 13:49:39', NULL, NULL, NULL, NULL, NULL, NULL, 'MANTRA INTERNATIONAL ALMADIES', 'ALMADIES', 'DAKAR', 'SENEGAL', '2', '78-146-43-00', 'V240M', '8550086458', NULL, NULL, NULL, 'MANTRA INTERNATIONAL ALMADIES', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-381', 'Gprs', '5167957810', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1897, 'SN999913', 'G', '0', NULL, '2024-11-14 14:10:38', NULL, NULL, NULL, NULL, NULL, NULL, 'GOYA DAKAR SUARL', 'POINT E IMMEUBLE TALIX', 'DAKAR', 'SENEGAL', '2', '77-584-93-73', 'V240M', '8550087100', NULL, NULL, NULL, 'GOYA DAKAR SUARL', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-115-795 ', 'GPRS', '5167745615', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1775, 'SN011601', 'Y', '0', NULL, '2024-11-07 14:48:02', NULL, NULL, NULL, NULL, NULL, NULL, 'GEMABER SEA PLAZZA', '', 'DAKAR', 'SENEGAL', '2', '77 099-12-92 33864-63-63', 'V240M', '5000070011', NULL, NULL, NULL, 'GEMABER SEA PLAZZA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-476', 'Gprs', ' 5175797847', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1776, 'SN072001', 'G', '0', NULL, '2024-10-23 15:22:30', NULL, NULL, NULL, NULL, NULL, NULL, 'LABO BIO 24', '', 'DAKAR', 'SENEGAL', '2', '33-889-51-51', 'V240M', '8550085914', NULL, NULL, NULL, 'LABO BIO 24', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-473', 'Gprs', '5174797870 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1777, 'SN036001', 'Y', '0', NULL, '2024-10-16 17:40:01', NULL, NULL, NULL, NULL, NULL, NULL, 'LABO BIO 24', '', 'DAKAR', 'SENEGAL', '2', '33 889-51-51 / 77 148 69 88', 'V400M', '5000145015', NULL, NULL, NULL, 'LABO BIO 24', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-527', 'Gprs', '5167957812', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1778, 'SN075901', 'G', '0', NULL, '2024-11-07 16:43:08', NULL, NULL, NULL, NULL, NULL, NULL, 'BIJOUTERIE LA ROTONDE', '', 'DAKAR', 'SENEGAL', '2', '33-842-65-95', 'V240M', '8550086953', NULL, NULL, NULL, 'BIJOUTERIE LA ROTONDE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-263-118', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1779, 'SN802901', 'G', '0', NULL, '2024-11-06 15:30:15', NULL, NULL, NULL, NULL, NULL, NULL, 'COSMAKEUP DAKAR', '', 'DAKAR', 'SENEGAL', '2', '33-821-70-39', 'V240M', '8550084248', NULL, NULL, NULL, 'COSMAKEUP DAKAR', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-263-098', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1780, 'SN098301', 'G', '0', NULL, '2024-11-13 13:55:05', NULL, NULL, NULL, NULL, NULL, NULL, 'PHARMACIE TERANGA', '', 'DAKAR', 'SENEGAL', '2', ' 33 822 13 17', 'V240M', '6000000576', NULL, NULL, NULL, 'PHARMACIE TERANGA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-263-100', 'GPRS', ' 5175797855 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1781, 'SN086101', 'G', '0', NULL, '2024-11-14 13:49:30', NULL, NULL, NULL, NULL, NULL, NULL, 'JEEF BRUGGES INF CHOCOLAIT', 'Rue victor Hugo X Mouhamed 6', 'DAKAR', 'SENEGAL', '2', '33-822-41-41', 'V240M', '6000000454', NULL, NULL, NULL, 'JEEF BRUGGES INF CHOCOLAIT', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-487', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1817, 'SN209301', 'G', '0', NULL, '2024-11-20 14:37:03', NULL, NULL, NULL, NULL, NULL, NULL, 'LES MANGUIERS DE GUEREO', 'GUEREO', 'DAKAR', 'SENEGAL', '2', '77-930-97-33', 'V240M WIFI', '8550081905', NULL, NULL, NULL, 'LES MANGUIERS DE GUEREO', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-115-790', 'free', '6413434769', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1783, 'SN098101', 'Y', '0', NULL, '2024-10-07 17:06:38', NULL, NULL, NULL, NULL, NULL, NULL, 'CANAL+ SENEGAL SACRE COEUR', 'SACRE COEUR CTE KEUR GORGUI', 'DAKAR', 'SENEGAL', '2', '33-824-78-16', 'V400M', '8550085310', NULL, NULL, NULL, 'CANAL+ SENEGAL SACRE COEUR', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-502', 'Gprs', '5167957821', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1784, 'SN075001', 'G', '0', NULL, '2024-11-14 16:10:47', NULL, NULL, NULL, NULL, NULL, NULL, 'COUP D’ECLAT', '13 rue Victor Hugo', 'DAKAR', 'SENEGAL', '2', '33-822-40-42', 'V240M', '6000000343', NULL, NULL, NULL, 'COUP D’ECLAT', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-346', 'GPRS', '5160725818', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1785, 'SN958901', 'G', '0', NULL, '2024-11-14 16:17:19', NULL, NULL, NULL, NULL, NULL, NULL, 'COSMAKEUP NGOR-ALAMDIES', 'En face stade de NGOR', 'DAKAR', 'SENEGAL', '2', '77-504-63-63', 'V240M', '8550086094', NULL, NULL, NULL, 'COSMAKEUP NGOR-ALAMDIES', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-324', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1786, 'SN907901', 'G', '0', NULL, '2024-11-20 13:44:38', NULL, NULL, NULL, NULL, NULL, NULL, 'MAGNETIKA SAS', 'Corniche des almadies', 'DAKAR', 'SENEGAL', '2', '33-825-11-20', 'V240M', '8550085856', NULL, NULL, NULL, 'MAGNETIKA SAS', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-263-091', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1896, 'SN999912', 'G', '0', NULL, '2024-11-20 13:54:53', NULL, NULL, NULL, NULL, NULL, NULL, 'MOUSSE SU SENEGAL', 'MBOUR', 'Mbour', 'SENEGAL', '2', '77-589-15-09 /77-332-02-98', 'V240M', '855087092', NULL, NULL, NULL, 'MOUSSE SU SENEGAL', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-360', 'Gprs', '5175797892', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1787, 'SN306405', 'G', '0', NULL, '2024-11-18 14:16:05', NULL, NULL, NULL, NULL, NULL, NULL, 'HOTEL TERANGA PULLMAN', '', 'DAKAR', 'SENEGAL', '2', '', 'V400M', '8550080105', NULL, NULL, NULL, 'HOTEL TERANGA PULLMAN', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', ' 347-483-491 ', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1788, 'SN813902', 'G', '0', NULL, '2024-10-22 14:17:03', NULL, NULL, NULL, NULL, NULL, NULL, 'STATION SHELL YEBA', 'SHELL Autoroute à péage', 'DAKAR', 'SENEGAL', '2', '77-382-46-70/ 77 382-45-51', 'V240M', '8550084651', NULL, NULL, NULL, 'STATION SHELL YEBA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-705', 'Gprs', '5167957813', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1789, 'SN029401', 'G', '0', NULL, '2024-11-14 17:21:48', NULL, NULL, NULL, NULL, NULL, NULL, 'ALLIANCE FRANSEN', 'SALY', 'DAKAR', 'SENEGAL', '2', '77-436-64-72', 'V240M', '8550086573', NULL, NULL, NULL, 'ALLIANCE FRANSEN', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-504', 'Gprs', '5167957814', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1790, 'SN960901', 'G', '0', NULL, '2024-11-19 15:33:15', NULL, NULL, NULL, NULL, NULL, NULL, 'SAFARI BEACH', 'SALY', 'Mbour', 'SENEGAL', '2', '', 'V240M', '8550084875', NULL, NULL, NULL, 'SAFARI BEACH', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-575', 'Gprs', '5167957815', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1791, 'SN029101', 'G', '0', NULL, '2024-11-14 17:03:45', NULL, NULL, NULL, NULL, NULL, NULL, 'BIJOUTERIE MODOU THIAM', 'Round point Saly', 'SALY', 'SENEGAL', '2', '77-655-32-10', 'V240M', '5000148013', NULL, NULL, NULL, 'BIJOUTERIE MODOU THIAM', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-498', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1792, 'SN015901', 'G', '0', NULL, '2024-10-22 16:49:54', NULL, NULL, NULL, NULL, NULL, NULL, 'PHARMACIE SALY', 'Rond point saly', 'SALY', 'SENEGAL', '2', '-33-957-12-05', 'V240M', '4008802012', NULL, NULL, NULL, 'PHARMACIE SALY', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-310', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1793, 'SN011101', 'G', '0', NULL, '2024-11-14 14:17:42', NULL, NULL, NULL, NULL, NULL, NULL, 'HOTEL NEPTUNE SALY', 'saly', 'Mbour', 'SENEGAL', '2', '33-957-23-20', 'V400M', '8550085377', NULL, NULL, NULL, 'HOTEL NEPTUNE SALY', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-459', 'Gprs', '5167957820', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1849, 'SN986901', 'G', '0', NULL, '2024-11-18 15:26:10', NULL, NULL, NULL, NULL, NULL, NULL, 'DIAW GLOBAL BUSINESS ( DGB )', 'mariste', 'DAKAR', 'SENEGAL', '2', '77-523-09-12', 'V240M', '8550086901', NULL, NULL, NULL, 'DIAW GLOBAL BUSINESS ( DGB )', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-489', 'free', '7003434000', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1796, 'SN054302', 'G', '0', NULL, '2024-11-13 14:36:24', NULL, NULL, NULL, NULL, NULL, NULL, 'NIAYES SARRAUT ST-LOUIS', 'Rond oint route de KHOR  Corniche', 'SAINT LOUIS', 'SENEGAL', '2', '33-961-18-18 / 77 645-50-94', 'V240M', '8550086748', NULL, NULL, NULL, 'NIAYES SARRAUT ST-LOUIS', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-470', 'Gprs', '5167957819', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1797, 'SN039801', 'G', '0', NULL, '2024-11-20 15:35:51', NULL, NULL, NULL, NULL, NULL, NULL, 'LA COMPAGNIE DU FLEUVE ST-LOUIS', 'ST-Louis Ville en face Hôtel la Résidence', 'SAINT LOUIS', 'SENEGAL', '2', '33-961-56-89 /77535-38-64', 'V240M', '8550086979', NULL, NULL, NULL, 'LA COMPAGNIE DU FLEUVE ST-LOUIS', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-468', 'Gprs', '5167957818', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1798, 'SN973901', 'G', '0', NULL, '2024-10-08 15:48:50', NULL, NULL, NULL, NULL, NULL, NULL, 'FLY BY FANNY', 'ROUTES DES ALMADIES', 'DAKAR', 'SENEGAL', '2', ' 77-823-73-85 / 33 860 09 82', 'V240M', '8550086474', NULL, NULL, NULL, 'FLY BY FANNY', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-116-230', 'Gprs', '5167957817', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1820, 'SN949901', 'G', '0', NULL, '2024-11-07 16:48:47', NULL, NULL, NULL, NULL, NULL, NULL, 'BLUE PADEL', 'NGAPAROU', 'DAKAR', 'SENEGAL', '2', '78-190-69-61', 'V240M', '8550085045', NULL, NULL, NULL, 'BLUE PADEL', 'MME MENDES', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-113-973', 'GPRS', '5167957791', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1799, 'SN302402', 'G', '0', NULL, '2024-11-19 14:08:23', NULL, NULL, NULL, NULL, NULL, NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', 'AVENUE DE LA REPLUBLIQUE ', 'DAKAR', 'SENEGAL', '2', '', 'V240M', '8550080303', NULL, NULL, NULL, 'B CAFE DE ROME CASINO SALLE DE JEUX', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-466', 'Gprs', '5167957806', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1800, 'SN210303', 'G', '0', NULL, '2024-11-19 13:52:01', NULL, NULL, NULL, NULL, NULL, NULL, 'AXA SENEGAL SALY', 'SALY en face CBAO SALY', 'Mbour', 'SENEGAL', '2', '33-957-33-33 ', 'V240M', '', NULL, NULL, NULL, 'AXA SENEGAL SALY', ' Mr CISSOKHO', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-322', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1801, 'SN009709', 'G', '0', NULL, '2024-11-14 13:58:20', NULL, NULL, NULL, NULL, NULL, NULL, 'I AM SEA PLAZA (LOISIR)', 'SEA PLAZA', 'DAKAR', 'SENEGAL', '2', '76-529-81-52  ', 'V240M', '4008694011', NULL, NULL, NULL, 'I AM SEA PLAZA (LOISIR)', 'YACINE', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-361', 'Gprs', ' 5175797872', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1802, 'SN009704', 'G', '0', NULL, '2024-10-31 16:22:01', NULL, NULL, NULL, NULL, NULL, NULL, 'CALL IT SPRING  SHAM', 'Centre commercial SHAM', 'DAKAR', 'SENEGAL', '2', '76-529-81-62', 'V240M', '4008694011', NULL, NULL, NULL, 'CALL IT SPRING  SHAM', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-493', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1803, 'SN210302', 'G', '0', NULL, '2024-11-14 17:11:06', NULL, NULL, NULL, NULL, NULL, NULL, 'AXA NGOR', 'NGOR en face super marché utile', 'DAKAR', 'SENEGAL', '2', '33 820 44 44', 'V240M', '8550082085', NULL, NULL, NULL, 'AXA NGOR', ' Mme DIOP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-115-760', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1804, 'SN087203', 'G', '0', NULL, '2024-11-19 15:18:29', NULL, NULL, NULL, NULL, NULL, NULL, 'SEIGNEURIE AFRIQUE OUAKAM', 'OUAKAM près 4 VENTS', 'DAKAR', 'SENEGAL', '2', '33-865-36-06', 'V240M', '6000000465', NULL, NULL, NULL, 'SEIGNEURIE AFRIQUE OUAKAM', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-115-950', 'Gprs', '5167957802', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1805, 'SN070601', 'G', '0', NULL, '2024-11-06 17:42:05', NULL, NULL, NULL, NULL, NULL, NULL, 'LBS BUDDA ATTITUDE SEA PLAZA', 'SEA PLAZA', 'DAKAR', 'SENEGAL', '2', '33-869-33-89', 'V240M', '8550086300', NULL, NULL, NULL, 'LBS BUDDA ATTITUDE SEA PLAZA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-115-901', 'Gprs', ' 5175797848', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1806, 'SN298901', 'G', '0', NULL, '2024-11-14 15:36:38', NULL, NULL, NULL, NULL, NULL, NULL, 'DHL FANN RESIDENCE', 'FANN RESIDANCE', 'DAKAR', 'SENEGAL', '2', '33-869-11-11', 'V240M', '8550083778', NULL, NULL, NULL, 'DHL FANN RESIDENCE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-115-902', 'Gprs', '5175797891', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1807, 'SN306201', 'G', '0', NULL, '2024-11-19 13:37:55', NULL, NULL, NULL, NULL, NULL, NULL, 'TERROU-BI CASINO', 'CORNICHE OUEST DAKAR', 'DAKAR', 'SENEGAL', '2', '77 620 62 93', 'V240M', '8550080071', NULL, NULL, NULL, 'TERROU-BI CASINO', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-115-756', 'Gprs', '5175797846', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1808, 'SN957901', 'G', '0', NULL, '2024-11-12 14:37:33', NULL, NULL, NULL, NULL, NULL, NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', 'Dakar  en face hopital PRINCIPAL', 'DAKAR', 'SENEGAL', '2', '33-842-55-55', 'V240M', '8550086243', NULL, NULL, NULL, 'SILLAGE PARFUMERIE DAKAR MANDELA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-115-792', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1809, 'SN079401', 'G', '0', NULL, '2024-11-19 16:45:28', NULL, NULL, NULL, NULL, NULL, NULL, 'PARAMARKET', '19 Rue  VICTOR HUGO', 'DAKAR', 'SENEGAL', '2', '78-145-23-71', 'V240M', '6000000387', NULL, NULL, NULL, 'PARAMARKET', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-115-907', 'Wifi', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1810, 'SN266901', 'G', '0', NULL, '2024-11-19 15:00:27', NULL, NULL, NULL, NULL, NULL, NULL, 'SEKU BI ', 'DAKAR derrière hôtel pullman', 'DAKAR', 'SENEGAL', '2', '33-821-70-39', 'V400M', '8550082986', NULL, NULL, NULL, 'SEKU BI ', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-612', 'Gprs', '5167957785', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1811, 'SN929901', 'G', '0', NULL, '2024-11-14 15:28:40', NULL, NULL, NULL, NULL, NULL, NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', 'AVENUE LAMINE GUEYE', 'DAKAR', 'SENEGAL', '2', '78-680-59-98', 'V240M', '8550084883', NULL, NULL, NULL, 'ELECTRO BUSINESS SERVICE  ASTECH', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-116-235', 'Gprs', '51757907', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1812, 'SN087201', 'G', '0', NULL, '2024-11-12 16:43:53', NULL, NULL, NULL, NULL, NULL, NULL, 'SEIGNEURIE AFRIQUE  ZONE INDUTRIELLE', 'Zone industrielle', 'DAKAR', 'SENEGAL', '2', '77-450-23-27/33-859-49-00', 'V240M', '6000000465', NULL, NULL, NULL, 'SEIGNEURIE AFRIQUE  ZONE INDUTRIELLE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-113-938', 'Gprs', '5167957793', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1813, 'SN048901', 'G', '0', NULL, '2024-11-14 14:22:29', NULL, NULL, NULL, NULL, NULL, NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', 'ZIGUINCHOR  / EMBARDERE BOUDODY', 'DAKAR', 'SENEGAL', '2', '33-938-80-00 /7 7-637-7811 ', 'V400M', '6000000092', NULL, NULL, NULL, 'HOTEL KADIANDOUMAGNE RESTO/BAR', 'FATOU', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-547', 'Gprs', '5167957817', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1889, 'SN906902', 'G', '0', NULL, '2024-11-18 15:31:35', NULL, NULL, NULL, NULL, NULL, NULL, 'SUNU BRT GRD MEDINE (MODE CONNECTE)', ' Grand Médine', 'DAKAR', 'SENEGAL', '2', ' 76-620-41-37/76-623-51-22', 'V400', '8550086912', NULL, NULL, NULL, 'SUNU BRT GRD MEDINE (MODE CONNECTE)', 'Mr DIOUF', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-641', 'GPRS', '5167957781', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1822, 'SN975901', 'G', '0', NULL, '2024-11-14 15:25:52', NULL, NULL, NULL, NULL, NULL, NULL, 'DOGTAS EXCLUSIVE', 'Rond point NGOR', 'DAKAR', 'SENEGAL', '2', '33-843-40-92', 'V240M', '8550086490', NULL, NULL, NULL, 'DOGTAS EXCLUSIVE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-113-993', 'Gprs', '5175797825', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1823, 'SN980901', 'G', '0', NULL, '2024-11-12 15:19:08', NULL, NULL, NULL, NULL, NULL, NULL, 'SOS DERMATOLOGUE', 'Route de Saly à cote de BOA', 'Mbour', 'SENEGAL', '2', ' 77-877-62-50/33858-55-80', 'V240M WIFI', '8550086524', NULL, NULL, NULL, 'SOS DERMATOLOGUE', 'Mme THIOR', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-113-947', 'GPRS', '5167957810', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1824, 'SN977901', 'G', '0', NULL, '2024-11-14 13:37:06', NULL, NULL, NULL, NULL, NULL, NULL, 'KANNY CLOTHES', 'ANCIEN PISTE EN FACE UBA', 'DAKAR', 'SENEGAL', '2', '77 535 20 32', 'V400M', '8550086516', NULL, NULL, NULL, 'KANNY CLOTHES', 'MME MBENGUE', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-489', 'GPRS', '5137082976', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1825, 'SN059701', 'G', '0', NULL, '2024-10-31 16:03:09', NULL, NULL, NULL, NULL, NULL, NULL, 'CHERAULT ET CIE', 'Avenue MALICK SY', 'DAKAR', 'SENEGAL', '2', '33-821-24-64', 'V240M', '6000000190', NULL, NULL, NULL, 'CHERAULT ET CIE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-380', 'WIFI', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1826, 'SN981901', 'G', '0', NULL, '2024-06-26 20:51:23', NULL, NULL, NULL, NULL, NULL, NULL, 'AYURVEDA HAIR SUARL', 'Ouest foire immeuble  LOCASEN', 'DAKAR', 'SENEGAL', '2', '78-139-59-51', 'V240M WIFI', '8550086532', NULL, NULL, NULL, 'AYURVEDA HAIR SUARL', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-443', 'FREE', '6413434788', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1827, 'SN244901', 'G', '0', NULL, '2024-11-14 16:54:01', NULL, NULL, NULL, NULL, NULL, NULL, 'BELEL BOUTIQUE MERMOZ', 'Mermoz ANCIENNE PISTE', 'DAKAR', 'SENEGAL', '2', '33-860-54-39', 'V240M', '8550083232', NULL, NULL, NULL, 'BELEL BOUTIQUE MERMOZ', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-113-967', 'GPRS', '5133116258', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1828, 'SN702901', 'G', '0', NULL, '2024-11-13 14:52:58', NULL, NULL, NULL, NULL, NULL, NULL, 'NESPRESSO SEA PLAZA', 'SEA PLAZA', 'DAKAR', 'SENEGAL', '2', '76-637-51-48', 'V240M', '8550082762', NULL, NULL, NULL, 'NESPRESSO SEA PLAZA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-305', 'GPRS', ' 5175797873', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1829, 'SN072703', 'G', '0', NULL, '2024-10-17 17:02:05', NULL, NULL, NULL, NULL, NULL, NULL, 'CANAL + SENEGAL SAHM', 'GALERIE SAHM', 'DAKAR', 'SENEGAL', '2', '33-821-87-12', 'V240M', '8550085310', NULL, NULL, NULL, 'CANAL + SENEGAL SAHM', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-113-943', 'GPRS', ' 5175797844', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1830, 'SN770902', 'G', '0', NULL, '2024-11-19 14:39:58', NULL, NULL, NULL, NULL, NULL, NULL, 'TOMMY HILFIGER SAHM', 'GALERIE SAHM', 'DAKAR', 'SENEGAL', '2', '76-620-27-12', 'V240M', '8550084701', NULL, NULL, NULL, 'TOMMY HILFIGER SAHM', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-115-757', 'GPRS', ' 5175797845', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1831, 'SN206901', 'G', '0', NULL, '2024-11-14 13:23:11', NULL, NULL, NULL, NULL, NULL, NULL, 'LA PAMPA', 'AVENUE SARRAUT EN  FACE AMSA', 'DAKAR', 'SENEGAL', '2', '33-889-50-70', 'V240M', '8550081608', NULL, NULL, NULL, 'LA PAMPA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-115-905', 'GPRS', '5174797868 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1832, 'SN016901', 'G', '0', NULL, '2024-11-13 14:25:21', NULL, NULL, NULL, NULL, NULL, NULL, 'OLIVIER ALINE KH', 'DAKAR derrière Sonatel république', 'DAKAR', 'SENEGAL', '2', '', 'V240M', '3900048012', NULL, NULL, NULL, 'OLIVIER ALINE KH', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-113-962', 'WIFI', '', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1833, 'SN064501', 'G', '0', NULL, '2024-11-13 14:27:43', NULL, NULL, NULL, NULL, NULL, NULL, 'OLIVIER ALINE KH', 'DAKAR derrière Sonatel république', 'DAKAR', 'SENEGAL', '2', '33-821-94-60', 'V240M WIFI', '3900048012', NULL, NULL, NULL, 'OLIVIER ALINE KH', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-116-236', 'GPRS', '5167745330', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1834, 'SN089301', 'G', '0', NULL, '2024-11-19 16:48:56', NULL, NULL, NULL, NULL, NULL, NULL, 'PHARMACIE GAMBETTA', 'AVENUE LAMINE GUEYE', 'DAKAR', 'SENEGAL', '2', '78-019-10-40/33 821 08 18', 'V400M', '6000000486', NULL, NULL, NULL, 'PHARMACIE GAMBETTA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-474', 'GPRS', '5167957785', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1835, 'SN833901', 'G', '0', NULL, '2024-11-19 16:24:16', NULL, NULL, NULL, NULL, NULL, NULL, 'PHARMACIE OMAR', 'HAMO GRAND YOFF', 'DAKAR', 'SENEGAL', '2', '77-177-94-94/  33 867 09 59', 'Vx520', '8550085211', NULL, NULL, NULL, 'PHARMACIE OMAR', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-083-761', 'GPRS', '5133116253', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1836, 'SN243901', 'G', '0', NULL, '2024-11-19 16:22:04', NULL, NULL, NULL, NULL, NULL, NULL, 'PHARMACIE MACTAR DIAW', 'Zone de CAPTAGE GRAND YOFF', 'DAKAR', 'SENEGAL', '2', '33-867-67-12', 'V240M', '8550083224', NULL, NULL, NULL, 'PHARMACIE MACTAR DIAW', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-491', 'GPRS', '5175797912 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1837, 'SN079901', 'G', '0', NULL, '2024-11-14 14:12:46', NULL, NULL, NULL, NULL, NULL, NULL, 'HAPPYLAND', 'AVENUE POMPIDOU', 'DAKAR', 'SENEGAL', '2', '33-821-27-73', 'V240M', '8550086201', NULL, NULL, NULL, 'HAPPYLAND', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-317', 'GPRS', ' 5175797839 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1838, 'SN257901', 'G', '0', NULL, '2024-08-07 17:10:25', NULL, NULL, NULL, NULL, NULL, NULL, 'PRIX UNIQUE PLATEAU', '142 AVENUE LAMINE GUEYE', 'DAKAR', 'SENEGAL', '2', '77-410-51-61', 'V240M', '8550083364', NULL, NULL, NULL, 'PRIX UNIQUE PLATEAU', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-083-760', 'GPRS', ' 5175797853', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1839, 'SN203304', 'G', '0', NULL, '2024-07-31 14:42:20', NULL, NULL, NULL, NULL, NULL, NULL, 'INSTITUT PASTEUR', 'AVENUE PASTEUR DAKAR', 'DAKAR', 'SENEGAL', '2', '33-839-92-00', 'V240M', '8550081202', NULL, NULL, NULL, 'INSTITUT PASTEUR', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-509', 'GPRS', ' 5175797843', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1840, 'SN214803', 'G', '0', NULL, '2024-07-31 14:33:15', NULL, NULL, NULL, NULL, NULL, NULL, 'INSTITUT PASTEUR', 'AVENUE PASTEUR DAKAR', 'DAKAR', 'SENEGAL', '2', '33-839-92-00', 'V240M', '8550081202', NULL, NULL, NULL, 'INSTITUT PASTEUR', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-324', 'GPRS', ' 5175797842 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1841, 'SN214802', 'G', '0', NULL, '2024-09-18 14:04:15', NULL, NULL, NULL, NULL, NULL, NULL, 'INSTITUT PASTEUR', 'AVENUE PASTEUR DAKAR', 'DAKAR', 'SENEGAL', '2', '33-839-92-00/ 33-839-92-05', 'V240M', '8550081202', NULL, NULL, NULL, 'INSTITUT PASTEUR', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-322', 'GPRS', ' 5175797841', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1842, 'SN066001', 'G', '0', NULL, '2024-11-14 14:15:23', NULL, NULL, NULL, NULL, NULL, NULL, 'HOBBY ONE SEA PLAZA', 'SEA PLAZA', 'DAKAR', 'SENEGAL', '2', '33-825-37-25', 'V240M', '6000000253', NULL, NULL, NULL, 'HOBBY ONE SEA PLAZA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-115-461', 'GPRS', ' 5175797919', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1843, 'SN257902', 'G', '0', NULL, '2024-11-19 16:29:09', NULL, NULL, NULL, NULL, NULL, NULL, 'PRIX UNIQUE ALMADIES', 'ALMADIES EN FACE MANSOUR MOTOR', 'DAKAR', 'SENEGAL', '2', '77-640-42-92 / 77 956 59 63', 'V240M', '8550083364', NULL, NULL, NULL, 'PRIX UNIQUE ALMADIES', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-507', 'GPRS', ' 5175797915 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1844, 'SN206301', 'G', '0', NULL, '2024-10-30 15:13:59', NULL, NULL, NULL, NULL, NULL, NULL, 'LA MAISON DE CELINE', 'ALMADIES', 'DAKAR', 'SENEGAL', '2', '77-638-57-38', 'V240M', '8550081541', NULL, NULL, NULL, 'LA MAISON DE CELINE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-373', 'GPRS', '5175797827', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1845, 'SN217703', 'G', '0', NULL, '2024-09-24 14:21:30', NULL, NULL, NULL, NULL, NULL, NULL, 'NESPRESSO ALMADIES', 'DAKAR CITY ALMADIES', 'DAKAR', 'SENEGAL', '2', '76-224-84-37', 'V240M', '8550082762', NULL, NULL, NULL, 'NESPRESSO ALMADIES', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-323', 'GPRS', '5175797913 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1846, 'SN201301', 'G', '0', NULL, '2024-11-19 14:24:58', NULL, NULL, NULL, NULL, NULL, NULL, 'YAAS HOTEL RESTO ALMADIES', 'ALMADIES ROUTE DU KING FAHD PALACE', 'DAKAR', 'SENEGAL', '2', '33-859-07-00', 'V240M', '8550081053', NULL, NULL, NULL, 'YAAS HOTEL RESTO ALMADIES', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-113-977', 'GPRS', ' 5175797866 ', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1902, 'SN086302', 'G', '0', NULL, '2024-11-18 16:58:11', NULL, NULL, NULL, NULL, NULL, NULL, 'TERRROU BI SALY CCASINO M.A.S', 'Rond-point saly', 'Mbour', 'SENEGAL', '2', '33-939-72-72', 'V400', '6000000456', NULL, NULL, NULL, 'TERRROU BI SALY CCASINO M.A.S', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-460', 'free', '7003433974', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1848, 'SN079101', 'G', '0', NULL, '2024-11-19 16:07:39', NULL, NULL, NULL, NULL, NULL, NULL, 'RESERVE DE BANDIA RESTO', 'RESERVE DE BANDIA', 'DAKAR', 'SENEGAL', '2', '33-959-15-00/077922-21-90', 'V400', '6000000384', NULL, NULL, NULL, 'RESERVE DE BANDIA RESTO', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-461', 'GPRS', '5167957825', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1852, 'SN250901', 'G', '0', NULL, '2024-10-31 16:47:56', NULL, NULL, NULL, NULL, NULL, NULL, 'AU BONHEUR DU JOUR', 'NGOR  avant GRAIN D’OR', 'DAKAR', 'SENEGAL', '2', '77-295-36-36', 'V240M 3G', '8550083299', NULL, NULL, NULL, 'AU BONHEUR DU JOUR', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-511', 'GPRS', '5175797824', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1853, 'SN097401', 'G', '0', NULL, '2024-10-23 15:27:43', NULL, NULL, NULL, NULL, NULL, NULL, 'LA MAISON DE CELINE', 'ALMADIES', 'DAKAR', 'SENEGAL', '2', '77-638-57-38', 'V400M', '6000000567', NULL, NULL, NULL, 'LA MAISON DE CELINE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-410', 'GPRS', '5175797826', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1900, 'SN086401', 'G', '0', NULL, '2024-11-18 16:57:10', NULL, NULL, NULL, NULL, NULL, NULL, 'TERROU BI SALY CASINO SALLE DE JEUX', 'Rond-point saly', 'Mbour', 'SENEGAL', '2', '33-939-72-72', 'V240M', '6000000457', NULL, NULL, NULL, 'TERROU BI SALY CASINO SALLE DE JEUX', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '452-871-149', 'GPRS', '5175797893', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1854, 'SN761901', 'G', '0', NULL, '2024-11-20 15:23:31', NULL, NULL, NULL, NULL, NULL, NULL, 'KEYNA SPA SARL', '     Corniche Ouest Dakar derriere  IMODSEN', 'DAKAR', 'SENEGAL', '2', '78-606-44-44', 'V240M 3G', '8550084594', NULL, NULL, NULL, 'KEYNA SPA SARL', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-265', 'GPRS', '5175797871', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1855, 'SN762901', 'G', '0', NULL, '2024-11-14 16:22:36', NULL, NULL, NULL, NULL, NULL, NULL, 'CLINIQUE DE LOCEAN', ' Corniche Ouest Dakar derriere  IMODSEN', 'DAKAR', 'SENEGAL', '2', '78-636-01-01 33 825 69 37', 'Vx520', '8550084586', NULL, NULL, NULL, 'CLINIQUE DE LOCEAN', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-115-751', 'GPRS', '5175797828', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1856, 'SN063201', 'G', '0', NULL, '2024-11-12 14:50:44', NULL, NULL, NULL, NULL, NULL, NULL, 'SONATEL SEA PLAZA', 'SEA PLAZA', 'DAKAR', 'SENEGAL', '2', '77-454-27-36', 'V400', '8550086821', NULL, NULL, NULL, 'SONATEL SEA PLAZA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-482', 'GPRS', '517579785', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1857, 'SN787901', 'G', '0', NULL, '2024-11-14 15:10:32', NULL, NULL, NULL, NULL, NULL, NULL, 'EUROTEX/DECOTEX', '62 AVENUE BLAISE DIAGNE', 'DAKAR', 'SENEGAL', '2', '33-822-81-86', 'V240M 3G', '8550084867', NULL, NULL, NULL, 'EUROTEX/DECOTEX', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-512', 'GPRS', '5175797923', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1858, 'SN218001', 'G', '0', NULL, '2024-11-19 14:46:06', NULL, NULL, NULL, NULL, NULL, NULL, 'UNION AMICAL CORSE (U A C )', 'Corniche EST DAKAR derrière PALAIS', 'DAKAR', 'SENEGAL', '2', '77-101-57-15', 'Vx520', '8550082796', NULL, NULL, NULL, 'UNION AMICAL CORSE (U A C )', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-475', 'GPRS', '5175797922', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1859, 'SN218002', 'G', '0', NULL, '2024-11-19 14:44:13', NULL, NULL, NULL, NULL, NULL, NULL, 'UNION AMICAL CORSE (U A C )', 'Corniche EST DAKAR derrière PALAIS', 'DAKAR', 'SENEGAL', '2', '77-101-57-15', 'V240M', '8550082796', NULL, NULL, NULL, 'UNION AMICAL CORSE (U A C )', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-477', 'GPRS', '5175797829', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1860, 'SN017101', 'G', '0', NULL, '2024-11-14 15:00:21', NULL, NULL, NULL, NULL, NULL, NULL, 'GALERIE ABDOULAYE DIOP', '45 Rue Felix FAURE X Mouhamed 5', 'DAKAR', 'SENEGAL', '2', '77-648-48-83', 'V240M 3G', '8550085609', NULL, NULL, NULL, 'GALERIE ABDOULAYE DIOP', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-083-739', 'GPRS', '5175797921', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1861, 'SN098701', 'G', '0', NULL, '2024-11-07 14:53:53', NULL, NULL, NULL, NULL, NULL, NULL, 'FOURNAUTO', '58 AVENUE LAMINE GUEYE', 'DAKAR', 'SENEGAL', '2', '77-579-64-64', 'V240M', '6000000580', NULL, NULL, NULL, 'FOURNAUTO', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-083-723', 'GPRS', '5175797864', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1862, 'SN832901', 'G', '0', NULL, '2024-11-07 16:54:07', NULL, NULL, NULL, NULL, NULL, NULL, 'BODY MEDICAL REPAIR', '     Sacré Cœur à côté de la maison Mbaye Gueye FAYE', 'DAKAR', 'SENEGAL', '2', '76-590-04-04', 'V240M', '8550085203', NULL, NULL, NULL, 'BODY MEDICAL REPAIR', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-255', 'GPRS', '51757978730', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1863, 'SN072101', 'G', '0', NULL, '2024-11-14 15:44:12', NULL, NULL, NULL, NULL, NULL, NULL, 'DIA PARIS', '      LIBERTE 5 APRES AUCHAN', 'DAKAR', 'SENEGAL', '2', '33-824-34-56', 'V240M', '6000000314', NULL, NULL, NULL, 'DIA PARIS', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '452-872-114', '', '5175797831', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1864, 'SN095401', 'G', '0', NULL, '2024-11-06 14:38:53', NULL, NULL, NULL, NULL, NULL, NULL, 'SUPERDEAL', 'DIEUPEUL AVANT LA POLICE', 'DAKAR', 'SENEGAL', '2', '77-689-75-75', 'V400M', '6000000547', NULL, NULL, NULL, 'SUPERDEAL', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-471', 'GPRS', '517579732', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1865, 'SN826901', 'G', '0', NULL, '2024-09-25 15:08:09', NULL, NULL, NULL, NULL, NULL, NULL, 'DIGRAF', 'DIEUPEUL', 'DAKAR', 'SENEGAL', '2', '77-729-33-30', 'V240M', '8550085138', NULL, NULL, NULL, 'DIGRAF', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '452-872-131', 'GPRS', '5175797963', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1866, 'SN099402', 'G', '0', NULL, '2024-11-14 17:09:42', NULL, NULL, NULL, NULL, NULL, NULL, 'AUBERGE MARIE LUCIENNE', 'POINT E  APRES  LA GONDOLE', 'DAKAR', 'SENEGAL', '2', '33-869-00-90', 'V240M 3G', '6000000587', NULL, NULL, NULL, 'AUBERGE MARIE LUCIENNE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-207', 'GPRS', '5175797962', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1867, 'SN247901', 'G', '0', NULL, '2024-11-19 15:16:44', NULL, NULL, NULL, NULL, NULL, NULL, 'SATISFASHION GROUPE CHACHA', 'POINT  E   après  la GONDOLE', 'DAKAR', 'SENEGAL', '2', '77-673-49-03', 'V240M 3G', '8550083265', NULL, NULL, NULL, 'SATISFASHION GROUPE CHACHA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-510', 'GPRS', '5175797833', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1868, 'SN914901', 'G', '0', NULL, '2024-11-14 16:58:36', NULL, NULL, NULL, NULL, NULL, NULL, 'BERNABE SENEGALAL QUINCAILLERIE', 'Zone industrielle en face CFAO', 'DAKAR', 'SENEGAL', '2', '33-849-01-01', 'V240M 3G', '8550084446', NULL, NULL, NULL, 'BERNABE SENEGALAL QUINCAILLERIE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-083-807', 'GPRS', '51757978734', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1869, 'SN750901', 'G', '0', NULL, '2024-11-14 16:55:57', NULL, NULL, NULL, NULL, NULL, NULL, 'BERNABE SENEGALAL METAL', 'Zone industrielle APRES CFAO', 'DAKAR', 'SENEGAL', '2', '33-849-01-14', 'V240M 3G', '8550084446', NULL, NULL, NULL, 'BERNABE SENEGALAL METAL', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-315', 'GPRS', '5175797860', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1870, 'SN208503', 'G', '0', NULL, '2024-09-17 16:00:31', NULL, NULL, NULL, NULL, NULL, NULL, 'RACINE D FREE SHOP', 'AVENUE SARRAUT', 'DAKAR', 'SENEGAL', '2', '77-755-60-60', 'V240M 3G', '8550081822', NULL, NULL, NULL, 'RACINE D FREE SHOP', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-083-804', 'GPRS', '5175797835', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1871, 'SN208201', 'G', '0', NULL, '2024-11-19 15:10:59', NULL, NULL, NULL, NULL, NULL, NULL, 'SENEGAL BRODERIE', 'Zone industrielle SODIDA apres SAHEL GAZ', 'DAKAR', 'SENEGAL', '2', '77-417-62-04', 'V240M', '8550081723', NULL, NULL, NULL, 'SENEGAL BRODERIE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-114-065', 'Gprs', '51757978759', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1872, 'SN801901', 'G', '0', NULL, '2024-07-30 12:21:07', NULL, NULL, NULL, NULL, NULL, NULL, 'TAARAL NAIL', 'MARISTE en face ECOBANK', 'DAKAR', 'SENEGAL', '2', '77-669-01-70', 'V240M 3G', '8550084230', NULL, NULL, NULL, 'TAARAL NAIL', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-083-733', 'GPRS', '5175797858', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1873, 'SN092302', 'G', '0', NULL, '2024-11-14 17:15:50', NULL, NULL, NULL, NULL, NULL, NULL, 'BABELLE INT OUAKAM', 'OUAKAM en face Mosquée de la DIVINTEE', 'DAKAR', 'SENEGAL', '2', '77-585-13-99', 'V240M 3G', '6000000516', NULL, NULL, NULL, 'BABELLE INT OUAKAM', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-083-809', 'GPRS', '5175797836', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1874, 'SN812902', 'G', '0', NULL, '2024-11-14 15:24:04', NULL, NULL, NULL, NULL, NULL, NULL, 'DJI COUTURE', 'SIPRESS APRES hôtel SOUMSOUM', 'DAKAR', 'SENEGAL', '2', '77-633-40-68', 'V240M 3G', '8550085443', NULL, NULL, NULL, 'DJI COUTURE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-264', 'GPRS', '5175797937', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1875, 'SN077701', 'G', '0', NULL, '2024-11-12 17:05:43', NULL, NULL, NULL, NULL, NULL, NULL, 'SAPROLAIT', 'DAKAR', 'DAKAR', 'SENEGAL', '2', '33-823-11-83', 'V240M', '6000000370', NULL, NULL, NULL, 'SAPROLAIT', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-264', 'Gprs', '5175797839', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1876, 'SN705901', 'G', '0', NULL, '2024-11-13 17:21:46', NULL, NULL, NULL, NULL, NULL, NULL, 'LE TISSERAND DAKAR', 'OUAKAM', 'DAKAR', 'SENEGAL', '2', '78 604 21 64', 'V240M', '8550084172', NULL, NULL, NULL, 'LE TISSERAND DAKAR', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-320', 'Gprs', '5175797874', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1877, 'SN987901', 'G', '0', NULL, '2024-11-20 15:29:28', NULL, NULL, NULL, NULL, NULL, NULL, 'LA MER OUEST', 'Corniche des almadies', 'DAKAR', 'SENEGAL', '2', '77-533-35-55', 'V400M', '855086888', NULL, NULL, NULL, 'LA MER OUEST', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-486', 'GPRS', '5175797910', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1878, 'SN993901', 'G', '0', NULL, '2024-11-14 14:01:58', NULL, NULL, NULL, NULL, NULL, NULL, 'HOTEL ZARAFAH', 'POPENGUINE derrière le SANCTUAIRE', 'DAKAR', 'SENEGAL', '2', ' 77-110-95-15/33-910-13-35', 'V400M', '8550086904', NULL, NULL, NULL, 'HOTEL ZARAFAH', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-601', 'free', '64713434807', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1879, 'SN829901', 'G', '0', NULL, '2024-11-12 16:33:30', NULL, NULL, NULL, NULL, NULL, NULL, 'SEN BURGER', 'POINTE DES ALMADIES', 'DAKAR', 'SENEGAL', '2', '78-592-51-31', 'V240M 3G', '8550085161', NULL, NULL, NULL, 'SEN BURGER', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-515', 'GPRS', '5175797914', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1880, 'SN998905', 'G', '0', NULL, '2024-08-19 16:02:59', NULL, NULL, NULL, NULL, NULL, NULL, 'CLAIRAFRIQUE SA', '      AVENUE CHEIKH ANTA DIOP UNIVERSITE', 'DAKAR', 'SENEGAL', '2', ' 33-864-44-29', 'V240M', '8550085963', NULL, NULL, NULL, 'CLAIRAFRIQUE SA', 'Mr DIOUF', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-274-358', 'free', '6413405039', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1881, 'SN998903', 'G', '0', NULL, '2024-08-19 16:01:25', NULL, NULL, NULL, NULL, NULL, NULL, 'CLAIRAFRIQUE SA', '      AVENUE CHEIKH ANTA DIOP UNIVERSITE', 'DAKAR', 'SENEGAL', '2', '33-864-44-29', 'V400', '8550085963', NULL, NULL, NULL, 'CLAIRAFRIQUE SA', 'Mr DIOUF', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-645', 'free', '7003433973', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1882, 'SN998902', 'G', '0', NULL, '2024-08-19 16:00:32', NULL, NULL, NULL, NULL, NULL, NULL, 'CLAIRAFRIQUE SA', 'AVENUE CHEIKH ANTA DIOP UNIVERSITE', 'DAKAR', 'SENEGAL', '2', '33-864-44-29', 'V400', '8550085963', NULL, NULL, NULL, 'CLAIRAFRIQUE SA', 'Mr DIOUF', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-639', 'GPRS', '5175797909', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1883, 'SN998904', 'G', '0', NULL, '2024-08-19 15:59:15', NULL, NULL, NULL, NULL, NULL, NULL, 'CLAIRAFRIQUE SA', 'AVENUE CHEIKH ANTA DIOP UNIVERSITE', 'DAKAR', 'SENEGAL', '2', '33-864-44-29', 'V240M', '8550085963', NULL, NULL, NULL, 'CLAIRAFRIQUE SA', 'Mr DIOUF ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '391-080-325', 'GPRS', '5175797908', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1884, 'SN998901', 'G', '0', NULL, '2024-08-19 15:58:37', NULL, NULL, NULL, NULL, NULL, NULL, 'CLAIRAFRIQUE SA', 'AVENUE CHEIKH ANTA DIOP UNIVERSITE', 'DAKAR', 'SENEGAL', '2', '33-864-44-29', 'V400', '8550085963', NULL, NULL, NULL, 'CLAIRAFRIQUE SA', 'Mr DIOUF', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-661', 'free', '700343004', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1885, 'SN99903', 'G', '0', NULL, '2024-11-14 15:15:07', NULL, NULL, NULL, NULL, NULL, NULL, 'ESSO INVEST SAS', '', 'DAKAR', 'SENEGAL', '2', '77-834-48-29', 'V400', '8550086920', NULL, NULL, NULL, 'ESSO INVEST SAS', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-668', 'FREE', '6413443799', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1891, 'SN999904', 'G', '0', NULL, '2024-11-20 15:01:00', NULL, NULL, NULL, NULL, NULL, NULL, 'LE GRAND CAFÉ   NGOR', ' NGOR en face  PHILMORISS', 'DAKAR', 'SENEGAL', '2', '33-858-3036 /77-633-23-55', 'V400M', '8550087068', NULL, NULL, NULL, 'LE GRAND CAFÉ   NGOR', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-479-378 ', 'GPRS', '5160725817', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1892, 'SN999905', 'G', '0', NULL, '2024-11-13 17:38:46', NULL, NULL, NULL, NULL, NULL, NULL, 'LE  GRAND CAFE CITE KEUR GORGUI', '      Rondpoint cite Keur  gorgui près de le cbao', 'DAKAR', 'SENEGAL', '2', '76-600-19-05', 'V400M', '8550087068', NULL, NULL, NULL, 'LE  GRAND CAFE CITE KEUR GORGUI', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-599', 'GPRS', '5167957784', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1893, 'SN999907', 'G', '0', NULL, '2024-11-19 17:30:21', NULL, NULL, NULL, NULL, NULL, NULL, 'MYMOMOCAB SAS', '   POINT E immeuble TALIX à côté de la police', 'DAKAR', 'SENEGAL', '2', '77-695-52-10', 'V400M', '8550087076', NULL, NULL, NULL, 'MYMOMOCAB SAS', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '347-483-519', 'Gprs', '5167957787', NULL, '1', 'Ouvert');
INSERT INTO `xiris_tb_pos` VALUES (1903, 'SN213202', 'G', '0', NULL, '2024-11-12 12:37:38', NULL, NULL, NULL, NULL, NULL, NULL, 'BOUCHERIE NOUVELLE', 'Point E en  face AUCHAN', 'DAKAR', 'SENEGAL', '2', '77-638-10-00', 'V240M', '8550082309', NULL, NULL, NULL, 'BOUCHERIE NOUVELLE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '452-871-158', 'GPRS', '5175797897', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1904, 'SN042302', 'G', '0', NULL, '2024-11-18 16:31:19', NULL, NULL, NULL, NULL, NULL, NULL, '4 VENTS SEA PLAZA', 'SEA  PLAZA', 'DAKAR', 'SENEGAL', '2', '33-869-10-37', 'V240M', '8550086557', NULL, NULL, NULL, '4 VENTS SEA PLAZA', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '452-872-078', 'GPRS', '5175797898', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1905, 'SN217702', 'G', '0', NULL, '2024-11-19 17:25:55', NULL, NULL, NULL, NULL, NULL, NULL, 'NESPRESSO SAHM', 'GALLERIE SAHM', 'DAKAR', 'SENEGAL', '2', '76-361-52-76', 'V240M', '8550082762', NULL, NULL, NULL, 'NESPRESSO SAHM', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '452-872-140', 'GPRS', '5175797900', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1906, 'SN206601', 'G', '0', NULL, '2024-11-19 16:54:36', NULL, NULL, NULL, NULL, NULL, NULL, 'PHARMACIE COLOBANE', 'COLOBANE', 'DAKAR', 'SENEGAL', '2', '33-823-51-28 / 78-630-92-10', 'V240M', '8550081574', NULL, NULL, NULL, 'PHARMACIE COLOBANE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '452-871-176', 'GPRS', '5175797896', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1907, 'SN203302', 'G', '0', NULL, '2024-11-12 12:43:59', NULL, NULL, NULL, NULL, NULL, NULL, 'INSTITUT PASTEUR', '', 'DAKAR', 'SENEGAL', '2', '', 'V240M', '8550081202', NULL, NULL, NULL, 'INSTITUT PASTEUR', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '452-871-163', 'GPRS', '', NULL, '1', NULL);
INSERT INTO `xiris_tb_pos` VALUES (1908, 'SN847901', 'G', '0', NULL, '2024-11-12 14:48:45', NULL, NULL, NULL, NULL, NULL, NULL, 'PHARMACIE CENTRE AERE', 'YOFF APECSY', 'DAKAR', 'SENEGAL', '2', '33-820-86-12', 'V240M', '8550085351', NULL, NULL, NULL, 'PHARMACIE CENTRE AERE', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '452-871-108', 'GPRS', '5175797916 ', NULL, '1', NULL);

-- ----------------------------
-- Table structure for xiris_tb_pos_history
-- ----------------------------
DROP TABLE IF EXISTS `xiris_tb_pos_history`;
CREATE TABLE `xiris_tb_pos_history`  (
  `xiris_id` int(11) NOT NULL AUTO_INCREMENT,
  `xiris_tid` varchar(12) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_status` varchar(2) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_last_connTime` varchar(100) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_next_connTime` varchar(14) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_nb_echec_Conn_Trx` varchar(3) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_nb_echec_Conn_Tlc` varchar(3) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_nb_trx` varchar(3) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_nb_anom` varchar(3) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_last_tlc_datetime` varchar(15) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_enseigne` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `xiris_Address` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_ville` varchar(25) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_pays` varchar(25) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_zone` varchar(5) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_telephone` varchar(12) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_mail` varchar(25) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_mid` varchar(15) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_message` varchar(250) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_nb_echec_Conn_stat` varchar(3) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_tickNb_InUpdate` varchar(15) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_Label` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `xiris_Contact_Name` varchar(40) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_trans_datetime` varchar(15) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_trans_authnumb` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_trans_amount` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_trans_type` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_nbr_achat` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_nbr_cash` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_nbr_annul` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_nbr_tip` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_nbr_preauth` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_nbr_complet` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_amount_conso` varchar(12) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_app_version` varchar(25) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_lst_app_type` varchar(25) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `CREATE_DATE` datetime NULL DEFAULT NULL,
  `LAST_UPDATE` datetime NULL DEFAULT NULL,
  `search` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `xiris_type` enum('commercant','restaurant') CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `numSerie` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `typePuce` varchar(15) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `numPuce` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  PRIMARY KEY (`xiris_id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 1 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_tb_pos_history
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_tb_pos_xiris_id_seq
-- ----------------------------
DROP TABLE IF EXISTS `xiris_tb_pos_xiris_id_seq`;
CREATE TABLE `xiris_tb_pos_xiris_id_seq`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 10 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = FIXED;

-- ----------------------------
-- Records of xiris_tb_pos_xiris_id_seq
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_tb_users
-- ----------------------------
DROP TABLE IF EXISTS `xiris_tb_users`;
CREATE TABLE `xiris_tb_users`  (
  `xiris_id` int(11) NOT NULL DEFAULT 0,
  `xiris_userName` varchar(40) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_psw` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_profil` varchar(40) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `xiris_creation_date` varchar(40) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  PRIMARY KEY (`xiris_id`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_tb_users
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_ticks
-- ----------------------------
DROP TABLE IF EXISTS `xiris_ticks`;
CREATE TABLE `xiris_ticks`  (
  `xiris_ticks` varchar(6) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 2 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_ticks
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_tpe_du_parc
-- ----------------------------
DROP TABLE IF EXISTS `xiris_tpe_du_parc`;
CREATE TABLE `xiris_tpe_du_parc`  (
  `id_tpe` int(11) NOT NULL AUTO_INCREMENT,
  `numero_serie` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `type_tpe` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `etat_tpe` enum('0','1') CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `date_created` datetime NULL DEFAULT NULL,
  `date_updated` datetime NULL DEFAULT NULL,
  `statut` enum('0','1','2') CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '1',
  PRIMARY KEY (`id_tpe`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 765 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of xiris_tpe_du_parc
-- ----------------------------
INSERT INTO `xiris_tpe_du_parc` VALUES (1, '111-222-333', 'V240M', '1', '2023-10-12 19:52:38', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (2, '391-115-756', 'V240M', '1', '2023-10-23 14:36:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (3, '391-080-515', 'V240M', '1', '2023-10-23 14:47:42', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (4, '391-080-372', 'V240M', '1', '2023-10-24 13:00:45', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (5, '391-080-512', 'V240M', '1', '2023-10-24 13:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (6, '391-113-993', 'V240M', '1', '2023-10-24 13:09:53', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (7, '391-080-264', 'V240M', '1', '2023-10-24 13:16:05', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (8, '391-080-373', 'V240M', '1', '2023-10-24 13:20:36', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (9, '391-080-511', 'V240M', '1', '2023-10-24 13:23:26', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (10, '391-115-792', 'V240M', '1', '2023-10-24 13:26:58', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (11, '391-080-305', 'V240M', '1', '2023-10-24 13:30:10', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (12, '391-080-263', 'V240M', '1', '2023-10-24 13:33:34', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (13, '391-080-255', 'V240M', '1', '2023-10-24 13:36:58', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (14, '391-080-260', 'V240M', '1', '2023-10-24 13:44:07', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (15, '391-080-322', 'V240M', '1', '2023-10-24 13:49:08', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (16, '391-116-907', 'V240M', '1', '2023-10-24 13:53:33', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (17, '391-080-510', 'V240M', '1', '2023-10-24 13:58:42', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (18, '391-080-207', 'V240M', '1', '2023-10-24 14:05:14', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (19, '391-080-325', 'V240M', '1', '2023-10-24 14:09:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (20, '391-080-323', 'V240M', '1', '2023-10-24 14:12:18', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (21, '391-114-065', 'Vx520', '1', '2023-10-24 14:18:34', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (22, '391-080-513', 'V240M', '1', '2023-10-24 14:26:09', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (23, '391-080-320', 'V240M', '1', '2023-10-24 14:30:41', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (24, '391-080-321', 'V240M', '1', '2023-10-24 14:34:59', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (25, '391-115-332', 'V240M', '1', '2023-10-24 14:39:00', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (26, '391-080-327', 'V240M', '1', '2023-10-24 14:44:36', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (27, '391-113-943', 'V240M', '1', '2023-10-24 14:48:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (28, '391-080-317', 'V240M', '1', '2023-10-25 13:43:42', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (29, '391-080-265', 'V240M', '1', '2023-10-25 13:47:23', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (30, '391-115-461', 'V240M', '1', '2023-10-25 13:54:55', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (31, '391-080-243', 'V240M', '1', '2023-10-25 14:02:13', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (32, '391-115-905', 'V240M', '1', '2023-10-25 14:05:53', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (33, '391-115-790', 'V240M', '1', '2023-10-25 14:22:37', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (34, '391-080-318', 'V240M', '1', '2023-10-25 14:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (35, '391-083-739', 'V240M', '1', '2023-10-25 14:48:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (36, '391-083-761', 'V240M', '1', '2023-10-25 14:55:43', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (37, '391-083-723', 'V240M', '1', '2023-10-25 15:06:09', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (38, '391-083-762', 'V240M', '1', '2023-10-25 15:10:30', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (39, '391-116-235', 'V240M', '1', '2023-10-25 15:14:39', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (40, '391-115-760', 'V240M', '1', '2023-10-25 15:18:18', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (41, '391-113-977', 'V240M', '1', '2023-10-25 15:22:40', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (42, '391-113-996', 'V240M', '1', '2023-10-25 15:27:50', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (43, '391-115-901', 'V240M', '1', '2023-10-25 15:31:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (44, '391-080-315', 'V240M', '1', '2023-10-25 15:37:16', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (45, '391-080-426', 'V240M', '1', '2023-10-25 15:40:44', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (46, '391-115-750', 'V240M', '1', '2023-10-25 15:44:47', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (47, '391-115-932', 'V240M', '1', '2023-10-25 15:48:06', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (48, '391-080-326', 'V240M', '1', '2023-10-25 15:51:46', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (49, '391-080-429', 'V240M', '1', '2023-10-25 15:56:45', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (50, '391-113-975', 'V240M', '1', '2023-10-25 16:01:20', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (51, '391-080-491', 'V240M', '1', '2023-10-25 16:05:17', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (52, '391-113-967', 'V240M', '1', '2023-10-25 16:09:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (53, '391-083-804', 'V240M', '1', '2023-10-25 16:20:22', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (54, '391-083-807', 'V240M', '1', '2023-10-25 16:37:34', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (55, '391--080-324', 'V240M', '1', '2023-10-25 16:42:12', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (56, '391-080-509', 'V240M', '1', '2023-10-25 16:45:39', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (57, '391-080-514', 'V240M', '1', '2023-10-25 16:49:10', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (58, '391-080-262', 'V240M', '1', '2023-10-25 16:53:14', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (59, '391-083-733', 'V240M', '1', '2023-10-25 16:56:31', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (60, '391-113-962', 'V240M', '1', '2023-10-25 16:59:55', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (61, '391-113-976', 'V240M', '1', '2023-10-25 17:04:46', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (62, '391-115-795 ', 'V240M', '1', '2023-10-25 17:17:23', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (63, '391-115-757', 'V240M', '1', '2023-10-25 17:33:15', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (64, '391-080-324', 'V240M', '1', '2023-10-25 17:36:47', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (65, '391-080-246 ', 'V240M', '0', '2023-10-25 17:43:46', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (66, '391-115-970 ', 'V240M', '0', '2023-10-26 12:20:16', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (67, '391-113-935 ', 'V240M', '0', '2023-10-26 12:22:53', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (68, '391-116-233 ', 'V240M', '1', '2023-10-26 12:27:05', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (69, '391-083-764 ', 'V240M', '1', '2023-10-26 12:29:50', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (70, '391-080-507 ', 'V240M', '1', '2023-10-26 12:32:35', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (71, '391-083-760 ', 'V240M', '1', '2023-10-26 12:36:11', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (72, '391-113-947', 'V240M', '1', '2023-10-26 14:47:05', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (73, '391-115-755', 'V240M', '1', '2023-10-26 16:26:10', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (74, '391-113-963 ', 'V240M', '1', '2023-11-02 14:37:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (75, '391-113-965 ', 'V240M', '1', '2023-11-07 15:16:42', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (76, '391-114-063 ', 'V240M', '1', '2023-11-07 15:36:34', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (77, '391-083-932 ', 'V240M', '1', '2023-11-14 13:20:30', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (78, '391-083-755 ', 'V240M', '1', '2023-11-14 13:25:40', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (79, '391-115-907', 'V240M', '1', '2023-11-14 14:38:55', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (80, '391-116-236 ', 'V240M', '1', '2023-12-05 11:58:18', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (81, '391-083-809 ', 'V240M', '1', '2023-12-05 12:00:29', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (82, '391-080-310', 'V240M', '1', '2023-12-15 12:37:35', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (83, '347-479-310', 'V400M', '1', '2024-01-04 16:50:04', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (84, '347-479-317', 'V400M', '1', '2024-01-05 13:50:24', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (85, '347-479-291', 'V400M', '1', '2024-01-05 13:52:16', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (86, '347-479-315', 'V400M', '1', '2024-01-05 14:02:22', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (87, '347-479-292', 'V400M', '1', '2024-01-05 14:31:49', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (88, '347- 479-315', 'V400M', '1', '2024-01-05 14:42:57', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (89, '347-479-318', 'V400M', '1', '2024-01-05 14:47:23', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (90, '347-479-320', 'V400M', '1', '2024-01-05 14:51:37', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (91, '347-479-312', 'V400M', '1', '2024-01-05 14:57:22', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (92, '347-479-313', 'V400M', '1', '2024-01-05 15:01:48', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (93, '347-479-293', 'V400M', '1', '2024-01-05 15:06:32', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (94, '347-479-341', 'V400M', '1', '2024-01-05 15:11:59', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (95, '347-479-294', 'V400M', '1', '2024-01-05 15:16:51', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (96, '347-479-342', 'V400M', '1', '2024-01-05 15:20:41', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (97, '347-479-311', 'V400M', '1', '2024-01-12 12:21:36', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (98, '347-479-314', 'V240M', '1', '2024-01-12 12:26:14', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (99, '347-479-316', 'V400M', '1', '2024-01-12 12:30:00', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (100, '347-479-391 ', 'V400M', '1', '2024-01-16 12:18:51', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (101, '391-274-325 ', 'V240M', '1', '2024-01-16 12:32:51', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (102, '451-604-258', 'V400M', '1', '2024-01-16 12:46:08', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (103, '347-479-392 ', 'V400M', '1', '2024-01-16 12:53:35', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (104, '347-479-399 ', 'V400M', '1', '2024-01-16 13:00:07', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (105, '347-479-406 ', 'V400M', '1', '2024-01-16 13:07:56', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (106, '347-479-398 ', 'V400M', '1', '2024-01-16 13:11:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (107, '347-479-397 ', 'V400M', '1', '2024-01-16 13:19:10', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (108, '347-479-309 ', 'V400M', '1', '2024-01-19 13:23:05', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (109, '347-479-384 ', 'V400M', '1', '2024-01-19 13:27:10', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (110, '347-479-395 ', 'V400M', '1', '2024-01-23 12:17:27', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (111, '347-479-360 ', 'V240M', '1', '2024-01-23 12:24:25', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (112, '347-479-393 ', 'V400M', '1', '2024-01-23 12:28:18', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (113, '347-479-396 ', 'V400M', '1', '2024-01-23 12:42:42', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (114, '347-479-390 ', 'V400M', '1', '2024-01-23 12:54:45', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (115, '347-479-355 ', 'V400M', '1', '2024-01-23 12:58:02', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (116, '347-479-367', 'V400M', '1', '2024-01-23 13:16:11', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (117, '347-479-378 ', 'V400M', '1', '2024-01-24 12:26:32', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (118, '347-479-346 ', 'V400M', '1', '2024-01-24 12:29:34', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (119, '347-479-359 ', 'V240M', '1', '2024-01-24 12:33:14', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (120, '347-479-381 ', 'V400M', '1', '2024-01-24 12:36:09', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (121, '347-479-368 ', 'V400M', '1', '2024-01-24 12:52:59', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (122, '347-479-365 ', 'V400M', '1', '2024-01-24 13:00:47', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (123, '347-479-357 ', 'V400M', '1', '2024-01-26 14:33:39', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (124, '347-479-372 ', 'V400M', '1', '2024-01-26 14:38:27', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (125, '347-479-373 ', 'V400M', '1', '2024-01-26 14:42:09', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (126, '347-479-374 ', 'V400M', '1', '2024-01-26 14:44:49', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (127, '347-479-370 ', 'V400M', '0', '2024-01-26 14:50:36', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (128, '347-479-401', 'V400M', '1', '2024-01-26 15:09:44', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (129, '   347-479-319', 'V400M', '1', '2024-01-26 15:14:17', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (130, '347-479-319', 'V400M', '1', '2024-01-26 15:18:27', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (131, '347-479-348', 'V400M', '1', '2024-02-08 12:22:19', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (132, '347-479-363', 'V400M', '1', '2024-02-08 12:28:26', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (133, '347-479-409', 'V400M', '1', '2024-02-08 12:57:06', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (134, '347-479-407', 'V400M', '1', '2024-02-08 13:00:45', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (135, '347-483-572', 'V400M', '1', '2024-02-08 13:03:18', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (136, '347-479-361', 'V400M', '1', '2024-02-09 12:21:26', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (137, '347-479-404', 'V400M', '1', '2024-02-09 12:25:43', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (138, '347-483-554', 'V400M', '1', '2024-02-09 12:28:28', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (139, '347-483- 566', 'V400M', '1', '2024-02-09 12:32:54', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (140, '347-483-543', 'V400M', '1', '2024-02-09 12:35:00', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (141, '347-483-541', 'V400M', '1', '2024-02-09 12:38:31', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (142, '347-483-564', 'V400M', '1', '2024-02-09 12:40:42', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (143, '347-479-413', 'V400M', '1', '2024-02-09 15:19:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (144, '347-479-345', 'V400M', '1', '2024-02-09 15:34:13', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (145, '347-479-415', 'V400M', '1', '2024-02-09 15:42:33', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (146, '347-479-358', 'V400M', '1', '2024-02-09 15:46:32', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (147, '347-479-351', 'V400M', '1', '2024-02-09 15:51:59', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (148, '347-479-382', 'V400M', '1', '2024-02-09 15:55:53', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (149, '347-479-376', 'V400M', '1', '2024-02-09 15:59:30', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (150, '347-479-394', 'V400M', '1', '2024-02-09 16:02:24', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (151, '347-479-408', 'V240M', '1', '2024-02-12 12:30:19', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (152, '347-479-389', 'V240M', '1', '2024-02-12 12:35:15', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (153, '347-479-412', 'V240M', '1', '2024-02-12 12:40:55', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (154, '347-479-364', 'V240M', '1', '2024-02-12 12:46:33', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (155, '347-479-383', 'V400M', '1', '2024-02-12 12:53:32', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (156, '347-479-356', 'V400M', '1', '2024-02-13 12:55:18', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (157, '347-479-377', 'V400M', '1', '2024-02-13 12:58:33', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (158, '347-479-416', 'V400M', '1', '2024-02-13 13:03:07', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (159, '347-479-352', 'V400M', '1', '2024-02-13 13:43:20', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (160, '347-479-366', 'V400M', '1', '2024-02-13 13:49:49', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (161, '391-263-082', 'V400M', '1', '2024-02-13 13:54:57', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (162, '347-479-375', 'V400M', '1', '2024-02-13 14:00:22', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (163, '347-479-380', 'V400M', '1', '2024-02-13 14:09:36', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (164, '347-479-414', 'V400M', '1', '2024-02-14 12:18:50', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (165, '347-479-371', 'V400M', '1', '2024-02-14 12:23:22', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (166, '347-483-516', 'V400M', '1', '2024-02-14 12:29:29', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (167, '347-479-386', 'V400M', '1', '2024-02-14 12:36:09', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (168, '347-479-353', 'V400M', '1', '2024-02-14 17:37:17', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (169, '347-483-583', 'V400M', '1', '2024-02-16 14:06:16', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (170, '347-483-506', 'V400M', '1', '2024-02-16 14:11:56', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (171, '347-483-464', 'V400M', '1', '2024-02-16 14:16:26', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (172, '347-483-493', 'V400M', '1', '2024-02-16 14:24:30', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (173, '347-483-505', 'V400M', '1', '2024-02-16 14:36:20', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (174, '347-483-501', 'V400M', '1', '2024-02-16 14:45:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (175, '347-483-594', 'V400M', '1', '2024-02-16 14:54:25', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (176, '347-483-608', 'V400M', '1', '2024-02-16 15:05:53', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (177, '347-483-616', 'V400M', '1', '2024-02-16 15:11:33', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (178, '347-483-497', 'V400M', '1', '2024-02-16 15:17:54', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (179, '347-483-577', 'V400M', '1', '2024-02-19 12:46:05', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (180, '347-483-544', 'V400M', '1', '2024-02-19 13:00:41', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (181, '347-483-622', 'V400M', '1', '2024-02-19 13:05:49', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (182, '347-483-532', 'V400M', '1', '2024-02-19 13:12:55', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (183, '347-479-349', 'V400M', '1', '2024-02-19 13:16:47', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (184, '347-483-613', 'V400M', '1', '2024-02-19 13:27:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (185, '347-483-630', 'V400M', '1', '2024-02-19 13:36:35', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (186, '347-479-387', 'V400M', '1', '2024-02-19 13:47:16', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (187, '347-483-626', 'V400M', '1', '2024-02-19 13:52:18', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (188, '347-483-621', 'V400M', '1', '2024-02-21 11:55:35', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (189, '347-483-571', 'V400M', '1', '2024-02-21 11:59:29', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (190, '347-483-579', 'V400M', '1', '2024-02-21 13:39:23', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (191, '347-483-569', 'V400M', '1', '2024-02-21 13:42:50', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (192, '347-479-411', 'V400M', '1', '2024-02-21 13:58:19', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (193, '347-483-549', 'V400M', '1', '2024-02-21 14:08:23', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (194, '347-479-347', 'V400M', '1', '2024-02-22 17:41:51', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (195, '347-479-379', 'V400M', '1', '2024-02-26 13:19:53', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (196, '347-483-476', 'V400M', '1', '2024-02-26 13:24:20', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (197, '347-483-535 ', 'V400M', '1', '2024-02-26 13:33:59', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (198, '347-483-627', 'V400M', '1', '2024-02-27 15:15:53', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (199, '347-479-388', 'V400M', '1', '2024-02-29 15:36:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (200, '391-274-492', 'V240M', '1', '2024-03-01 16:24:40', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (201, '347-483-570', 'V400M', '1', '2024-03-01 16:29:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (202, '347-483-618', 'V400M', '1', '2024-03-14 12:30:23', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (203, '347-483-555', 'V400M', '1', '2024-03-14 12:35:32', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (204, '347-483-739', 'V400M', '1', '2024-03-14 12:44:34', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (205, '391-274-440', 'V240M', '1', '2024-03-14 12:53:29', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (206, '347-483-511', 'V400M', '1', '2024-03-14 12:58:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (207, '347-483-741', 'V400M', '1', '2024-03-14 13:09:10', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (208, '347-483-757', 'V400M', '1', '2024-03-14 13:14:19', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (209, '347-483-750', 'V400M', '1', '2024-03-15 13:03:29', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (210, '347-483-754', 'V400M', '1', '2024-03-15 13:08:52', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (211, '347-483-513', 'V400M', '1', '2024-03-15 13:12:45', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (212, '347-483-743', 'V400M', '1', '2024-03-15 13:17:26', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (213, '347-483-758', 'V400M', '1', '2024-03-15 13:20:20', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (214, '391-274-354', 'V240M', '1', '2024-03-15 13:36:15', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (215, '391-262-586', 'V240M', '1', '2024-03-15 13:38:34', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (216, '347-483-515', 'V400M', '1', '2024-03-15 13:46:15', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (217, '347-483-620', 'V400M', '1', '2024-03-15 14:54:10', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (218, '347-483-504', 'V400M', '1', '2024-03-15 15:06:29', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (219, '391-274-442', 'V240M', '1', '2024-03-19 12:10:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (220, '347-483-610', 'V400M', '1', '2024-03-19 12:15:36', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (221, '347-483-623', 'V400M', '1', '2024-03-19 12:19:11', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (222, '347-483-761', 'V400M', '1', '2024-03-19 12:23:34', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (223, '391-263-099', 'V240M', '1', '2024-03-19 12:26:36', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (224, '347-483-499', 'V400M', '1', '2024-03-19 12:31:57', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (225, '391-263-095', 'V240M', '1', '2024-03-19 12:37:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (226, '391-274-503', 'V240M', '1', '2024-03-19 12:40:07', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (227, '391-274-376', 'V240M', '1', '2024-03-19 12:43:41', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (228, '347-483-759', 'V400M', '1', '2024-03-19 12:46:58', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (229, '347-483-601', 'V400M', '1', '2024-03-20 11:31:18', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (230, '391-274-499', 'V240M', '1', '2024-03-20 11:33:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (231, '391-274-506', 'V240M', '1', '2024-03-20 11:35:57', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (232, '347-483-534', 'V240M', '1', '2024-03-20 11:40:23', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (233, '347-483-598', 'V400M', '1', '2024-03-20 11:47:31', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (234, '391-274-717', 'V240M', '1', '2024-03-20 11:49:51', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (235, '391-263-096', 'V240M', '1', '2024-03-20 11:51:36', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (236, '391-274-497', 'Vx520', '1', '2024-03-20 12:05:47', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (237, '391-274-474', 'V240M', '1', '2024-03-20 12:12:57', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (238, '391-274-311', 'V240M', '1', '2024-03-20 12:16:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (239, '347-483-603', 'V400M', '1', '2024-03-21 11:53:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (240, '391-274-500', 'V240M', '0', '2024-03-21 11:56:13', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (241, '347-483-548', 'V400M', '0', '2024-03-21 11:58:58', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (242, '391-274-715', 'V240M', '1', '2024-03-21 12:01:23', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (243, '391-274-307', 'V240M', '1', '2024-03-21 12:03:56', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (244, '347-483-503', 'V400M', '1', '2024-03-27 11:36:06', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (245, '347-483-492', 'V400M', '1', '2024-03-27 11:39:29', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (246, '347-483-528', 'V400M', '1', '2024-03-27 11:42:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (247, '391-274-439', 'V240M', '1', '2024-03-27 11:44:44', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (248, '391-274-364', 'V240M', '1', '2024-03-27 11:47:06', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (249, '391-274-363', 'V240M', '1', '2024-03-27 11:52:06', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (250, '347-483-559', 'V400M', '1', '2024-03-27 16:15:45', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (251, '347-483-495', 'V400M', '1', '2024-03-29 13:14:34', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (252, '347-483-496', 'V400M', '1', '2024-03-29 13:19:39', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (253, '391-262-585', 'V240M', '1', '2024-04-03 11:48:20', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (254, '347-483-615', 'V400M', '1', '2024-04-03 11:57:57', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (255, '391-274-489', 'V240M', '1', '2024-04-03 12:00:49', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (256, '391-263-081', 'V240M', '1', '2024-04-03 12:03:40', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (257, '347-483-745', 'V400M', '1', '2024-04-03 12:23:46', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (258, '347-483-524', 'V400M', '1', '2024-04-03 12:30:13', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (259, '391-274-323', 'V240M', '1', '2024-04-03 12:38:16', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (260, '   347-479-350', 'V400M', '1', '2024-04-08 10:31:34', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (261, ' 391-274-496', 'V240M', '1', '2024-04-09 11:50:06', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (262, '391-263-101', 'V240M', '1', '2024-04-09 11:53:26', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (263, '391-274-301', 'V240M', '1', '2024-04-09 11:56:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (264, '391-274-379', 'V240M', '1', '2024-04-09 12:05:06', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (265, '391-274-345', 'V240M', '1', '2024-04-09 12:08:34', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (266, '391-274-475', 'V240M', '1', '2024-04-09 12:11:10', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (267, '347-483-489', 'V400M', '1', '2024-04-09 12:18:18', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (268, '347-483-581', 'V400M', '0', '2024-04-09 12:22:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (269, '391-274-381', 'V240M', '1', '2024-04-12 16:23:59', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (270, '391-274-716', 'V240M', '0', '2024-04-12 16:32:18', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (271, '347-483-557', 'V400M', '0', '2024-04-12 16:38:25', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (272, '391-274-476', 'V240M', '1', '2024-04-12 16:45:06', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (273, '391-274-473', 'V240M', '1', '2024-04-12 16:48:08', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (274, '347-483-527', 'V400M', '1', '2024-04-12 16:51:32', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (275, '391-263-118', 'V240M', '1', '2024-04-12 16:55:26', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (276, '391-263-098', 'V240M', '1', '2024-04-12 16:58:24', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (277, '391-263-100', 'V240M', '1', '2024-04-12 17:00:55', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (278, '391-274-487', 'V240M', '1', '2024-04-12 17:03:44', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (279, '347-479-410', 'V400M', '1', '2024-04-12 17:05:45', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (280, '347-483-502', 'V400M', '1', '2024-04-12 17:07:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (281, '391-274-346', 'V240M', '1', '2024-04-12 17:10:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (282, '391-274-324', 'V240M', '1', '2024-04-12 17:12:58', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (283, '391-263-091', 'V240M', '1', '2024-04-12 17:15:32', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (284, ' 347-483-491 ', 'V400M', '1', '2024-04-15 13:43:29', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (285, '391-274-705', 'V240M', '1', '2024-04-16 12:26:31', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (286, '347-483-578', 'V400M', '1', '2024-04-16 12:36:08', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (287, '391-274-504', 'V240M', '1', '2024-04-16 12:39:18', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (288, '347-483-575', 'V240M', '1', '2024-04-16 12:46:34', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (289, '391-274-498', 'Vx520', '1', '2024-04-16 12:51:54', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (290, '391-274-310', 'V240M', '1', '2024-04-16 12:59:16', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (291, '347-483-459', 'V400M', '1', '2024-04-16 13:06:53', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (292, '347-483-523', 'V400M', '1', '2024-04-16 16:14:08', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (293, '391-274-358', 'V240M', '1', '2024-04-16 16:16:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (294, '391-274-470', 'V240M', '1', '2024-04-18 12:07:46', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (295, '391-274-468', 'V240M', '1', '2024-04-18 12:12:15', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (296, '391-116-230', 'V240M', '1', '2024-04-19 14:57:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (297, '391-274-466', 'V240M', '1', '2024-04-26 12:39:55', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (298, '391-274-322', 'V240M', '1', '2024-04-26 12:45:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (299, '391-274-361', 'V240M', '1', '2024-05-02 17:58:08', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (300, '391-274-493', 'V240M', '1', '2024-05-02 18:00:38', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (301, '391-115-950', 'V240M', '1', '2024-05-07 16:57:57', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (302, '391-115-902', 'V240M', '1', '2024-05-07 17:03:47', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (303, '347-483-612', 'V400M', '1', '2024-05-07 17:17:50', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (304, '391-113-938', 'V240M', '1', '2024-05-07 17:22:29', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (305, '347-483-547', 'V400M', '1', '2024-05-13 12:58:29', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (346, '391-083-804', 'V240M 3G', '1', '2024-05-16 17:10:47', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (347, '391-080-325', 'V240M 3G', '1', '2024-05-16 17:10:47', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (348, '391-080-510', 'V240M 3G', '1', '2024-05-16 17:10:47', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (349, '391-083-760', 'V240M 3G', '1', '2024-05-16 17:10:47', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (350, '391-080-507', 'V240M 3G', '1', '2024-05-16 17:10:47', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (351, '391-083-733', 'V240M 3G', '1', '2024-05-16 17:10:47', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (352, '391-080-509', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (353, '391-080-324', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (354, '391-083-807', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (355, '391-080-265', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (356, '391-080-317', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (357, '391-080-207', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (358, '391-080-323', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (359, '391-080-512', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (360, '391-080-372', 'V240M 3G', '0', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (361, '391-080-515', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (362, '391-080-264', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (363, '391-080-511', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (364, '391-080-373', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (365, '391-080-263', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (366, '391-080-305', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (367, '391-080-255', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (368, '391-080-322', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (369, '391-080-491', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (370, '391-080-327', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (371, '391-083-739', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (372, '391-083-761', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (373, '391-083-723', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (374, '391-080-315', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (375, '391-083-762', 'V240M 3G', '0', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (376, '391-080-429', 'V240M 3G', '0', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (377, '391-080-326', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (378, '391-083-755', 'V240M 3G', '0', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (379, '391-083-809', 'V240M 3G', '1', '2024-05-16 17:10:48', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (384, '391-115-751', 'V240M WIFI', '1', '2024-05-18 23:31:45', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (385, '391-113-973', 'V240M WIFI', '1', '2024-05-18 23:31:45', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (386, '391-113-941', 'V240M WIFI', '0', '2024-05-18 23:31:45', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (387, '391-274-443', 'V240M WIFI', '1', '2024-05-18 23:31:45', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (388, '391-274-381', 'V240M WIFI', '1', '2024-05-19 01:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (389, '391-113-962', 'V240M WIFI', '1', '2024-05-19 01:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (390, '391-113-976', 'V240M WIFI', '0', '2024-05-19 01:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (391, '391-115-461', 'V240M WIFI', '1', '2024-05-19 01:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (392, '391-115-905', 'V240M WIFI', '1', '2024-05-19 01:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (393, '391-115-790', 'V240M WIFI', '1', '2024-05-19 01:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (394, '391-115-757', 'V240M WIFI', '1', '2024-05-19 01:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (395, '391-113-947', 'V240M WIFI', '1', '2024-05-19 01:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (396, '391-113-975', 'V240M WIFI', '1', '2024-05-19 01:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (397, '391-113-943', 'V240M WIFI', '1', '2024-05-19 01:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (398, '391-115-755', 'V240M WIFI', '0', '2024-05-19 01:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (399, '391-113-967', 'V240M WIFI', '1', '2024-05-19 01:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (400, '391-113-977', 'V240M WIFI', '1', '2024-05-19 01:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (401, '391-113-996', 'V240M WIFI', '1', '2024-05-19 01:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (402, '391-113-963', 'V240M WIFI', '0', '2024-05-19 01:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (403, '391-116-236', 'V240M WIFI', '1', '2024-05-19 01:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (404, '347-483-635', 'V400', '0', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (405, '347-483-637', 'V400', '1', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (406, '347-483-639', 'V400', '1', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (407, '347-483-641', 'V400', '1', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (408, '347-483-642', 'V400', '1', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (409, '347-483-643', 'V400', '1', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (410, '347-483-645', 'V400', '1', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (411, '347-483-647', 'V400', '1', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (412, '347-483-660', 'V400', '0', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (413, '347-483-661', 'V400', '1', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (414, '347-483-662', 'V400', '0', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (415, '347-483-668', 'V400', '1', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (418, '347-483-460', 'V400', '1', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (419, '347-483-461', 'V400', '1', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (420, '347-483-470', 'V400', '0', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (421, '347-483-471', 'V400', '1', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (422, '347-483-474', 'V400', '0', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (423, '347-483-475', 'V400', '0', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (424, '347-483-477', 'V400', '0', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (425, '347-483-482', 'V400', '1', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (427, '347-483-486', 'V400', '1', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (428, '347-483-508', 'V400', '0', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (429, '347-483-529', 'V400', '0', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (430, '347-483-545', 'V400', '0', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (431, '347-483-546', 'V400', '0', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (432, '347-483-552', 'V400', '0', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (433, '347-483-553', 'V400', '0', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (434, '347-483-556', 'V400', '0', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (435, '347-483-558', 'V400', '0', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (436, '347-483-562', 'V400', '0', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (437, '347-483-563', 'V400', '0', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (438, '347-483-567', 'V400', '0', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (439, '347-483-568', 'V400', '0', '2024-05-19 01:56:21', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (456, ' 347-483-581 ', 'V400M', '1', '2024-05-30 16:19:02', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (457, '347-483-599', 'V400M', '1', '2024-06-04 12:01:36', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (458, '391-274-380', 'V240M', '1', '2024-06-11 14:51:36', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (459, '391-080-374', 'V240M', '1', '2024-06-28 22:56:01', NULL, '2');
INSERT INTO `xiris_tpe_du_parc` VALUES (460, '347-483-746', 'V400M', '0', '2024-07-04 21:23:32', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (463, '452-872-136', 'V240M', '1', '2024-07-11 15:45:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (464, '452-871-667', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (465, '452-871-742', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (466, '452-871-845', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (467, '452-872-990', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (468, '452-872-672', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (469, '452-872-632', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (470, '452-872-659', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (471, '452-872-646', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (472, '452-872-674', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (473, '452-872-634', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (474, '452-872-614', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (475, '452-872-688', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (476, '452-872-638', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (477, '452-872-219', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (478, '452-872-647', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (479, '452-873-801', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (480, '452-873-709', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (481, '452-873-758', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (482, '452-873-838', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (483, '452-873-829', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (484, '452-873-779', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (485, '452-873-739', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (486, '452-873-824', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (487, '452-873-755', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (488, '452-873-730', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (489, '452-873-834', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (490, '452-873-766', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (491, '452-871-975', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (492, '452-871-999', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (493, '452-871-979', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (494, '452-871-982', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (495, '452-871-427', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (496, '452-871-991', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (497, '452-871-974', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (498, '452-871-987', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (499, '452-871-971', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (500, '452-871-989', 'V240M', '0', '2024-07-12 13:40:02', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (501, '452-871-996', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (502, '452-871-993', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (503, '452-871-173', 'V240M', '1', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (504, '452-871-093', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (505, '452-871-176', 'V240M', '1', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (506, '452-871-164', 'V240M', '1', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (507, '452-871-114', 'V240M', '1', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (508, '452-871-108', 'V240M', '1', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (509, '452-871-163', 'V240M', '1', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (510, '452-871-079', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (511, '452-871-158', 'V240M', '1', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (512, '452-871-149', 'V240M', '1', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (513, '452-871-201', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (514, '452-871-174', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (515, '452-871-133', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (516, '452-871-725', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (517, '452-871-211', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (518, '452-871-764', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (519, '452-871-768', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (520, '452-871-767', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (521, '452-871-743', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (522, '452-871-757', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (523, '452-871-044', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (524, '452-871-748', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (525, '452-871-759', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (526, '452-871-105', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (527, '452-873-943', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (528, '452-873-836', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (529, '452-873-966', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (530, '452-873-947', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (531, '452-873-877', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (532, '452-873-926', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (533, '452-873-980', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (534, '452-872-726', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (535, '452-873-985', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (536, '452-873-781', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (537, '452-873-936', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (538, '452-873-883', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (539, '452-872-781', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (540, '452-873-380', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (541, '452-873-382', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (542, '452-873-371', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (543, '452-873-381', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (544, '452-873-369', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (545, '452-872-789', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (546, '452-873-396', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (547, '452-873-389', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (548, '452-873-372', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (549, '452-873-373', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (550, '452-872-772', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (551, '452-872-649', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (552, '452-872-669', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (553, '452-872-628', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (554, '452-872-629', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (555, '452-872-699', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (556, '452-872-805', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (557, '452-873-002', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (558, '452-872-680', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (559, '452-872-791', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (560, '452-872-645', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (561, '452-872-608', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (562, '452-872-796', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (563, '452-872-212', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (564, '452-872-335', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (565, '452-872-349', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (566, '452-872-341', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (567, '452-872-339', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (568, '452-872-234', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (569, '452-872-401', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (570, '452-872-342', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (571, '452-872-310', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (572, '452-870-771', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (573, '452-872-316', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (574, '452-872-233', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (575, '452-872-043', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (576, '452-871-333', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (577, '452-872-060', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (578, '452-871-341', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (579, '452-872-059', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (580, '452-871-423', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (581, '452-871-389', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (582, '452-871-401', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (583, '452-872-051', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (584, '452-870-215', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (585, '452-870-333', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (586, '452-870-192', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (587, '452-870-229', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (588, '452-870-774', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (589, '452-870-776', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (590, '452-870-308', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (591, '452-870-204', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (592, '452-870-208', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (593, '452-870-329', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (594, '452-870-183', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (595, '452-870-195', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (596, '452-872-141', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (597, '452-872-114', 'V240M', '1', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (598, '452-872-084', 'V240M', '1', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (599, '452-872-131', 'V240M', '1', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (600, '452-872-036', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (601, '452-872-140', 'V240M', '1', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (602, '452-872-078', 'V240M', '1', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (603, '452-872-127', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (604, '452-872-093', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (605, '452-872-081', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (606, '452-872-113', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (607, '452-872-930', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (608, '452-873-400', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (609, '452-873-391', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (610, '452-873-386', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (611, '452-872-723', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (612, '452-873-403', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (613, '452-873-375', 'V240M', '0', '2024-07-12 13:40:03', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (614, '452-873-383', 'V240M', '0', '2024-07-12 13:40:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (615, '452-873-402', 'V240M', '0', '2024-07-12 13:40:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (616, '452-873-376', 'V240M', '0', '2024-07-12 13:40:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (617, '452-873-366', 'V240M', '0', '2024-07-12 13:40:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (618, '452-873-385', 'V240M', '0', '2024-07-12 13:40:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (619, '452-870-688', 'V240M', '0', '2024-07-12 13:40:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (620, '452-870-626', 'V240M', '0', '2024-07-12 13:40:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (621, '452-870-689', 'V240M', '0', '2024-07-12 13:40:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (622, '452-870-687', 'V240M', '0', '2024-07-12 13:40:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (623, '452-870-579', 'V240M', '0', '2024-07-12 13:40:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (624, '452-870-628', 'V240M', '0', '2024-07-12 13:40:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (625, '452-870-602', 'V240M', '0', '2024-07-12 13:40:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (626, '452-870-588', 'V240M', '0', '2024-07-12 13:40:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (627, '452-870-599', 'V240M', '0', '2024-07-12 13:40:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (628, '452-870-648', 'V240M', '0', '2024-07-12 13:40:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (629, '452-870-603', 'V240M', '0', '2024-07-12 13:40:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (630, '452-870-575', 'V240M', '0', '2024-07-12 13:40:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (631, '452-872-324', 'V240M', '0', '2024-07-12 13:40:04', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (632, '452-872-794', 'V240M', '0', '2024-07-12 13:51:31', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (633, '347-484-722', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (634, '347-484-780', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (635, '347-484-739', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (636, '347-484-769', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (637, '347-484-777', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (638, '347-484-731', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (639, '347-484-766', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (640, '347-484-776', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (641, '347-484-738', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (642, '347-484-792', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (643, '347-484-782', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (644, '347-484-783', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (645, '347-484-757', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (646, '347-484-756', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (647, '347-484-775', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (648, '347-484-772', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (649, '347-484-796', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (650, '347-484-754', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (651, '347-484-785', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (652, '347-484-804', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (653, '347-484-771', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (654, '347-484-786', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (655, '347-484-774', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (656, '347-484-737', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (657, '347-484-601', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (658, '347-484-615', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (659, '347-484-571', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (660, '347-484-552', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (661, '347-484-590', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (662, '347-484-610', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (663, '347-484-528', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (664, '347-484-598', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (665, '347-484-580', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (666, '347-484-574', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (667, '347-484-587', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (668, '347-484-592', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (669, '347-484-874', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (670, '347-484-853', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (671, '347-484-854', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (672, '347-484-877', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (673, '347-484-881', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (674, '347-484-878', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (675, '347-484-873', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (676, '347-484-833', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (677, '347-484-860', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (678, '347-484-867', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (679, '347-484-835', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (680, '347-484-879', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (681, '347-484-732', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (682, '347-484-713', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (683, '347-484-424', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (684, '347-484-659', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (685, '347-484-705', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (686, '347-484-655', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (687, '347-484-703', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (688, '347-484-719', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (689, '347-484-699', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (690, '347-484-701', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (691, '347-484-687', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (692, '347-484-710', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (693, '347-483-664', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (694, '347-483-677', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (695, '347-483-675', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (696, '347-483-674', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (697, '347-483-669', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (698, '347-483-667', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (699, '347-483-672', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (700, '347-483-653', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (701, '347-483-652', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (702, '347-483-644', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (703, '347-483-648', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (704, '347-483-656', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (705, '347-484-765', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (706, '347-484-778', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (707, '347-484-784', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (708, '347-484-781', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (709, '347-484-692', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (710, '347-484-759', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (711, '347-484-801', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (712, '347-484-736', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (713, '347-484-794', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (714, '347-484-797', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (715, '347-484-741', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (716, '347-484-806', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (717, '347-483-673', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (718, '347-483-650', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (719, '347-483-657', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (720, '347-483-678', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (721, '347-483-651', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (722, '347-483-683', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (723, '347-483-649', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (724, '347-483-679', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (725, '347-483-659', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (726, '347-483-655', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (727, '347-483-663', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (728, '347-483-676', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (729, '347-484-725', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (730, '347-484-734', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (731, '347-484-669', 'V400M', '0', '2024-07-12 15:05:27', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (732, '347-484-709', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (733, '347-484-675', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (734, '347-484-680', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (735, '347-484-726', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (736, '347-484-697', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (737, '347-484-742', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (738, '347-484-702', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (739, '347-484-455', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (740, '347-484-452', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (741, '347-484-450', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (742, '347-484-456', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (743, '347-484-465', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (744, '347-484-454', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (745, '347-484-458', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (746, '347-484-457', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (747, '347-484-459', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (748, '347-484-441', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (749, '347-484-447', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (750, '347-484-446', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (751, '347-484-698', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (752, '347-484-661', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (753, '347-484-727', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (754, '347-484-682', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (755, '347-484-716', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (756, '347-484-729', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (757, '347-484-689', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (758, '347-484-657', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (759, '347-484-715', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (760, '347-484-672', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (761, '347-484-700', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (762, '347-484-704', 'V400M', '0', '2024-07-12 15:05:28', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (763, '347-483-519', 'V400M', '1', '2024-10-11 12:44:36', NULL, '1');
INSERT INTO `xiris_tpe_du_parc` VALUES (764, '391-274-360', 'V240M', '1', '2024-11-05 16:11:39', NULL, '1');

-- ----------------------------
-- Table structure for xiris_traces
-- ----------------------------
DROP TABLE IF EXISTS `xiris_traces`;
CREATE TABLE `xiris_traces`  (
  `TRAIL_ID` bigint(30) NOT NULL AUTO_INCREMENT,
  `USERLOGGED` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `LOGDETAILS` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `CONNECTIONHOST` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `CONNPORT` varchar(4) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `DATETIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `DATE` date NULL DEFAULT NULL,
  PRIMARY KEY (`TRAIL_ID`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of xiris_traces
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_traces_trail_id_seq
-- ----------------------------
DROP TABLE IF EXISTS `xiris_traces_trail_id_seq`;
CREATE TABLE `xiris_traces_trail_id_seq`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 78 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = FIXED;

-- ----------------------------
-- Records of xiris_traces_trail_id_seq
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_transactions
-- ----------------------------
DROP TABLE IF EXISTS `xiris_transactions`;
CREATE TABLE `xiris_transactions`  (
  `id` int(11) NOT NULL DEFAULT 0,
  `amount` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `date_transaction` datetime NULL DEFAULT NULL,
  `cardNumber` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `ExpiryDate` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `terminalID` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `type_transaction` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `code_auth` varchar(8) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `numero_transaction` varchar(6) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `numero_reference` varchar(12) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `etat_telecollecte` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of xiris_transactions
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_user_type
-- ----------------------------
DROP TABLE IF EXISTS `xiris_user_type`;
CREATE TABLE `xiris_user_type`  (
  `id` varchar(1) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `libelle` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `date_add` date NOT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_user_type
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_users
-- ----------------------------
DROP TABLE IF EXISTS `xiris_users`;
CREATE TABLE `xiris_users`  (
  `id` bigint(11) NOT NULL AUTO_INCREMENT,
  `user` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `pass` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `level` int(11) NULL DEFAULT NULL,
  `default_mask` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `nom` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `prenoms` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `country` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `address` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `city` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `tel1` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `tel2` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `fax` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `mobile` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `email` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `note` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `application` varchar(1) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `typeUtilisateur` varchar(1) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT 'p',
  `compteurEssai` int(11) NULL DEFAULT 0,
  `statutCompte` int(11) NULL DEFAULT 0,
  `created_at` datetime NULL DEFAULT NULL,
  `updated_at` datetime NULL DEFAULT NULL,
  `search` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  `id_commercant` varchar(15) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 156 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_users
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_users_id_seq
-- ----------------------------
DROP TABLE IF EXISTS `xiris_users_id_seq`;
CREATE TABLE `xiris_users_id_seq`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 4 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = FIXED;

-- ----------------------------
-- Records of xiris_users_id_seq
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_utility_payment
-- ----------------------------
DROP TABLE IF EXISTS `xiris_utility_payment`;
CREATE TABLE `xiris_utility_payment`  (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `UTI_OPERATOR_ID` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `UTI_OPERATOR_NAME` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `UTI_TITLE` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `UTI_OPER_URL` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `UTI_OPER_PORT` varchar(10) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `CREATE_DATE` date NULL DEFAULT NULL,
  `LAST_UPDATE` date NULL DEFAULT NULL,
  `search` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL,
  PRIMARY KEY (`ID`) USING BTREE,
  INDEX `UTI_OPERATOR_ID`(`UTI_OPERATOR_ID`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 12 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of xiris_utility_payment
-- ----------------------------

-- ----------------------------
-- Table structure for xiris_utility_payment_id_seq
-- ----------------------------
DROP TABLE IF EXISTS `xiris_utility_payment_id_seq`;
CREATE TABLE `xiris_utility_payment_id_seq`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 4 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = FIXED;

-- ----------------------------
-- Records of xiris_utility_payment_id_seq
-- ----------------------------

SET FOREIGN_KEY_CHECKS = 1;
